Mailinglist Archive: zypp-commit (301 mails)

< Previous Next >
[zypp-commit] r7527 - in /trunk/sat-solver/testsuite/data.libzypp: bugzilla-tests/ distupgrade-tests/ language-tests/ patch-tests/ repos/factory/ simple-tests/ solution-tests/
  • From: coolo@xxxxxxxxxxxxxxxx
  • Date: Sun, 14 Oct 2007 12:39:06 -0000
  • Message-id: <20071014123906.ABD3145628@xxxxxxxxxxxxxxxx>
Author: coolo
Date: Sun Oct 14 14:39:05 2007
New Revision: 7527

URL: http://svn.opensuse.org/viewcvs/zypp?rev=7527&view=rev
Log:
adding some more test cases

Added:
    trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug292077-test.solution
    trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug292077-test.xml
    trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug297795-2-package.solv   (with props)
    trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug310618-1-package.solv   (with props)
    trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug326384-test.solution
    trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug326384-test.xml
    trunk/sat-solver/testsuite/data.libzypp/distupgrade-tests/Bug164440.solv   (with props)
    trunk/sat-solver/testsuite/data.libzypp/language-tests/beta52-aspell-fr_FR-test.solution
    trunk/sat-solver/testsuite/data.libzypp/language-tests/beta52-aspell-fr_FR-test.xml
    trunk/sat-solver/testsuite/data.libzypp/language-tests/beta8-packages.solv   (with props)
    trunk/sat-solver/testsuite/data.libzypp/patch-tests/rc3-i386-packages.solv   (with props)
    trunk/sat-solver/testsuite/data.libzypp/repos/factory/factory_i686-products.solv   (with props)
    trunk/sat-solver/testsuite/data.libzypp/simple-tests/arch4-test.xml
    trunk/sat-solver/testsuite/data.libzypp/solution-tests/conflict-postfix-sendmail-both-test.solution
    trunk/sat-solver/testsuite/data.libzypp/solution-tests/conflict-postfix-sendmail-both-test.xml
    trunk/sat-solver/testsuite/data.libzypp/solution-tests/vendor-update-package.solv   (with props)
Modified:
    trunk/sat-solver/testsuite/data.libzypp/language-tests/beta52-aspell-fr-test.xml

Added: trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug292077-test.solution
URL: http://svn.opensuse.org/viewcvs/zypp/trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug292077-test.solution?rev=7527&view=auto
==============================================================================
--- trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug292077-test.solution (added)
+++ trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug292077-test.solution Sun Oct 14 14:39:05 2007
@@ -0,0 +1,951 @@
+>!> Installing product:openSUSE-factory.i686 from channel 4
+>!> Installing product:openSUSE-extra.i686 from channel 2
+>!> Installing product:openSUSE-DVD5-download.i686 from channel 1
+>!> Installing java-1_5_0-sun-plugin.i586 from channel 2
+>!> Installing 3ddiag.i586 from channel 4
+>!> Installing opensuse-quickstart_en.noarch from channel 2
+>!> Installing pattern:non_oss_java.i586 from channel 2
+>!> Installing AdobeICCProfiles.noarch from channel 2
+>!> Installing pattern:non_oss.i586 from channel 2
+>!> Installing ipw-firmware.noarch from channel 2
+>!> Installing flash-player.i586 from channel 2
+>!> Installing RealPlayer.i586 from channel 2
+>!> Installing kio_ipodslave.i586 from channel 4
+>!> Installing GraphicsMagick.i586 from channel 4
+>!> Installing smartlink-softmodem.i586 from channel 2
+>!> Installing java-1_5_0-sun.i586 from channel 2
+>!> Installing pattern:laptop.i586 from channel 4
+>!> Installing pattern:multimedia.i586 from channel 4
+>!> Installing pattern:kde_imaging.i586 from channel 4
+>!> Installing pattern:sw_management.i586 from channel 4
+>!> Installing pattern:kde_games.i586 from channel 4
+>!> Installing pattern:kde_basis.i586 from channel 4
+>!> Installing pattern:enhanced_base.i586 from channel 4
+>!> Installing pattern:yast2_basis.i586 from channel 4
+>!> Installing pattern:office.i586 from channel 4
+>!> Installing xorg-x11-libs.i586 from channel 4
+>!> Installing pattern:xgl.i586 from channel 4
+>!> Installing pattern:update_test.i586 from channel 4
+>!> Installing xorg-x11-libXv.i586 from channel 4
+>!> Installing pattern:apparmor.i586 from channel 4
+>!> Installing pattern:kde_multimedia.i586 from channel 4
+>!> Installing pattern:games.i586 from channel 4
+>!> Installing pattern:kde_laptop.i586 from channel 4
+>!> Installing pattern:sw_management_kde.i586 from channel 4
+>!> Installing pattern:kde.i586 from channel 4
+>!> Installing pattern:kde_internet.i586 from channel 4
+>!> Installing xorg-x11-libXpm.i586 from channel 4
+>!> Installing xorg-x11-libXp.i586 from channel 4
+>!> Installing pattern:kde_office.i586 from channel 4
+>!> Installing pattern:kde_xgl.i586 from channel 4
+>!> Installing pattern:x11.i586 from channel 4
+>!> Installing pattern:kde_utilities.i586 from channel 4
+>!> Installing pattern:yast2_install_wf.i586 from channel 4
+>!> Installing pattern:imaging.i586 from channel 4
+>!> Installing pattern:fonts.i586 from channel 4
+>!> Installing pattern:base.i586 from channel 4
+>!> Installing xorg-x11-libXmu.i586 from channel 4
+>!> Installing yast2-transfer.i586 from channel 4
+>!> Installing xorg-x11-libfontenc.i586 from channel 4
+>!> Installing xorg-x11-libXprintUtil.i586 from channel 4
+>!> Installing xorg-x11-libXrender.i586 from channel 4
+>!> Installing CheckHardware.i586 from channel 4
+>!> Installing 915resolution.i586 from channel 4
+>!> Installing ImageMagick.i586 from channel 4
+>!> Installing kdebase3.i586 from channel 4
+>!> Installing Mesa.i586 from channel 4
+>!> Installing MozillaFirefox.i586 from channel 4
+>!> Installing MozillaFirefox-translations.i586 from channel 4
+>!> Installing kerry.i586 from channel 4
+>!> Installing NetworkManager.i586 from channel 4
+>!> Installing NetworkManager-kde.i586 from channel 4
+>!> Installing OpenEXR.i586 from channel 4
+>!> Installing man-pages.noarch from channel 4
+>!> Installing libxcrypt.i586 from channel 4
+>!> Installing OpenOffice_org.i586 from channel 4
+>!> Installing OpenOffice_org-Quickstarter.i586 from channel 4
+>!> Installing OpenOffice_org-base.i586 from channel 4
+>!> Installing libx86.i586 from channel 4
+>!> Installing liblcms.i586 from channel 4
+>!> Installing OpenOffice_org-calc.i586 from channel 4
+>!> Installing OpenOffice_org-filters.i586 from channel 4
+>!> Installing OpenOffice_org-draw.i586 from channel 4
+>!> Installing liblazy.i586 from channel 4
+>!> Installing limal.i586 from channel 4
+>!> Installing OpenOffice_org-impress.i586 from channel 4
+>!> Installing OpenOffice_org-kde.i586 from channel 4
+>!> Installing OpenOffice_org-mailmerge.i586 from channel 4
+>!> Installing OpenOffice_org-math.i586 from channel 4
+>!> Installing nss-mdns.i586 from channel 4
+>!> Installing kdeartwork3-xscreensaver.i586 from channel 4
+>!> Installing perl-gettext.i586 from channel 4
+>!> Installing OpenOffice_org-pyuno.i586 from channel 4
+>!> Installing man.i586 from channel 4
+>!> Installing libgnomeui.i586 from channel 4
+>!> Installing kdeartwork3-kscreensaver.i586 from channel 4
+>!> Installing libpng.i586 from channel 4
+>!> Installing openssh.i586 from channel 4
+>!> Installing OpenOffice_org-writer.i586 from channel 4
+>!> Installing PolicyKit.i586 from channel 4
+>!> Installing master-boot-code.i586 from channel 4
+>!> Installing SDL_Pango.i586 from channel 4
+>!> Installing mktemp.i586 from channel 4
+>!> Installing pcre.i586 from channel 4
+>!> Installing SDL.i586 from channel 4
+>!> Installing SDL_image.i586 from channel 4
+>!> Installing SDL_mixer.i586 from channel 4
+>!> Installing SDL_perl.i586 from channel 4
+>!> Installing kdepim3-notes.i586 from channel 4
+>!> Installing libapparmor.i586 from channel 4
+>!> Installing SuSEfirewall2.noarch from channel 4
+>!> Installing a2ps.i586 from channel 4
+>!> Installing a52dec.i586 from channel 4
+>!> Installing aaa_skel.i586 from channel 4
+>!> Installing perl-XML-Parser.i586 from channel 4
+>!> Installing aaa_base.i586 from channel 4
+>!> Installing aalib.i586 from channel 4
+>!> Installing acct.i586 from channel 4
+>!> Installing sax2-ident.i586 from channel 4
+>!> Installing sax2-libsax.i586 from channel 4
+>!> Installing sax2-libsax-perl.i586 from channel 4
+>!> Installing libsndfile.i586 from channel 4
+>!> Installing perl-IO-Compress-Base.i586 from channel 4
+>!> Installing openal.i586 from channel 4
+>!> Installing acl.i586 from channel 4
+>!> Installing acpid.i586 from channel 4
+>!> Installing libksba.i586 from channel 4
+>!> Installing qca.i586 from channel 4
+>!> Installing perl-Archive-Tar.i586 from channel 4
+>!> Installing kpowersave.i586 from channel 4
+>!> Installing libext2fs2.i586 from channel 4
+>!> Installing yast2-repair.noarch from channel 4
+>!> Installing agfa-fonts.noarch from channel 4
+>!> Installing libexpat1.i586 from channel 4
+>!> Installing libspeex.i586 from channel 4
+>!> Installing alsa.i586 from channel 4
+>!> Installing alsa-oss.i586 from channel 4
+>!> Installing alsa-plugins.i586 from channel 4
+>!> Installing prctl.i586 from channel 4
+>!> Installing kio_beagle.i586 from channel 4
+>!> Installing kdepim3-kpilot.i586 from channel 4
+>!> Installing nfsidmap.i586 from channel 4
+>!> Installing alsa-utils.i586 from channel 4
+>!> Installing pam-config.i586 from channel 4
+>!> Installing openSUSE-release.i586 from channel 4
+>!> Installing amarok.i586 from channel 4
+>!> Installing sumf.i586 from channel 4
+>!> Installing supertux.i586 from channel 4
+>!> Installing amarok-xine.i586 from channel 4
+>!> Installing amarok-libvisual.i586 from channel 4
+>!> Installing sax2.i586 from channel 4
+>!> Installing sax2-gui.i586 from channel 4
+>!> Installing amrnb.i586 from channel 4
+>!> Installing amrwb.i586 from channel 4
+>!> Installing recode.i586 from channel 4
+>!> Installing libpcap.i586 from channel 4
+>!> Installing pmtools.i586 from channel 4
+>!> Installing udev.i586 from channel 4
+>!> Installing ufraw.i586 from channel 4
+>!> Installing libao.i586 from channel 4
+>!> Installing sudo.i586 from channel 4
+>!> Installing make.i586 from channel 4
+>!> Installing libgtkhtml.i586 from channel 4
+>!> Installing apparmor-parser.i586 from channel 4
+>!> Installing apparmor-docs.i586 from channel 4
+>!> Installing apparmor-profiles.noarch from channel 4
+>!> Installing kio_slp.i586 from channel 4
+>!> Installing apparmor-utils.noarch from channel 4
+>!> Installing libgcc42.i586 from channel 4
+>!> Installing libexiv2.i586 from channel 4
+>!> Installing perl-Net-Daemon.i586 from channel 4
+>!> Installing perl-TermReadLine-Gnu.i586 from channel 4
+>!> Installing nscd.i586 from channel 4
+>!> Installing pam.i586 from channel 4
+>!> Installing libkipi.i586 from channel 4
+>!> Installing arts.i586 from channel 4
+>!> Installing yast2-registration.noarch from channel 4
+>!> Installing libsmbclient.i586 from channel 4
+>!> Installing libakode.i586 from channel 4
+>!> Installing susehelp.noarch from channel 4
+>!> Installing aspell.i586 from channel 4
+>!> Installing rrdtool.i586 from channel 4
+>!> Installing libgnomesu.i586 from channel 4
+>!> Installing libkexiv2.i586 from channel 4
+>!> Installing pkg-config.i586 from channel 4
+>!> Installing aspell-en.i586 from channel 4
+>!> Installing parted.i586 from channel 4
+>!> Installing perl-TermReadKey.i586 from channel 4
+>!> Installing pango.i586 from channel 4
+>!> Installing libgphoto2.i586 from channel 4
+>!> Installing mkinitrd.i586 from channel 4
+>!> Installing konversation.i586 from channel 4
+>!> Installing pptp.i586 from channel 4
+>!> Installing libexif.i586 from channel 4
+>!> Installing perl-IO-Compress-Zlib.i586 from channel 4
+>!> Installing libevent.i586 from channel 4
+>!> Installing libacl.i586 from channel 4
+>!> Installing libwmf.i586 from channel 4
+>!> Installing at.i586 from channel 4
+>!> Installing x11-input-synaptics.i586 from channel 4
+>!> Installing x11-input-wacom.i586 from channel 4
+>!> Installing x11-input-wacom-tools.i586 from channel 4
+>!> Installing x11-tools.i586 from channel 4
+>!> Installing x11-video-fglrxG01.i586 from channel 4
+>!> Installing perl-XML-Simple.i586 from channel 4
+>!> Installing suse-build-key.noarch from channel 4
+>!> Installing suseRegister.noarch from channel 4
+>!> Installing xerces-j2.noarch from channel 4
+>!> Installing ati-fglrxG01-kmp-default.i586 from channel 4
+>!> Installing atk.i586 from channel 4
+>!> Installing attr.i586 from channel 4
+>!> Installing libkdepimlibs4.i586 from channel 4
+>!> Installing audiofile.i586 from channel 4
+>!> Installing kdebase4-runtime.i586 from channel 4
+>!> Installing audit.i586 from channel 4
+>!> Installing audit-libs.i586 from channel 4
+>!> Installing autofs.i586 from channel 4
+>!> Installing autoyast2-installation.noarch from channel 4
+>!> Installing lsof.i586 from channel 4
+>!> Installing autoyast2.noarch from channel 4
+>!> Installing avahi.i586 from channel 4
+>!> Installing avahi-compat-mDNSResponder.i586 from channel 4
+>!> Installing avahi-glib.i586 from channel 4
+>!> Installing sash.i586 from channel 4
+>!> Installing bash.i586 from channel 4
+>!> Installing bc.i586 from channel 4
+>!> Installing beagle-index.i586 from channel 4
+>!> Installing mailx.i586 from channel 4
+>!> Installing beagle-firefox.i586 from channel 4
+>!> Installing bind-utils.i586 from channel 4
+>!> Installing bind-libs.i586 from channel 4
+>!> Installing binutils.i586 from channel 4
+>!> Installing kdelibs3.i586 from channel 4
+>!> Installing kdepim3.i586 from channel 4
+>!> Installing libgnomeprintui.i586 from channel 4
+>!> Installing blocxx.i586 from channel 4
+>!> Installing pilot-link.i586 from channel 4
+>!> Installing bluez-libs.i586 from channel 4
+>!> Installing bluez-utils.i586 from channel 4
+>!> Installing xorg-x11-libX11-ccache.i586 from channel 4
+>!> Installing libvolume_id.i586 from channel 4
+>!> Installing kdebase3-session.i586 from channel 4
+>!> Installing boost.i586 from channel 4
+>!> Installing pam-modules.i586 from channel 4
+>!> Installing bootcycle.i586 from channel 4
+>!> Installing bootchart.noarch from channel 4
+>!> Installing bootsplash.i586 from channel 4
+>!> Installing libgnomeprint.i586 from channel 4
+>!> Installing libvorbis.i586 from channel 4
+>!> Installing bootsplash-theme-SuSE.i586 from channel 4
+>!> Installing libFLAC8.i586 from channel 4
+>!> Installing lsb.i586 from channel 4
+>!> Installing yast2-support.noarch from channel 4
+>!> Installing libkdegames4.i586 from channel 4
+>!> Installing bundle-lang-kde-en.noarch from channel 4
+>!> Installing bzip2.i586 from channel 4
+>!> Installing python-xml.i586 from channel 4
+>!> Installing cabextract.i586 from channel 4
+>!> Installing mjpegtools.i586 from channel 4
+>!> Installing cairo.i586 from channel 4
+>!> Installing libFLAC++6.i586 from channel 4
+>!> Installing perl-PlRPC.i586 from channel 4
+>!> Installing opensuse-updater.i586 from channel 4
+>!> Installing permissions.i586 from channel 4
+>!> Installing sensors.i586 from channel 4
+>!> Installing manufacturer-PPDs.noarch from channel 4
+>!> Installing cdparanoia.i586 from channel 4
+>!> Installing cdrdao.i586 from channel 4
+>!> Installing cdrkit-cdrtools-compat.i586 from channel 4
+>!> Installing libavc1394.i586 from channel 4
+>!> Installing check.i586 from channel 4
+>!> Installing libkdecore4.i586 from channel 4
+>!> Installing chromium.i586 from channel 4
+>!> Installing tk.i586 from channel 4
+>!> Installing readline.i586 from channel 4
+>!> Installing sgml-skel.noarch from channel 4
+>!> Installing clucene-core.i586 from channel 4
+>!> Installing setserial.i586 from channel 4
+>!> Installing syslog-ng.i586 from channel 4
+>!> Installing sysvinit.i586 from channel 4
+>!> Installing pm-utils.i586 from channel 4
+>!> Installing libkde4.i586 from channel 4
+>!> Installing compat.i586 from channel 4
+>!> Installing compat-libstdc++.i586 from channel 4
+>!> Installing xmoto.i586 from channel 4
+>!> Installing xntp.i586 from channel 4
+>!> Installing xorg-x11.i586 from channel 4
+>!> Installing xorg-x11-Xvnc.i586 from channel 4
+>!> Installing xorg-x11-driver-input.i586 from channel 4
+>!> Installing xml-commons.noarch from channel 4
+>!> Installing xml-commons-apis.noarch from channel 4
+>!> Installing compat-openssl097g.i586 from channel 4
+>!> Installing compiz.i586 from channel 4
+>!> Installing compiz-kde.i586 from channel 4
+>!> Installing poppler.i586 from channel 4
+>!> Installing portmap.i586 from channel 4
+>!> Installing qt3.i586 from channel 4
+>!> Installing qscintilla.i586 from channel 4
+>!> Installing coreutils.i586 from channel 4
+>!> Installing kdegraphics3-scan.i586 from channel 4
+>!> Installing kino.i586 from channel 4
+>!> Installing cpio.i586 from channel 4
+>!> Installing mozilla-nss.i586 from channel 4
+>!> Installing libkdcraw0.i586 from channel 4
+>!> Installing cracklib.i586 from channel 4
+>!> Installing cracklib-dict-full.i586 from channel 4
+>!> Installing cron.i586 from channel 4
+>!> Installing libgpg-error.i586 from channel 4
+>!> Installing libdvdread.i586 from channel 4
+>!> Installing kdegraphics3-postscript.i586 from channel 4
+>!> Installing less.i586 from channel 4
+>!> Installing libvisual.i586 from channel 4
+>!> Installing vacation.i586 from channel 4
+>!> Installing kdegraphics3-pdf.i586 from channel 4
+>!> Installing kdegraphics3-kamera.i586 from channel 4
+>!> Installing v4l-conf.i586 from channel 4
+>!> Installing sqlite2.i586 from channel 4
+>!> Installing libattr.i586 from channel 4
+>!> Installing cups.i586 from channel 4
+>!> Installing cups-client.i586 from channel 4
+>!> Installing pax.i586 from channel 4
+>!> Installing cups-drivers.i586 from channel 4
+>!> Installing cups-libs.i586 from channel 4
+>!> Installing curl-ca-bundle.i586 from channel 4
+>!> Installing koffice-illustration.i586 from channel 4
+>!> Installing curl.i586 from channel 4
+>!> Installing strigi.i586 from channel 4
+>!> Installing cyrus-sasl.i586 from channel 4
+>!> Installing cyrus-sasl-crammd5.i586 from channel 4
+>!> Installing cyrus-sasl-digestmd5.i586 from channel 4
+>!> Installing cyrus-sasl-plain.i586 from channel 4
+>!> Installing cyrus-sasl-saslauthd.i586 from channel 4
+>!> Installing perl-HTML-Tagset.i586 from channel 4
+>!> Installing kdebase3-samba.i586 from channel 4
+>!> Installing openobex.i586 from channel 4
+>!> Installing libjpeg.i586 from channel 4
+>!> Installing db-utils.i586 from channel 4
+>!> Installing libdv.i586 from channel 4
+>!> Installing dbus-1-qt3.i586 from channel 4
+>!> Installing dbus-1.i586 from channel 4
+>!> Installing libsoprano3.i586 from channel 4
+>!> Installing dbus-1-glib.i586 from channel 4
+>!> Installing libdrm.i586 from channel 4
+>!> Installing xorg-x11-fonts-core.noarch from channel 4
+>!> Installing openldap2-client.i586 from channel 4
+>!> Installing dbus-1-x11.i586 from channel 4
+>!> Installing perl-Net-DNS.i586 from channel 4
+>!> Installing mpt-status.i586 from channel 4
+>!> Installing libjasper.i586 from channel 4
+>!> Installing openslp.i586 from channel 4
+>!> Installing yast2-scanner.noarch from channel 4
+>!> Installing dcraw.i586 from channel 4
+>!> Installing ldapcpplib.i586 from channel 4
+>!> Installing dejavu.noarch from channel 4
+>!> Installing kde4-kmines.i586 from channel 4
+>!> Installing net-tools.i586 from channel 4
+>!> Installing deltarpm.i586 from channel 4
+>!> Installing yast2-sound.i586 from channel 4
+>!> Installing desktop-data-SuSE.noarch from channel 4
+>!> Installing desktop-file-utils.i586 from channel 4
+>!> Installing desktop-translations.noarch from channel 4
+>!> Installing dhcdbd.i586 from channel 4
+>!> Installing dhcp.i586 from channel 4
+>!> Installing dhcp-client.i586 from channel 4
+>!> Installing libjack.i586 from channel 4
+>!> Installing libstdc++42.i586 from channel 4
+>!> Installing dhcpcd.i586 from channel 4
+>!> Installing dialog.i586 from channel 4
+>!> Installing diffutils.i586 from channel 4
+>!> Installing digikam.i586 from channel 4
+>!> Installing libdca.i586 from channel 4
+>!> Installing digikamimageplugins.i586 from channel 4
+>!> Installing dirmngr.i586 from channel 4
+>!> Installing mozilla-nspr.i586 from channel 4
+>!> Installing lbreakout.i586 from channel 4
+>!> Installing libuuid1.i586 from channel 4
+>!> Installing kdebase3-nsplugin.i586 from channel 4
+>!> Installing dockutils.i586 from channel 4
+>!> Installing libgnomecups.i586 from channel 4
+>!> Installing dos2unix.i586 from channel 4
+>!> Installing dosbootdisk.i586 from channel 4
+>!> Installing licenses.noarch from channel 4
+>!> Installing ppp.i586 from channel 4
+>!> Installing xorg-x11-fonts.noarch from channel 4
+>!> Installing dosfstools.i586 from channel 4
+>!> Installing libdc1394.i586 from channel 4
+>!> Installing kdeutils3-laptop.i586 from channel 4
+>!> Installing mingetty.i586 from channel 4
+>!> Installing libmal.i586 from channel 4
+>!> Installing dvd+rw-tools.i586 from channel 4
+>!> Installing sax2-tools.i586 from channel 4
+>!> Installing e2fsprogs.i586 from channel 4
+>!> Installing yast2-storage-lib.i586 from channel 4
+>!> Installing libusb.i586 from channel 4
+>!> Installing libsamplerate.i586 from channel 4
+>!> Installing microcode_ctl.i586 from channel 4
+>!> Installing logrotate.i586 from channel 4
+>!> Installing ed.i586 from channel 4
+>!> Installing libopensync.i586 from channel 4
+>!> Installing efont-unicode.noarch from channel 4
+>!> Installing libopenssl0_9_8.i586 from channel 4
+>!> Installing eject.i586 from channel 4
+>!> Installing perl-Config-Crontab.i586 from channel 4
+>!> Installing ruby.i586 from channel 4
+>!> Installing libopencdk.i586 from channel 4
+>!> Installing libtunepimp.i586 from channel 4
+>!> Installing enscript.i586 from channel 4
+>!> Installing libltdl-3.i586 from channel 4
+>!> Installing esound.i586 from channel 4
+>!> Installing ethtool.i586 from channel 4
+>!> Installing librsvg.i586 from channel 4
+>!> Installing metamail.i586 from channel 4
+>!> Installing exiftool.i586 from channel 4
+>!> Installing linux-atm-lib.i586 from channel 4
+>!> Installing liboil.i586 from channel 4
+>!> Installing expat.i586 from channel 4
+>!> Installing libogg.i586 from channel 4
+>!> Installing librpcsecgss.i586 from channel 4
+>!> Installing faac.i586 from channel 4
+>!> Installing faad2.i586 from channel 4
+>!> Installing fam.i586 from channel 4
+>!> Installing mono-core.i586 from channel 4
+>!> Installing libmpcdec.i586 from channel 4
+>!> Installing mad.i586 from channel 4
+>!> Installing libieee1284.i586 from channel 4
+>!> Installing libofa.i586 from channel 4
+>!> Installing fbset.i586 from channel 4
+>!> Installing m4.i586 from channel 4
+>!> Installing ffmpeg.i586 from channel 4
+>!> Installing libzypp.i586 from channel 4
+>!> Installing mono-winforms.i586 from channel 4
+>!> Installing mono-web.i586 from channel 4
+>!> Installing fftw3.i586 from channel 4
+>!> Installing file.i586 from channel 4
+>!> Installing fileshareset.i586 from channel 4
+>!> Installing filesystem.i586 from channel 4
+>!> Installing fillup.i586 from channel 4
+>!> Installing yast2-storage.i586 from channel 4
+>!> Installing filters.i586 from channel 4
+>!> Installing findutils.i586 from channel 4
+>!> Installing finger.i586 from channel 4
+>!> Installing poppler-qt.i586 from channel 4
+>!> Installing popt.i586 from channel 4
+>!> Installing fontconfig.i586 from channel 4
+>!> Installing fonts-config.noarch from channel 4
+>!> Installing xorg-x11-libXfixes.i586 from channel 4
+>!> Installing foomatic-filters.i586 from channel 4
+>!> Installing libnscd.i586 from channel 4
+>!> Installing freealut.i586 from channel 4
+>!> Installing freeciv.i586 from channel 4
+>!> Installing freeglut.i586 from channel 4
+>!> Installing libgnomecanvas.i586 from channel 4
+>!> Installing freetype2.i586 from channel 4
+>!> Installing fribidi.i586 from channel 4
+>!> Installing kdeutils3.i586 from channel 4
+>!> Installing frozen-bubble.i586 from channel 4
+>!> Installing ft2demos.i586 from channel 4
+>!> Installing ftgl.i586 from channel 4
+>!> Installing fuse.i586 from channel 4
+>!> Installing fvwm2.i586 from channel 4
+>!> Installing opensuse-manual_en.noarch from channel 4
+>!> Installing libzio.i586 from channel 4
+>!> Installing kdenetwork3-vnc.i586 from channel 4
+>!> Installing gail.i586 from channel 4
+>!> Installing yast2-sudo.noarch from channel 4
+>!> Installing terminfo.i586 from channel 4
+>!> Installing libidn.i586 from channel 4
+>!> Installing gawk.i586 from channel 4
+>!> Installing liby2util.i586 from channel 4
+>!> Installing mdadm.i586 from channel 4
+>!> Installing kdenetwork3-news.i586 from channel 4
+>!> Installing libnl.i586 from channel 4
+>!> Installing libdb-4_5.i586 from channel 4
+>!> Installing gconf2.i586 from channel 4
+>!> Installing wget.i586 from channel 4
+>!> Installing libidl.i586 from channel 4
+>!> Installing gdb.i586 from channel 4
+>!> Installing gdbm.i586 from channel 4
+>!> Installing genisoimage.i586 from channel 4
+>!> Installing perl-Net-IP.i586 from channel 4
+>!> Installing gettext.i586 from channel 4
+>!> Installing preload.i586 from channel 4
+>!> Installing libraw1394.i586 from channel 4
+>!> Installing libgnome.i586 from channel 4
+>!> Installing kdegraphics3.i586 from channel 4
+>!> Installing ghostscript-fonts-std.i586 from channel 4
+>!> Installing ghostscript-fonts-other.i586 from channel 4
+>!> Installing ghostscript-library.i586 from channel 4
+>!> Installing ghostscript-x11.i586 from channel 4
+>!> Installing libtiff.i586 from channel 4
+>!> Installing giflib.i586 from channel 4
+>!> Installing gimp.i586 from channel 4
+>!> Installing perl-DBI.i586 from channel 4
+>!> Installing gimp-help.noarch from channel 4
+>!> Installing libnjb.i586 from channel 4
+>!> Installing libicu.i586 from channel 4
+>!> Installing powersave.i586 from channel 4
+>!> Installing gle.i586 from channel 4
+>!> Installing rpm.i586 from channel 4
+>!> Installing glib2.i586 from channel 4
+>!> Installing glib-sharp2.i586 from channel 4
+>!> Installing powersave-libs.i586 from channel 4
+>!> Installing glibc.i686 from channel 4
+>!> Installing kdetv.i586 from channel 4
+>!> Installing lame.i586 from channel 4
+>!> Installing glibc-i18ndata.i586 from channel 4
+>!> Installing glibc-locale.i586 from channel 4
+>!> Installing kdebase3-ksysguardd.i586 from channel 4
+>!> Installing libnetpbm.i586 from channel 4
+>!> Installing kde4-kreversi.i586 from channel 4
+>!> Installing glitz.i586 from channel 4
+>!> Installing gmime.i586 from channel 4
+>!> Installing libgssapi.i586 from channel 4
+>!> Installing gmp.i586 from channel 4
+>!> Installing libbonoboui.i586 from channel 4
+>!> Installing gnome-icon-theme.noarch from channel 4
+>!> Installing gnome-keyring.i586 from channel 4
+>!> Installing tcpd.i586 from channel 4
+>!> Installing tcpdump.i586 from channel 4
+>!> Installing tcsh.i586 from channel 4
+>!> Installing libdaemon.i586 from channel 4
+>!> Installing libasound2.i586 from channel 4
+>!> Installing wireless-tools.i586 from channel 4
+>!> Installing perl-Digest-MD4.i586 from channel 4
+>!> Installing perl-Digest-SHA1.i586 from channel 4
+>!> Installing obexftp.i586 from channel 4
+>!> Installing pth.i586 from channel 4
+>!> Installing xorg-x11-libSM.i586 from channel 4
+>!> Installing perl-URI.i586 from channel 4
+>!> Installing libtheora.i586 from channel 4
+>!> Installing libcurl4.i586 from channel 4
+>!> Installing kdegames4-carddecks-other.noarch from channel 4
+>!> Installing x264.i586 from channel 4
+>!> Installing xalan-j2.noarch from channel 4
+>!> Installing libqtpod.i586 from channel 4
+>!> Installing libquicktime.i586 from channel 4
+>!> Installing libxslt.i586 from channel 4
+>!> Installing sysconfig.i586 from channel 4
+>!> Installing sysfsutils.i586 from channel 4
+>!> Installing taglib.i586 from channel 4
+>!> Installing kdegames4-carddecks-default.noarch from channel 4
+>!> Installing gnome-vfs2.i586 from channel 4
+>!> Installing limal-perl.i586 from channel 4
+>!> Installing krb5.i586 from channel 4
+>!> Installing kdenetwork3-InstantMessenger.i586 from channel 4
+>!> Installing rdesktop.i586 from channel 4
+>!> Installing gnutls.i586 from channel 4
+>!> Installing libcroco.i586 from channel 4
+>!> Installing perl-base.i586 from channel 4
+>!> Installing perl-IO-Zlib.i586 from channel 4
+>!> Installing kio_iso.i586 from channel 4
+>!> Installing gpart.i586 from channel 4
+>!> Installing siga.noarch from channel 4
+>!> Installing gpg2.i586 from channel 4
+>!> Installing kdebase3-kdm.i586 from channel 4
+>!> Installing gpgme.i586 from channel 4
+>!> Installing keyutils-libs.i586 from channel 4
+>!> Installing libglade2.i586 from channel 4
+>!> Installing gpm.i586 from channel 4
+>!> Installing kdegames4.i586 from channel 4
+>!> Installing xaw3d.i586 from channel 4
+>!> Installing tar.i586 from channel 4
+>!> Installing tcl.i586 from channel 4
+>!> Installing libqt4-x11.i586 from channel 4
+>!> Installing lzo.i586 from channel 4
+>!> Installing groff.i586 from channel 4
+>!> Installing grep.i586 from channel 4
+>!> Installing perl-Compress-Zlib.i586 from channel 4
+>!> Installing grub.i586 from channel 4
+>!> Installing gsf-sharp.i586 from channel 4
+>!> Installing kde4-kpat.i586 from channel 4
+>!> Installing kdenetwork3.i586 from channel 4
+>!> Installing gstreamer010.i586 from channel 4
+>!> Installing gstreamer010-plugins-good.i586 from channel 4
+>!> Installing libgimpprint.i586 from channel 4
+>!> Installing gstreamer010-plugins-base.i586 from channel 4
+>!> Installing perl-Parse-RecDescent.i586 from channel 4
+>!> Installing libmusicbrainz.i586 from channel 4
+>!> Installing mono-data-sqlite.i586 from channel 4
+>!> Installing gtk-sharp2.i586 from channel 4
+>!> Installing gtk2.i586 from channel 4
+>!> Installing libqt4-sql.i586 from channel 4
+>!> Installing libqt4-qt3support.i586 from channel 4
+>!> Installing perl-DBD-SQLite.i586 from channel 4
+>!> Installing gwenview.i586 from channel 4
+>!> Installing gzip.i586 from channel 4
+>!> Installing hal.i586 from channel 4
+>!> Installing hal-resmgr.i586 from channel 4
+>!> Installing hdparm.i586 from channel 4
+>!> Installing hicolor-icon-theme.noarch from channel 4
+>!> Installing kde4-kmahjongg.i586 from channel 4
+>!> Installing hotkey-setup.i586 from channel 4
+>!> Installing libmtp.i586 from channel 4
+>!> Installing hplip.i586 from channel 4
+>!> Installing hplip-hpijs.i586 from channel 4
+>!> Installing hwinfo.i586 from channel 4
+>!> Installing libgdiplus.i586 from channel 4
+>!> Installing kwin-decor-suse2.i586 from channel 4
+>!> Installing libart_lgpl.i586 from channel 4
+>!> Installing icedax.i586 from channel 4
+>!> Installing yast2-runlevel.noarch from channel 4
+>!> Installing id3lib.i586 from channel 4
+>!> Installing kdemultimedia3-mixer.i586 from channel 4
+>!> Installing ifnteuro.noarch from channel 4
+>!> Installing ifplugd.i586 from channel 4
+>!> Installing imlib2.i586 from channel 4
+>!> Installing imlib2-loaders.i586 from channel 4
+>!> Installing info2html.noarch from channel 4
+>!> Installing info.i586 from channel 4
+>!> Installing initviocons.i586 from channel 4
+>!> Installing insserv.i586 from channel 4
+>!> Installing inst-source-utils.noarch from channel 4
+>!> Installing intlfnts.noarch from channel 4
+>!> Installing mono-data.i586 from channel 4
+>!> Installing perl-TimeDate.i586 from channel 4
+>!> Installing iproute2.i586 from channel 4
+>!> Installing iptables.i586 from channel 4
+>!> Installing iputils.i586 from channel 4
+>!> Installing irqbalance.i586 from channel 4
+>!> Installing irda.i586 from channel 4
+>!> Installing libcdio.i586 from channel 4
+>!> Installing ispell.i586 from channel 4
+>!> Installing ispell-american.i586 from channel 4
+>!> Installing koffice.i586 from channel 4
+>!> Installing ktorrent.i586 from channel 4
+>!> Installing perl-spamassassin.i586 from channel 4
+>!> Installing smartmontools.i586 from channel 4
+>!> Installing kdemultimedia3-CD.i586 from channel 4
+>!> Installing libcddb.i586 from channel 4
+>!> Installing kdemultimedia3.i586 from channel 4
+>!> Installing unzip.i586 from channel 4
+>!> Installing update-alternatives.noarch from channel 4
+>!> Installing usbutils.i586 from channel 4
+>!> Installing utempter.i586 from channel 4
+>!> Installing util-linux.i586 from channel 4
+>!> Installing susehelp_en.noarch from channel 4
+>!> Installing suspend.i586 from channel 4
+>!> Installing libbeagle.i586 from channel 4
+>!> Installing kdelibs4-icons-scalable.noarch from channel 4
+>!> Installing kdelibs4-icons.noarch from channel 4
+>!> Installing ksh.i586 from channel 4
+>!> Installing jarnal.noarch from channel 4
+>!> Installing xorg-x11-libX11.i586 from channel 4
+>!> Installing lukemftp.i586 from channel 4
+>!> Installing libgsm.i586 from channel 4
+>!> Installing postfix.i586 from channel 4
+>!> Installing libcap.i586 from channel 4
+>!> Installing strace.i586 from channel 4
+>!> Installing spamassassin.i586 from channel 4
+>!> Installing joe.i586 from channel 4
+>!> Installing libxml2.i586 from channel 4
+>!> Installing jpeg.i586 from channel 4
+>!> Installing jpackage-utils.i586 from channel 4
+>!> Installing opensc.i586 from channel 4
+>!> Installing k3b.i586 from channel 4
+>!> Installing k3b-INTERNAL.i586 from channel 4
+>!> Installing ksymoops.i586 from channel 4
+>!> Installing kaffeine.i586 from channel 4
+>!> Installing libbz2-1.i586 from channel 4
+>!> Installing kbd.i586 from channel 4
+>!> Installing perl-File-Tail.i586 from channel 4
+>!> Installing pwdutils.i586 from channel 4
+>!> Installing libgcrypt.i586 from channel 4
+>!> Installing kcm_gtk.i586 from channel 4
+>!> Installing perl-X500-DN.i586 from channel 4
+>!> Installing pcmciautils.i586 from channel 4
+>!> Installing pcsc-lite.i586 from channel 4
+>!> Installing sed.i586 from channel 4
+>!> Installing python-qt.i586 from channel 4
+>!> Installing kdelibs4-core.i586 from channel 4
+>!> Installing smpppd.i586 from channel 4
+>!> Installing lua-libs.i586 from channel 4
+>!> Installing ulimit.noarch from channel 4
+>!> Installing ufraw-gimp.i586 from channel 4
+>!> Installing meanwhile.i586 from channel 4
+>!> Installing resmgr.i586 from channel 4
+>!> Installing procps.i586 from channel 4
+>!> Installing klogd.i586 from channel 4
+>!> Installing kde4-filesystem.noarch from channel 4
+>!> Installing module-init-tools.i586 from channel 4
+>!> Installing slang.i586 from channel 4
+>!> Installing unclutter.i586 from channel 4
+>!> Installing vlan.i586 from channel 4
+>!> Installing vim-data.i586 from channel 4
+>!> Installing vorbis-tools.i586 from channel 4
+>!> Installing xgl.i586 from channel 4
+>!> Installing xgl-hardware-list.noarch from channel 4
+>!> Installing xdg-menu.i586 from channel 4
+>!> Installing xdg-utils.noarch from channel 4
+>!> Installing xdmbgrd.i586 from channel 4
+>!> Installing yast2.i586 from channel 4
+>!> Installing yast2-backup.noarch from channel 4
+>!> Installing yast2-inetd.noarch from channel 4
+>!> Installing yast2-iscsi-client.noarch from channel 4
+>!> Installing yast2-ncurses.i586 from channel 4
+>!> Installing yast2-metapackage-handler.noarch from channel 4
+>!> Installing yast2-perl-bindings.i586 from channel 4
+>!> Installing yast2-pkg-bindings.i586 from channel 4
+>!> Installing yast2-printer.i586 from channel 4
+>!> Installing yast2-profile-manager.i586 from channel 4
+>!> Installing yast2-restore.noarch from channel 4
+>!> Installing yast2-samba-client.noarch from channel 4
+>!> Installing yast2-security.noarch from channel 4
+>!> Installing yast2-slp.i586 from channel 4
+>!> Installing yast2-sysconfig.noarch from channel 4
+>!> Installing yast2-theme-openSUSE.noarch from channel 4
+>!> Installing yp-tools.i586 from channel 4
+>!> Installing xorg-x11-libXt.i586 from channel 4
+>!> Installing xorg-x11-libxkbfile.i586 from channel 4
+>!> Installing xorg-x11-server.i586 from channel 4
+>!> Installing xosd.i586 from channel 4
+>!> Installing xpdf-tools.i586 from channel 4
+>!> Installing xterm.i586 from channel 4
+>!> Installing xtermset.i586 from channel 4
+>!> Installing xine-lib.i586 from channel 4
+>!> Installing xinetd.i586 from channel 4
+>!> Installing w3m.i586 from channel 4
+>!> Installing xkeyboard-config.noarch from channel 4
+>!> Installing xli.i586 from channel 4
+>!> Installing xlockmore.i586 from channel 4
+>!> Installing vim.i586 from channel 4
+>!> Installing vim-base.i586 from channel 4
+>!> Installing python.i586 from channel 4
+>!> Installing libmng.i586 from channel 4
+>!> Installing sane-backends.i586 from channel 4
+>!> Installing perl-libwww-perl.i586 from channel 4
+>!> Installing reiserfs.i586 from channel 4
+>!> Installing scsi.i586 from channel 4
+>!> Installing pinentry.i586 from channel 4
+>!> Installing yast2-trans-en_US.noarch from channel 4
+>!> Installing perl-XML-Writer.i586 from channel 4
+>!> Installing perl.i586 from channel 4
+>!> Installing perl-Bootloader.i586 from channel 4
+>!> Installing kscpm.i586 from channel 4
+>!> Installing qtcurve-gtk2.i586 from channel 4
+>!> Installing kdepimlibs4.i586 from channel 4
+>!> Installing neon.i586 from channel 4
+>!> Installing procmail.i586 from channel 4
+>!> Installing procinfo.i586 from channel 4
+>!> Installing startup-notification.i586 from channel 4
+>!> Installing ocrad.i586 from channel 4
+>!> Installing rsync.i586 from channel 4
+>!> Installing myspell-american.noarch from channel 4
+>!> Installing wodim.i586 from channel 4
+>!> Installing wol.i586 from channel 4
+>!> Installing words.noarch from channel 4
+>!> Installing kitchensync.i586 from channel 4
+>!> Installing wavpack.i586 from channel 4
+>!> Installing wdiff.i586 from channel 4
+>!> Installing mcpp.i586 from channel 4
+>!> Installing tightvnc.i586 from channel 4
+>!> Installing timezone.i586 from channel 4
+>!> Installing wv.i586 from channel 4
+>!> Installing wvdial.i586 from channel 4
+>!> Installing wvstreams.i586 from channel 4
+>!> Installing wpa_supplicant.i586 from channel 4
+>!> Installing sqlite.i586 from channel 4
+>!> Installing libgsf.i586 from channel 4
+>!> Installing numlockx.i586 from channel 4
+>!> Installing psmisc.i586 from channel 4
+>!> Installing kdebase3-beagle.i586 from channel 4
+>!> Installing xorg-x11-driver-video.i586 from channel 4
+>!> Installing libqt4-dbus-1.i586 from channel 4
+>!> Installing pciutils.i586 from channel 4
+>!> Installing release-notes.noarch from channel 4
+>!> Installing sharutils.i586 from channel 4
+>!> Installing shared-mime-info.i586 from channel 4
+>!> Installing perl-Digest-HMAC.i586 from channel 4
+>!> Installing ncurses.i586 from channel 4
+>!> Installing openssl-certs.i586 from channel 4
+>!> Installing netpbm.i586 from channel 4
+>!> Installing openssl.i586 from channel 4
+>!> Installing ntfsprogs.i586 from channel 4
+>!> Installing kdelibs3-doc.i586 from channel 4
+>!> Installing libmikmod.i586 from channel 4
+>!> Installing openct.i586 from channel 4
+>!> Installing openssh-askpass.i586 from channel 4
+>!> Installing netcfg.noarch from channel 4
+>!> Installing perl-Crypt-SmbHash.i586 from channel 4
+>!> Installing perl-Crypt-SSLeay.i586 from channel 4
+>!> Installing providers.noarch from channel 4
+>!> Installing tpb.i586 from channel 4
+>!> Installing tpctl.i586 from channel 4
+>!> Installing tpctl-kmp-default.i586 from channel 4
+>!> Installing yast2-samba-server.noarch from channel 4
+>!> Installing netcat.i586 from channel 4
+>!> Installing xorg-x11-libICE.i586 from channel 4
+>!> Installing perl-HTML-Parser.i586 from channel 4
+>!> Installing libqt4.i586 from channel 4
+>!> Installing orbit2.i586 from channel 4
+>!> Installing perl-Net_SSLeay.i586 from channel 4
+>!> Installing kdebase3-SuSE.i586 from channel 4
+>!> Installing telnet.i586 from channel 4
+>!> Installing perl-Compress-Raw-Zlib.i586 from channel 4
+>!> Installing kdebluetooth.i586 from channel 4
+>!> Installing scpm.i586 from channel 4
+>!> Installing screen.i586 from channel 4
+>!> Installing perl-IO-Socket-SSL.i586 from channel 4
+>!> Installing xorg-x11-libXext.i586 from channel 4
+>!> Installing patch.i586 from channel 4
+>!> Installing pciutils-ids.noarch from channel 4
+>!> Installing libbonobo.i586 from channel 4
+>!> Installing libblkid1.i586 from channel 4
+>!> Installing xorg-x11-libXdmcp.i586 from channel 4
+>!> Installing krecord.i586 from channel 4
+>!> Installing kipi-plugins.i586 from channel 4
+>!> Installing libstroke.i586 from channel 4
+>!> Installing xorg-x11-libXau.i586 from channel 4
+>!> Installing ypbind.i586 from channel 4
+>!> Installing yast2-qt.i586 from channel 4
+>!> Installing yast2-power-management.i586 from channel 4
+>!> Installing yast2-pam.noarch from channel 4
+>!> Installing yast2-packager.i586 from channel 4
+>!> Installing yast2-online-update-frontend.noarch from channel 4
+>!> Installing yast2-online-update.noarch from channel 4
+>!> Installing yast2-ntp-client.noarch from channel 4
+>!> Installing yast2-nis-client.i586 from channel 4
+>!> Installing yast2-nfs-client.noarch from channel 4
+>!> Installing yast2-network.i586 from channel 4
+>!> Installing yast2-mouse.i586 from channel 4
+>!> Installing yast2-mail.noarch from channel 4
+>!> Installing yast2-ldap-client.noarch from channel 4
+>!> Installing yast2-ldap.i586 from channel 4
+>!> Installing yast2-kerberos-client.noarch from channel 4
+>!> Installing yast2-irda.noarch from channel 4
+>!> Installing yast2-installation.noarch from channel 4
+>!> Installing kde4-kdialog.i586 from channel 4
+>!> Installing yast2-hardware-detection.i586 from channel 4
+>!> Installing yast2-firewall.noarch from channel 4
+>!> Installing yast2-country.i586 from channel 4
+>!> Installing yast2-core.i586 from channel 4
+>!> Installing yast2-control-center-qt.i586 from channel 4
+>!> Installing yast2-control-center.i586 from channel 4
+>!> Installing yast2-bootloader.i586 from channel 4
+>!> Installing yast2-apparmor.noarch from channel 4
+>!> Installing yast2-bluetooth.noarch from channel 4
+>!> Installing yast2-add-on.noarch from channel 4
+>!> Installing yast2-xml.i586 from channel 4
+>!> Installing yast2-x11.noarch from channel 4
+>!> Installing xvkbd.i586 from channel 4
+>!> Installing xvid.i586 from channel 4
+>!> Installing yast2-update.i586 from channel 4
+>!> Installing xstroke.i586 from channel 4
+>!> Installing yast2-users.i586 from channel 4
+>!> Installing xscreensaver.i586 from channel 4
+>!> Installing xorg-x11-libxcb.i586 from channel 4
+>!> Installing zlib.i586 from channel 4
+>!> Installing yast2-tune.i586 from channel 4
+>!> Installing yast2-tv.noarch from channel 4
+>!> Installing zip.i586 from channel 4
+>!> Installing zisofs-tools.i586 from channel 4
+>!> Installing zsh.i586 from channel 4
+>!> Installing zvbi.i586 from channel 4
+>!> Installing zypper.i586 from channel 4
+>!> 2 problems found:
+>!> Problem:
+>!> No valid solution found with just resolvables of best architecture.
+>!> With this run only resolvables with the best architecture have been regarded.
+>!>    Solution:
+>!>       Make a solver run with ALL possibilities.
+>!>       Regarding all resolvables with a compatible architecture.
+>!> Problem:
+>!> beagle cannot be installed due to missing dependencies
+>!> There are no installable providers of mono(gmime-sharp) == 2.2.0.0 for beagle-0.2.17-29.i586[4]
+>!>    Solution:
+>!>       do not install beagle
+>!>       do not install beagle-0.2.17-29.i586[4]
+>!>    Solution:
+>!>       Ignore this requirement just here
+>!>       
+>!> Taking solution: 0
+>!> For problem:     1
+>!> 2 problems found:
+>!> 2 problems found:
+>!> Problem:
+>!> Can't satisfy requirement mono(gmime-sharp) == 2.2.0.0 for beagle-0.2.17-28.i586
+>!> === beagle-0.2.17-28.i586 ===
+>!>    Solution:
+>!>       delete beagle
+>!>       delete beagle-0.2.17-28.i586
+>!>    Solution:
+>!>       Ignore this requirement just here
+>!>       
+>!>    Solution:
+>!>       Generally ignore this requirement
+>!>       
+>!> Problem:
+>!> No valid solution found with just resolvables of best architecture.
+>!> With this run only resolvables with the best architecture have been regarded.
+>!>    Solution:
+>!>       Make a solver run with ALL possibilities.
+>!>       Regarding all resolvables with a compatible architecture.
+>!> Taking solution: 0
+>!> For problem:     1
+>!> 5 problems found:
+>!> 5 problems found:
+>!> Problem:
+>!> No valid solution found with just resolvables of best architecture.
+>!> With this run only resolvables with the best architecture have been regarded.
+>!>    Solution:
+>!>       Make a solver run with ALL possibilities.
+>!>       Regarding all resolvables with a compatible architecture.
+>!> Problem:
+>!> beagle-index has missing dependencies
+>!> There are no alternative providers of beagle installed for beagle-index-10.3_20070203-53.i586[4]
+>!>    Solution:
+>!>       keep beagle
+>!>       keep beagle-0.2.17-28.i586
+>!>    Solution:
+>!>       do not install beagle-index
+>!>       do not install beagle-index-10.3_20070203-53.i586[4]
+>!>    Solution:
+>!>       Ignore this requirement just here
+>!>       
+>!>    Solution:
+>!>       Generally ignore this requirement
+>!>       
+>!> Problem:
+>!> kdebase3-beagle has missing dependencies
+>!> There are no alternative providers of beagle >= 0.2.4 installed for kdebase3-beagle-3.5.7-30.i586[4]
+>!>    Solution:
+>!>       keep beagle
+>!>       keep beagle-0.2.17-28.i586
+>!>    Solution:
+>!>       do not install kdebase3-beagle
+>!>       do not install kdebase3-beagle-3.5.7-30.i586[4]
+>!>    Solution:
+>!>       Ignore this requirement just here
+>!>       
+>!>    Solution:
+>!>       Generally ignore this requirement
+>!>       
+>!> Problem:
+>!> kerry has missing dependencies
+>!> There are no alternative providers of beagle >= 0.2.6 installed for kerry-0.2.2-53.i586[4]
+>!>    Solution:
+>!>       keep beagle
+>!>       keep beagle-0.2.17-28.i586
+>!>    Solution:
+>!>       do not install kerry
+>!>       do not install kerry-0.2.2-53.i586[4]
+>!>    Solution:
+>!>       Ignore this requirement just here
+>!>       
+>!>    Solution:
+>!>       Generally ignore this requirement
+>!>       
+>!> Problem:
+>!> kio_beagle has missing dependencies
+>!> There are no alternative providers of beagle >= 0.2.4 installed for kio_beagle-0.3.1-85.i586[4]
+>!>    Solution:
+>!>       keep beagle
+>!>       keep beagle-0.2.17-28.i586
+>!>    Solution:
+>!>       do not install kio_beagle
+>!>       do not install kio_beagle-0.3.1-85.i586[4]
+>!>    Solution:
+>!>       Ignore this requirement just here
+>!>       
+>!>    Solution:
+>!>       Generally ignore this requirement
+>!>       

Added: trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug292077-test.xml
URL: http://svn.opensuse.org/viewcvs/zypp/trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug292077-test.xml?rev=7527&view=auto
==============================================================================
--- trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug292077-test.xml (added)
+++ trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug292077-test.xml Sun Oct 14 14:39:05 2007
@@ -0,0 +1,861 @@
+<?xml version="1.0"?>
+<!-- testcase generated by YaST -->
+<test>
+<setup arch="i686">
+       <system file="bug292077-system.xml.gz"/>
+       <channel file="bug292077-2-package.xml.gz" name="2" />
+       <channel file="bug292077-1-package.xml.gz" name="1" />
+       <channel file="bug292077-4-package.xml.gz" name="4" />
+</setup>
+<trial>
+<install channel="4" kind="product" name="openSUSE-factory" arch="i686" version="10.3" release="" edition="10.3"/>
+<install channel="2" kind="product" name="openSUSE-extra" arch="i686" version="10.3" release="" edition="10.3"/>
+<install channel="1" kind="product" name="openSUSE-DVD5-download" arch="i686" version="10.3" release="" edition="10.3"/>
+<install channel="2" kind="package" name="java-1_5_0-sun-plugin" arch="i586" version="1.5.0_update12" release="7" edition="1.5.0_update12-7"/>
+<install channel="4" kind="package" name="3ddiag" arch="i586" version="0.740" release="52" edition="0.740-52"/>
+<install channel="2" kind="package" name="opensuse-quickstart_en" arch="noarch" version="10.2" release="38" edition="10.2-38"/>
+<install channel="2" kind="pattern" name="non_oss_java" arch="i586" version="10.3" release="75" edition="10.3-75"/>
+<install channel="2" kind="package" name="AdobeICCProfiles" arch="noarch" version="2.0" release="60" edition="2.0-60"/>
+<install channel="2" kind="pattern" name="non_oss" arch="i586" version="10.3" release="75" edition="10.3-75"/>
+<install channel="2" kind="package" name="ipw-firmware" arch="noarch" version="8" release="27" edition="8-27"/>
+<install channel="2" kind="package" name="flash-player" arch="i586" version="9.0.48.0" release="3" edition="9.0.48.0-3"/>
+<install channel="2" kind="package" name="RealPlayer" arch="i586" version="10.0.8" release="90" edition="10.0.8-90"/>
+<install channel="4" kind="package" name="kio_ipodslave" arch="i586" version="0.8.pre1" release="82" edition="0.8.pre1-82"/>
+<install channel="4" kind="package" name="GraphicsMagick" arch="i586" version="1.1.7" release="72" edition="1.1.7-72"/>
+<install channel="2" kind="package" name="smartlink-softmodem" arch="i586" version="2.9.10" release="120" edition="2.9.10-120"/>
+<install channel="2" kind="package" name="java-1_5_0-sun" arch="i586" version="1.5.0_update12" release="7" edition="1.5.0_update12-7"/>
+<install channel="4" kind="pattern" name="laptop" arch="i586" version="10.3" release="75" edition="10.3-75"/>
+<install channel="4" kind="pattern" name="multimedia" arch="i586" version="10.3" release="75" edition="10.3-75"/>
+<install channel="4" kind="pattern" name="kde_imaging" arch="i586" version="10.3" release="75" edition="10.3-75"/>
+<install channel="4" kind="pattern" name="sw_management" arch="i586" version="10.3" release="75" edition="10.3-75"/>
+<install channel="4" kind="pattern" name="kde_games" arch="i586" version="10.3" release="75" edition="10.3-75"/>
+<install channel="4" kind="pattern" name="kde_basis" arch="i586" version="10.3" release="75" edition="10.3-75"/>
+<install channel="4" kind="pattern" name="enhanced_base" arch="i586" version="10.3" release="75" edition="10.3-75"/>
+<install channel="4" kind="pattern" name="yast2_basis" arch="i586" version="10.3" release="75" edition="10.3-75"/>
+<install channel="4" kind="pattern" name="office" arch="i586" version="10.3" release="75" edition="10.3-75"/>
+<install channel="4" kind="package" name="xorg-x11-libs" arch="i586" version="7.2" release="79" edition="7.2-79"/>
+<install channel="4" kind="pattern" name="xgl" arch="i586" version="10.3" release="75" edition="10.3-75"/>
+<install channel="4" kind="pattern" name="update_test" arch="i586" version="10.3" release="75" edition="10.3-75"/>
+<install channel="4" kind="package" name="xorg-x11-libXv" arch="i586" version="7.2" release="45" edition="7.2-45"/>
+<install channel="4" kind="pattern" name="apparmor" arch="i586" version="10.3" release="75" edition="10.3-75"/>
+<install channel="4" kind="pattern" name="kde_multimedia" arch="i586" version="10.3" release="75" edition="10.3-75"/>
+<install channel="4" kind="pattern" name="games" arch="i586" version="10.3" release="75" edition="10.3-75"/>
+<install channel="4" kind="pattern" name="kde_laptop" arch="i586" version="10.3" release="75" edition="10.3-75"/>
+<install channel="4" kind="pattern" name="sw_management_kde" arch="i586" version="10.3" release="75" edition="10.3-75"/>
+<install channel="4" kind="pattern" name="kde" arch="i586" version="10.3" release="75" edition="10.3-75"/>
+<install channel="4" kind="pattern" name="kde_internet" arch="i586" version="10.3" release="75" edition="10.3-75"/>
+<install channel="4" kind="package" name="xorg-x11-libXpm" arch="i586" version="7.2" release="48" edition="7.2-48"/>
+<install channel="4" kind="package" name="xorg-x11-libXp" arch="i586" version="7.2" release="44" edition="7.2-44"/>
+<install channel="4" kind="pattern" name="kde_office" arch="i586" version="10.3" release="75" edition="10.3-75"/>
+<install channel="4" kind="pattern" name="kde_xgl" arch="i586" version="10.3" release="75" edition="10.3-75"/>
+<install channel="4" kind="pattern" name="x11" arch="i586" version="10.3" release="75" edition="10.3-75"/>
+<install channel="4" kind="pattern" name="kde_utilities" arch="i586" version="10.3" release="75" edition="10.3-75"/>
+<install channel="4" kind="pattern" name="yast2_install_wf" arch="i586" version="10.3" release="75" edition="10.3-75"/>
+<install channel="4" kind="pattern" name="imaging" arch="i586" version="10.3" release="75" edition="10.3-75"/>
+<install channel="4" kind="pattern" name="fonts" arch="i586" version="10.3" release="75" edition="10.3-75"/>
+<install channel="4" kind="pattern" name="base" arch="i586" version="10.3" release="75" edition="10.3-75"/>
+<install channel="4" kind="package" name="xorg-x11-libXmu" arch="i586" version="7.2" release="49" edition="7.2-49"/>
+<install channel="4" kind="package" name="yast2-transfer" arch="i586" version="2.14.0" release="66" edition="2.14.0-66"/>
+<install channel="4" kind="package" name="xorg-x11-libfontenc" arch="i586" version="7.2" release="45" edition="7.2-45"/>
+<install channel="4" kind="package" name="xorg-x11-libXprintUtil" arch="i586" version="7.2" release="44" edition="7.2-44"/>
+<install channel="4" kind="package" name="xorg-x11-libXrender" arch="i586" version="7.2" release="48" edition="7.2-48"/>
+<install channel="4" kind="package" name="CheckHardware" arch="i586" version="0.1" release="1062" edition="0.1-1062"/>
+<install channel="4" kind="package" name="915resolution" arch="i586" version="0.5.3" release="17" edition="0.5.3-17"/>
+<install channel="4" kind="package" name="ImageMagick" arch="i586" version="6.3.3.8" release="27" edition="6.3.3.8-27"/>
+<install channel="4" kind="package" name="kdebase3" arch="i586" version="3.5.7" release="30" edition="3.5.7-30"/>
+<install channel="4" kind="package" name="Mesa" arch="i586" version="7.0" release="7" edition="7.0-7"/>
+<install channel="4" kind="package" name="MozillaFirefox" arch="i586" version="2.0.0.4" release="14" edition="2.0.0.4-14"/>
+<install channel="4" kind="package" name="MozillaFirefox-translations" arch="i586" version="2.0.0.4" release="14" edition="2.0.0.4-14"/>
+<install channel="4" kind="package" name="kerry" arch="i586" version="0.2.2" release="53" edition="0.2.2-53"/>
+<install channel="4" kind="package" name="NetworkManager" arch="i586" version="0.6.4" release="115" edition="0.6.4-115"/>
+<install channel="4" kind="package" name="NetworkManager-kde" arch="i586" version="0.2r674918" release="6" edition="0.2r674918-6"/>
+<install channel="4" kind="package" name="OpenEXR" arch="i586" version="1.4.0a" release="17" edition="1.4.0a-17"/>
+<install channel="4" kind="package" name="man-pages" arch="noarch" version="2.62" release="3" edition="2.62-3"/>
+<install channel="4" kind="package" name="libxcrypt" arch="i586" version="2.4" release="58" edition="2.4-58"/>
+<install channel="4" kind="package" name="OpenOffice_org" arch="i586" version="2.2.99.211" release="4" edition="2.2.99.211-4"/>
+<install channel="4" kind="package" name="OpenOffice_org-Quickstarter" arch="i586" version="1.0" release="564" edition="1.0-564"/>
+<install channel="4" kind="package" name="OpenOffice_org-base" arch="i586" version="2.2.99.211" release="4" edition="2.2.99.211-4"/>
+<install channel="4" kind="package" name="libx86" arch="i586" version="0.99" release="23" edition="0.99-23"/>
+<install channel="4" kind="package" name="liblcms" arch="i586" version="1.16" release="26" edition="1.16-26"/>
+<install channel="4" kind="package" name="OpenOffice_org-calc" arch="i586" version="2.2.99.211" release="4" edition="2.2.99.211-4"/>
+<install channel="4" kind="package" name="OpenOffice_org-filters" arch="i586" version="2.2.99.211" release="4" edition="2.2.99.211-4"/>
+<install channel="4" kind="package" name="OpenOffice_org-draw" arch="i586" version="2.2.99.211" release="4" edition="2.2.99.211-4"/>
+<install channel="4" kind="package" name="liblazy" arch="i586" version="0.1.1" release="33" edition="0.1.1-33"/>
+<install channel="4" kind="package" name="limal" arch="i586" version="1.2.9" release="51" edition="1.2.9-51"/>
+<install channel="4" kind="package" name="OpenOffice_org-impress" arch="i586" version="2.2.99.211" release="4" edition="2.2.99.211-4"/>
+<install channel="4" kind="package" name="OpenOffice_org-kde" arch="i586" version="2.2.99.211" release="4" edition="2.2.99.211-4"/>
+<install channel="4" kind="package" name="OpenOffice_org-mailmerge" arch="i586" version="2.2.99.211" release="4" edition="2.2.99.211-4"/>
+<install channel="4" kind="package" name="OpenOffice_org-math" arch="i586" version="2.2.99.211" release="4" edition="2.2.99.211-4"/>
+<install channel="4" kind="package" name="nss-mdns" arch="i586" version="0.9" release="26" edition="0.9-26"/>
+<install channel="4" kind="package" name="kdeartwork3-xscreensaver" arch="i586" version="3.5.7" release="21" edition="3.5.7-21"/>
+<install channel="4" kind="package" name="perl-gettext" arch="i586" version="1.05" release="60" edition="1.05-60"/>
+<install channel="4" kind="package" name="OpenOffice_org-pyuno" arch="i586" version="2.2.99.211" release="4" edition="2.2.99.211-4"/>
+<install channel="4" kind="package" name="man" arch="i586" version="2.4.3" release="65" edition="2.4.3-65"/>
+<install channel="4" kind="package" name="libgnomeui" arch="i586" version="2.19.0" release="3" edition="2.19.0-3"/>
+<install channel="4" kind="package" name="kdeartwork3-kscreensaver" arch="i586" version="3.5.7" release="21" edition="3.5.7-21"/>
+<install channel="4" kind="package" name="libpng" arch="i586" version="1.2.18" release="2" edition="1.2.18-2"/>
+<install channel="4" kind="package" name="openssh" arch="i586" version="4.6p1" release="30" edition="4.6p1-30"/>
+<install channel="4" kind="package" name="OpenOffice_org-writer" arch="i586" version="2.2.99.211" release="4" edition="2.2.99.211-4"/>
+<install channel="4" kind="package" name="PolicyKit" arch="i586" version="0.2_git20060822" release="76" edition="0.2_git20060822-76"/>
+<install channel="4" kind="package" name="master-boot-code" arch="i586" version="1.14" release="12" edition="1.14-12"/>
+<install channel="4" kind="package" name="SDL_Pango" arch="i586" version="0.1.2" release="57" edition="0.1.2-57"/>
+<install channel="4" kind="package" name="mktemp" arch="i586" version="1.5" release="791" edition="1.5-791"/>
+<install channel="4" kind="package" name="pcre" arch="i586" version="7.1" release="20" edition="7.1-20"/>
+<install channel="4" kind="package" name="SDL" arch="i586" version="1.2.11" release="70" edition="1.2.11-70"/>
+<install channel="4" kind="package" name="SDL_image" arch="i586" version="1.2.5" release="72" edition="1.2.5-72"/>
+<install channel="4" kind="package" name="SDL_mixer" arch="i586" version="1.2.7" release="74" edition="1.2.7-74"/>
+<install channel="4" kind="package" name="SDL_perl" arch="i586" version="1.20.0" release="444" edition="1.20.0-444"/>
+<install channel="4" kind="package" name="kdepim3-notes" arch="i586" version="3.5.7" release="18" edition="3.5.7-18"/>
+<install channel="4" kind="package" name="libapparmor" arch="i586" version="2.0.2" release="19" edition="2.0.2-19"/>
+<install channel="4" kind="package" name="SuSEfirewall2" arch="noarch" version="3.6_SVNr181" release="4" edition="3.6_SVNr181-4"/>
+<install channel="4" kind="package" name="a2ps" arch="i586" version="4.13" release="1152" edition="4.13-1152"/>
+<install channel="4" kind="package" name="a52dec" arch="i586" version="0.7.4" release="251" edition="0.7.4-251"/>
+<install channel="4" kind="package" name="aaa_skel" arch="i586" version="2007.3.7" release="23" edition="2007.3.7-23"/>
+<install channel="4" kind="package" name="perl-XML-Parser" arch="i586" version="2.34" release="90" edition="2.34-90"/>
+<install channel="4" kind="package" name="aaa_base" arch="i586" version="10.3" release="53" edition="10.3-53"/>
+<install channel="4" kind="package" name="aalib" arch="i586" version="1.4.0" release="368" edition="1.4.0-368"/>
+<install channel="4" kind="package" name="acct" arch="i586" version="6.3.5" release="741" edition="6.3.5-741"/>
+<install channel="4" kind="package" name="sax2-ident" arch="i586" version="8.1" release="184" edition="8.1-184"/>
+<install channel="4" kind="package" name="sax2-libsax" arch="i586" version="8.1" release="184" edition="8.1-184"/>
+<install channel="4" kind="package" name="sax2-libsax-perl" arch="i586" version="8.1" release="184" edition="8.1-184"/>
+<install channel="4" kind="package" name="libsndfile" arch="i586" version="1.0.17" release="61" edition="1.0.17-61"/>
+<install channel="4" kind="package" name="perl-IO-Compress-Base" arch="i586" version="2.005" release="4" edition="2.005-4"/>
+<install channel="4" kind="package" name="openal" arch="i586" version="0.0.8" release="63" edition="0.0.8-63"/>
+<install channel="4" kind="package" name="acl" arch="i586" version="2.2.34" release="62" edition="2.2.34-62"/>
+<install channel="4" kind="package" name="acpid" arch="i586" version="1.0.6" release="4" edition="1.0.6-4"/>
+<install channel="4" kind="package" name="libksba" arch="i586" version="1.0.0" release="46" edition="1.0.0-46"/>
+<install channel="4" kind="package" name="qca" arch="i586" version="1.0" release="92" edition="1.0-92"/>
+<install channel="4" kind="package" name="perl-Archive-Tar" arch="i586" version="1.32" release="5" edition="1.32-5"/>
+<install channel="4" kind="package" name="kpowersave" arch="i586" version="0.7.2_SVN20070509" release="31" edition="0.7.2_SVN20070509-31"/>
+<install channel="4" kind="package" name="libext2fs2" arch="i586" version="1.40.1" release="2" edition="1.40.1-2"/>
+<install channel="4" kind="package" name="yast2-repair" arch="noarch" version="2.15.7" release="13" edition="2.15.7-13"/>
+<install channel="4" kind="package" name="agfa-fonts" arch="noarch" version="2003.03.19" release="81" edition="2003.03.19-81"/>
+<install channel="4" kind="package" name="libexpat1" arch="i586" version="2.0.1" release="8" edition="2.0.1-8"/>
+<install channel="4" kind="package" name="libspeex" arch="i586" version="1.1.99.2" release="12" edition="1.1.99.2-12"/>
+<install channel="4" kind="package" name="alsa" arch="i586" version="1.0.14" release="13" edition="1.0.14-13"/>
+<install channel="4" kind="package" name="alsa-oss" arch="i586" version="1.0.14" release="9" edition="1.0.14-9"/>
+<install channel="4" kind="package" name="alsa-plugins" arch="i586" version="1.0.14" release="12" edition="1.0.14-12"/>
+<install channel="4" kind="package" name="prctl" arch="i586" version="1.3" release="414" edition="1.3-414"/>
+<install channel="4" kind="package" name="kio_beagle" arch="i586" version="0.3.1" release="85" edition="0.3.1-85"/>
+<install channel="4" kind="package" name="kdepim3-kpilot" arch="i586" version="3.5.7" release="18" edition="3.5.7-18"/>
+<install channel="4" kind="package" name="nfsidmap" arch="i586" version="0.16" release="57" edition="0.16-57"/>
+<install channel="4" kind="package" name="alsa-utils" arch="i586" version="1.0.14" release="9" edition="1.0.14-9"/>
+<install channel="4" kind="package" name="pam-config" arch="i586" version="0.20" release="3" edition="0.20-3"/>
+<install channel="4" kind="package" name="openSUSE-release" arch="i586" version="10.3" release="40" edition="10.3-40"/>
+<install channel="4" kind="package" name="amarok" arch="i586" version="1.4.6" release="5" edition="1.4.6-5"/>
+<install channel="4" kind="package" name="sumf" arch="i586" version="0.2.4pre1" release="115" edition="0.2.4pre1-115"/>
+<install channel="4" kind="package" name="supertux" arch="i586" version="0.1.3" release="65" edition="0.1.3-65"/>
+<install channel="4" kind="package" name="amarok-xine" arch="i586" version="1.4.6" release="5" edition="1.4.6-5"/>
+<install channel="4" kind="package" name="amarok-libvisual" arch="i586" version="1.4.6" release="5" edition="1.4.6-5"/>
+<install channel="4" kind="package" name="sax2" arch="i586" version="8.1" release="184" edition="8.1-184"/>
+<install channel="4" kind="package" name="sax2-gui" arch="i586" version="8.1" release="184" edition="8.1-184"/>
+<install channel="4" kind="package" name="amrnb" arch="i586" version="6.1.0.4" release="8" edition="6.1.0.4-8"/>
+<install channel="4" kind="package" name="amrwb" arch="i586" version="7.0.0.1" release="8" edition="7.0.0.1-8"/>
+<install channel="4" kind="package" name="recode" arch="i586" version="3.6" release="550" edition="3.6-550"/>
+<install channel="4" kind="package" name="libpcap" arch="i586" version="0.9.6" release="2" edition="0.9.6-2"/>
+<install channel="4" kind="package" name="pmtools" arch="i586" version="20061026" release="32" edition="20061026-32"/>
+<install channel="4" kind="package" name="udev" arch="i586" version="113" release="7" edition="113-7"/>
+<install channel="4" kind="package" name="ufraw" arch="i586" version="0.11" release="44" edition="0.11-44"/>
+<install channel="4" kind="package" name="libao" arch="i586" version="0.8.6" release="89" edition="0.8.6-89"/>
+<install channel="4" kind="package" name="sudo" arch="i586" version="1.6.8p12" release="80" edition="1.6.8p12-80"/>
+<install channel="4" kind="package" name="make" arch="i586" version="3.81" release="52" edition="3.81-52"/>
+<install channel="4" kind="package" name="libgtkhtml" arch="i586" version="2.11.0" release="85" edition="2.11.0-85"/>
+<install channel="4" kind="package" name="apparmor-parser" arch="i586" version="2.0.2" release="30" edition="2.0.2-30"/>
+<install channel="4" kind="package" name="apparmor-docs" arch="i586" version="2.0.2" release="30" edition="2.0.2-30"/>
+<install channel="4" kind="package" name="apparmor-profiles" arch="noarch" version="2.0.2" release="31" edition="2.0.2-31"/>
+<install channel="4" kind="package" name="kio_slp" arch="i586" version="0.4.1" release="94" edition="0.4.1-94"/>
+<install channel="4" kind="package" name="apparmor-utils" arch="noarch" version="2.0.2" release="19" edition="2.0.2-19"/>
+<install channel="4" kind="package" name="libgcc42" arch="i586" version="4.2.1_20070705" release="4" edition="4.2.1_20070705-4"/>
+<install channel="4" kind="package" name="libexiv2" arch="i586" version="0.14" release="27" edition="0.14-27"/>
+<install channel="4" kind="package" name="perl-Net-Daemon" arch="i586" version="0.39" release="36" edition="0.39-36"/>
+<install channel="4" kind="package" name="perl-TermReadLine-Gnu" arch="i586" version="1.16" release="25" edition="1.16-25"/>
+<install channel="4" kind="package" name="nscd" arch="i586" version="2.6" release="11" edition="2.6-11"/>
+<install channel="4" kind="package" name="pam" arch="i586" version="0.99.8.0" release="3" edition="0.99.8.0-3"/>
+<install channel="4" kind="package" name="libkipi" arch="i586" version="0.1.5" release="51" edition="0.1.5-51"/>
+<install channel="4" kind="package" name="arts" arch="i586" version="1.5.7" release="15" edition="1.5.7-15"/>
+<install channel="4" kind="package" name="yast2-registration" arch="noarch" version="2.14.5" release="19" edition="2.14.5-19"/>
+<install channel="4" kind="package" name="libsmbclient" arch="i586" version="3.0.25b" release="5" edition="3.0.25b-5"/>
+<install channel="4" kind="package" name="libakode" arch="i586" version="2.0.2" release="32" edition="2.0.2-32"/>
+<install channel="4" kind="package" name="susehelp" arch="noarch" version="2007.05.30" release="12" edition="2007.05.30-12"/>
+<install channel="4" kind="package" name="aspell" arch="i586" version="0.60.5" release="29" edition="0.60.5-29"/>
+<install channel="4" kind="package" name="rrdtool" arch="i586" version="1.2.23" release="26" edition="1.2.23-26"/>
+<install channel="4" kind="package" name="libgnomesu" arch="i586" version="1.0.0" release="121" edition="1.0.0-121"/>
+<install channel="4" kind="package" name="libkexiv2" arch="i586" version="0.1.5" release="5" edition="0.1.5-5"/>
+<install channel="4" kind="package" name="pkg-config" arch="i586" version="0.21" release="25" edition="0.21-25"/>
+<install channel="4" kind="package" name="aspell-en" arch="i586" version="6.0" release="80" edition="6.0-80"/>
+<install channel="4" kind="package" name="parted" arch="i586" version="1.8.7" release="20" edition="1.8.7-20"/>
+<install channel="4" kind="package" name="perl-TermReadKey" arch="i586" version="2.30" release="59" edition="2.30-59"/>
+<install channel="4" kind="package" name="pango" arch="i586" version="1.17.3" release="3" edition="1.17.3-3"/>
+<install channel="4" kind="package" name="libgphoto2" arch="i586" version="2.3.1.4.trunk" release="23" edition="2.3.1.4.trunk-23"/>
+<install channel="4" kind="package" name="mkinitrd" arch="i586" version="2.0" release="29" edition="2.0-29"/>
+<install channel="4" kind="package" name="konversation" arch="i586" version="1.0.1" release="80" edition="1.0.1-80"/>
+<install channel="4" kind="package" name="pptp" arch="i586" version="1.7.1" release="38" edition="1.7.1-38"/>
+<install channel="4" kind="package" name="libexif" arch="i586" version="0.6.16" release="6" edition="0.6.16-6"/>
+<install channel="4" kind="package" name="perl-IO-Compress-Zlib" arch="i586" version="2.005" release="3" edition="2.005-3"/>
+<install channel="4" kind="package" name="libevent" arch="i586" version="1.3b" release="23" edition="1.3b-23"/>
+<install channel="4" kind="package" name="libacl" arch="i586" version="2.2.34" release="62" edition="2.2.34-62"/>
+<install channel="4" kind="package" name="libwmf" arch="i586" version="0.2.8.4" release="67" edition="0.2.8.4-67"/>
+<install channel="4" kind="package" name="at" arch="i586" version="3.1.8" release="985" edition="3.1.8-985"/>
+<install channel="4" kind="package" name="x11-input-synaptics" arch="i586" version="0.14.6" release="73" edition="0.14.6-73"/>
+<install channel="4" kind="package" name="x11-input-wacom" arch="i586" version="0.7.8" release="5" edition="0.7.8-5"/>
+<install channel="4" kind="package" name="x11-input-wacom-tools" arch="i586" version="0.7.8" release="5" edition="0.7.8-5"/>
+<install channel="4" kind="package" name="x11-tools" arch="i586" version="0.1" release="87" edition="0.1-87"/>
+<install channel="4" kind="package" name="x11-video-fglrxG01" arch="i586" version="8.38.6" release="5" edition="8.38.6-5"/>
+<install channel="4" kind="package" name="perl-XML-Simple" arch="i586" version="2.16" release="29" edition="2.16-29"/>
+<install channel="4" kind="package" name="suse-build-key" arch="noarch" version="1.0" release="743" edition="1.0-743"/>
+<install channel="4" kind="package" name="suseRegister" arch="noarch" version="1.2" release="56" edition="1.2-56"/>
+<install channel="4" kind="package" name="xerces-j2" arch="noarch" version="2.8.1" release="66" edition="2.8.1-66"/>
+<install channel="4" kind="package" name="ati-fglrxG01-kmp-default" arch="i586" version="8.38.6_2.6.22_3" release="2" edition="8.38.6_2.6.22_3-2"/>
+<install channel="4" kind="package" name="atk" arch="i586" version="1.19.3" release="3" edition="1.19.3-3"/>
+<install channel="4" kind="package" name="attr" arch="i586" version="2.4.28" release="68" edition="2.4.28-68"/>
+<install channel="4" kind="package" name="libkdepimlibs4" arch="i586" version="3.91.0.svn685965" release="2" edition="3.91.0.svn685965-2"/>
+<install channel="4" kind="package" name="audiofile" arch="i586" version="0.2.6" release="64" edition="0.2.6-64"/>
+<install channel="4" kind="package" name="kdebase4-runtime" arch="i586" version="3.91.0.svn685967" release="2" edition="3.91.0.svn685967-2"/>
+<install channel="4" kind="package" name="audit" arch="i586" version="1.5.4" release="4" edition="1.5.4-4"/>
+<install channel="4" kind="package" name="audit-libs" arch="i586" version="1.5.4" release="4" edition="1.5.4-4"/>
+<install channel="4" kind="package" name="autofs" arch="i586" version="5.0.2" release="4" edition="5.0.2-4"/>
+<install channel="4" kind="package" name="autoyast2-installation" arch="noarch" version="2.15.12" release="3" edition="2.15.12-3"/>
+<install channel="4" kind="package" name="lsof" arch="i586" version="4.77" release="38" edition="4.77-38"/>
+<install channel="4" kind="package" name="autoyast2" arch="noarch" version="2.15.12" release="3" edition="2.15.12-3"/>
+<install channel="4" kind="package" name="avahi" arch="i586" version="0.6.20" release="7" edition="0.6.20-7"/>
+<install channel="4" kind="package" name="avahi-compat-mDNSResponder" arch="i586" version="0.6.20" release="7" edition="0.6.20-7"/>
+<install channel="4" kind="package" name="avahi-glib" arch="i586" version="0.6.20" release="7" edition="0.6.20-7"/>
+<install channel="4" kind="package" name="sash" arch="i586" version="3.7" release="95" edition="3.7-95"/>
+<install channel="4" kind="package" name="bash" arch="i586" version="3.2" release="38" edition="3.2-38"/>
+<install channel="4" kind="package" name="bc" arch="i586" version="1.06" release="813" edition="1.06-813"/>
+<install channel="4" kind="package" name="beagle-index" arch="i586" version="10.3_20070203" release="53" edition="10.3_20070203-53"/>
+<install channel="4" kind="package" name="mailx" arch="i586" version="12.2" release="25" edition="12.2-25"/>
+<install channel="4" kind="package" name="beagle-firefox" arch="i586" version="0.2.17" release="29" edition="0.2.17-29"/>
+<install channel="4" kind="package" name="bind-utils" arch="i586" version="9.4.1" release="16" edition="9.4.1-16"/>
+<install channel="4" kind="package" name="bind-libs" arch="i586" version="9.4.1" release="16" edition="9.4.1-16"/>
+<install channel="4" kind="package" name="binutils" arch="i586" version="2.17.50.20070713" release="2" edition="2.17.50.20070713-2"/>
+<install channel="4" kind="package" name="kdelibs3" arch="i586" version="3.5.7" release="28" edition="3.5.7-28"/>
+<install channel="4" kind="package" name="kdepim3" arch="i586" version="3.5.7" release="18" edition="3.5.7-18"/>
+<install channel="4" kind="package" name="libgnomeprintui" arch="i586" version="2.18.0" release="31" edition="2.18.0-31"/>
+<install channel="4" kind="package" name="blocxx" arch="i586" version="1.0.0" release="66" edition="1.0.0-66"/>
+<install channel="4" kind="package" name="pilot-link" arch="i586" version="0.12.1" release="73" edition="0.12.1-73"/>
+<install channel="4" kind="package" name="bluez-libs" arch="i586" version="3.12" release="5" edition="3.12-5"/>
+<install channel="4" kind="package" name="bluez-utils" arch="i586" version="3.12" release="5" edition="3.12-5"/>
+<install channel="4" kind="package" name="xorg-x11-libX11-ccache" arch="i586" version="7.2" release="59" edition="7.2-59"/>
+<install channel="4" kind="package" name="libvolume_id" arch="i586" version="113" release="7" edition="113-7"/>
+<install channel="4" kind="package" name="kdebase3-session" arch="i586" version="3.5.7" release="30" edition="3.5.7-30"/>
+<install channel="4" kind="package" name="boost" arch="i586" version="1.33.1" release="87" edition="1.33.1-87"/>
+<install channel="4" kind="package" name="pam-modules" arch="i586" version="10.3" release="31" edition="10.3-31"/>
+<install channel="4" kind="package" name="bootcycle" arch="i586" version="0.3" release="156" edition="0.3-156"/>
+<install channel="4" kind="package" name="bootchart" arch="noarch" version="0.9" release="92" edition="0.9-92"/>
+<install channel="4" kind="package" name="bootsplash" arch="i586" version="3.3" release="68" edition="3.3-68"/>
+<install channel="4" kind="package" name="libgnomeprint" arch="i586" version="2.18.0" release="27" edition="2.18.0-27"/>
+<install channel="4" kind="package" name="libvorbis" arch="i586" version="1.1.2" release="62" edition="1.1.2-62"/>
+<install channel="4" kind="package" name="bootsplash-theme-SuSE" arch="i586" version="3.1" release="144" edition="3.1-144"/>
+<install channel="4" kind="package" name="libFLAC8" arch="i586" version="1.1.4" release="24" edition="1.1.4-24"/>
+<install channel="4" kind="package" name="lsb" arch="i586" version="3.1" release="50" edition="3.1-50"/>
+<install channel="4" kind="package" name="yast2-support" arch="noarch" version="2.15.2" release="31" edition="2.15.2-31"/>
+<install channel="4" kind="package" name="libkdegames4" arch="i586" version="3.91.0.svn685967" release="2" edition="3.91.0.svn685967-2"/>
+<install channel="4" kind="package" name="bundle-lang-kde-en" arch="noarch" version="10.3" release="26" edition="10.3-26"/>
+<install channel="4" kind="package" name="bzip2" arch="i586" version="1.0.4" release="29" edition="1.0.4-29"/>
+<install channel="4" kind="package" name="python-xml" arch="i586" version="2.5.1" release="15" edition="2.5.1-15"/>
+<install channel="4" kind="package" name="cabextract" arch="i586" version="1.2" release="44" edition="1.2-44"/>
+<install channel="4" kind="package" name="mjpegtools" arch="i586" version="1.9.0rc2" release="23" edition="1.9.0rc2-23"/>
+<install channel="4" kind="package" name="cairo" arch="i586" version="1.4.10" release="4" edition="1.4.10-4"/>
+<install channel="4" kind="package" name="libFLAC++6" arch="i586" version="1.1.4" release="24" edition="1.1.4-24"/>
+<install channel="4" kind="package" name="perl-PlRPC" arch="i586" version="0.2019" release="5" edition="0.2019-5"/>
+<install channel="4" kind="package" name="opensuse-updater" arch="i586" version="0.4" release="87" edition="0.4-87"/>
+<install channel="4" kind="package" name="permissions" arch="i586" version="2007.6.12" release="6" edition="2007.6.12-6"/>
+<install channel="4" kind="package" name="sensors" arch="i586" version="2.10.3" release="36" edition="2.10.3-36"/>
+<install channel="4" kind="package" name="manufacturer-PPDs" arch="noarch" version="10.2" release="69" edition="10.2-69"/>
+<install channel="4" kind="package" name="cdparanoia" arch="i586" version="IIIalpha9.8" release="612" edition="IIIalpha9.8-612"/>
+<install channel="4" kind="package" name="cdrdao" arch="i586" version="1.2.2" release="84" edition="1.2.2-84"/>
+<install channel="4" kind="package" name="cdrkit-cdrtools-compat" arch="i586" version="1.1.6" release="4" edition="1.1.6-4"/>
+<install channel="4" kind="package" name="libavc1394" arch="i586" version="0.5.3" release="49" edition="0.5.3-49"/>
+<install channel="4" kind="package" name="check" arch="i586" version="0.9.5" release="21" edition="0.9.5-21"/>
+<install channel="4" kind="package" name="libkdecore4" arch="i586" version="3.91.0.svn685963" release="2" edition="3.91.0.svn685963-2"/>
+<install channel="4" kind="package" name="chromium" arch="i586" version="0.9.12" release="1090" edition="0.9.12-1090"/>
+<install channel="4" kind="package" name="tk" arch="i586" version="8.4.15" release="8" edition="8.4.15-8"/>
+<install channel="4" kind="package" name="readline" arch="i586" version="5.2" release="38" edition="5.2-38"/>
+<install channel="4" kind="package" name="sgml-skel" arch="noarch" version="0.6" release="332" edition="0.6-332"/>
+<install channel="4" kind="package" name="clucene-core" arch="i586" version="0.9.16" release="24" edition="0.9.16-24"/>
+<install channel="4" kind="package" name="setserial" arch="i586" version="2.17" release="641" edition="2.17-641"/>
+<install channel="4" kind="package" name="syslog-ng" arch="i586" version="1.6.12" release="15" edition="1.6.12-15"/>
+<install channel="4" kind="package" name="sysvinit" arch="i586" version="2.86" release="89" edition="2.86-89"/>
+<install channel="4" kind="package" name="pm-utils" arch="i586" version="0.99.3" release="23" edition="0.99.3-23"/>
+<install channel="4" kind="package" name="libkde4" arch="i586" version="3.91.0.svn685963" release="2" edition="3.91.0.svn685963-2"/>
+<install channel="4" kind="package" name="compat" arch="i586" version="2007.4.18" release="18" edition="2007.4.18-18"/>
+<install channel="4" kind="package" name="compat-libstdc++" arch="i586" version="5.0.7" release="73" edition="5.0.7-73"/>
+<install channel="4" kind="package" name="xmoto" arch="i586" version="0.2.7" release="33" edition="0.2.7-33"/>
+<install channel="4" kind="package" name="xntp" arch="i586" version="4.2.4p3" release="3" edition="4.2.4p3-3"/>
+<install channel="4" kind="package" name="xorg-x11" arch="i586" version="7.2" release="96" edition="7.2-96"/>
+<install channel="4" kind="package" name="xorg-x11-Xvnc" arch="i586" version="7.1" release="72" edition="7.1-72"/>
+<install channel="4" kind="package" name="xorg-x11-driver-input" arch="i586" version="7.2" release="76" edition="7.2-76"/>
+<install channel="4" kind="package" name="xml-commons" arch="noarch" version="1.3.02" release="88" edition="1.3.02-88"/>
+<install channel="4" kind="package" name="xml-commons-apis" arch="noarch" version="1.3.02" release="88" edition="1.3.02-88"/>
+<install channel="4" kind="package" name="compat-openssl097g" arch="i586" version="0.9.7g" release="61" edition="0.9.7g-61"/>
+<install channel="4" kind="package" name="compiz" arch="i586" version="0.5.0" release="39" edition="0.5.0-39"/>
+<install channel="4" kind="package" name="compiz-kde" arch="i586" version="0.5.0" release="39" edition="0.5.0-39"/>
+<install channel="4" kind="package" name="poppler" arch="i586" version="0.5.4" release="74" edition="0.5.4-74"/>
+<install channel="4" kind="package" name="portmap" arch="i586" version="6.0+git20070513" release="12" edition="6.0+git20070513-12"/>
+<install channel="4" kind="package" name="qt3" arch="i586" version="3.3.8" release="49" edition="3.3.8-49"/>
+<install channel="4" kind="package" name="qscintilla" arch="i586" version="1.65" release="86" edition="1.65-86"/>
+<install channel="4" kind="package" name="coreutils" arch="i586" version="6.9" release="28" edition="6.9-28"/>
+<install channel="4" kind="package" name="kdegraphics3-scan" arch="i586" version="3.5.7" release="19" edition="3.5.7-19"/>
+<install channel="4" kind="package" name="kino" arch="i586" version="1.0.0" release="5" edition="1.0.0-5"/>
+<install channel="4" kind="package" name="cpio" arch="i586" version="2.6" release="69" edition="2.6-69"/>
+<install channel="4" kind="package" name="mozilla-nss" arch="i586" version="3.11.6" release="7" edition="3.11.6-7"/>
+<install channel="4" kind="package" name="libkdcraw0" arch="i586" version="0.1.1" release="5" edition="0.1.1-5"/>
+<install channel="4" kind="package" name="cracklib" arch="i586" version="2.8.10" release="22" edition="2.8.10-22"/>
+<install channel="4" kind="package" name="cracklib-dict-full" arch="i586" version="2.8.10" release="18" edition="2.8.10-18"/>
+<install channel="4" kind="package" name="cron" arch="i586" version="4.1" release="108" edition="4.1-108"/>
+<install channel="4" kind="package" name="libgpg-error" arch="i586" version="1.4" release="46" edition="1.4-46"/>
+<install channel="4" kind="package" name="libdvdread" arch="i586" version="0.9.6" release="49" edition="0.9.6-49"/>
+<install channel="4" kind="package" name="kdegraphics3-postscript" arch="i586" version="3.5.7" release="19" edition="3.5.7-19"/>
+<install channel="4" kind="package" name="less" arch="i586" version="394" release="61" edition="394-61"/>
+<install channel="4" kind="package" name="libvisual" arch="i586" version="0.4.0" release="66" edition="0.4.0-66"/>
+<install channel="4" kind="package" name="vacation" arch="i586" version="1.2.6.2" release="49" edition="1.2.6.2-49"/>
+<install channel="4" kind="package" name="kdegraphics3-pdf" arch="i586" version="3.5.7" release="19" edition="3.5.7-19"/>
+<install channel="4" kind="package" name="kdegraphics3-kamera" arch="i586" version="3.5.7" release="19" edition="3.5.7-19"/>
+<install channel="4" kind="package" name="v4l-conf" arch="i586" version="3.95" release="74" edition="3.95-74"/>
+<install channel="4" kind="package" name="sqlite2" arch="i586" version="2.8.17" release="71" edition="2.8.17-71"/>
+<install channel="4" kind="package" name="libattr" arch="i586" version="2.4.28" release="68" edition="2.4.28-68"/>
+<install channel="4" kind="package" name="cups" arch="i586" version="1.2.11" release="23" edition="1.2.11-23"/>
+<install channel="4" kind="package" name="cups-client" arch="i586" version="1.2.11" release="23" edition="1.2.11-23"/>
+<install channel="4" kind="package" name="pax" arch="i586" version="3.4" release="60" edition="3.4-60"/>
+<install channel="4" kind="package" name="cups-drivers" arch="i586" version="1.2.7" release="58" edition="1.2.7-58"/>
+<install channel="4" kind="package" name="cups-libs" arch="i586" version="1.2.11" release="23" edition="1.2.11-23"/>
+<install channel="4" kind="package" name="curl-ca-bundle" arch="i586" version="7.16.3" release="3" edition="7.16.3-3"/>
+<install channel="4" kind="package" name="koffice-illustration" arch="i586" version="1.6.3" release="6" edition="1.6.3-6"/>
+<install channel="4" kind="package" name="curl" arch="i586" version="7.16.3" release="3" edition="7.16.3-3"/>
+<install channel="4" kind="package" name="strigi" arch="i586" version="0.5.1" release="28" edition="0.5.1-28"/>
+<install channel="4" kind="package" name="cyrus-sasl" arch="i586" version="2.1.22" release="63" edition="2.1.22-63"/>
+<install channel="4" kind="package" name="cyrus-sasl-crammd5" arch="i586" version="2.1.22" release="63" edition="2.1.22-63"/>
+<install channel="4" kind="package" name="cyrus-sasl-digestmd5" arch="i586" version="2.1.22" release="63" edition="2.1.22-63"/>
+<install channel="4" kind="package" name="cyrus-sasl-plain" arch="i586" version="2.1.22" release="63" edition="2.1.22-63"/>
+<install channel="4" kind="package" name="cyrus-sasl-saslauthd" arch="i586" version="2.1.22" release="65" edition="2.1.22-65"/>
+<install channel="4" kind="package" name="perl-HTML-Tagset" arch="i586" version="3.10" release="58" edition="3.10-58"/>
+<install channel="4" kind="package" name="kdebase3-samba" arch="i586" version="3.5.7" release="30" edition="3.5.7-30"/>
+<install channel="4" kind="package" name="openobex" arch="i586" version="1.3" release="58" edition="1.3-58"/>
+<install channel="4" kind="package" name="libjpeg" arch="i586" version="6.2.0" release="799" edition="6.2.0-799"/>
+<install channel="4" kind="package" name="db-utils" arch="i586" version="4.5.20" release="16" edition="4.5.20-16"/>
+<install channel="4" kind="package" name="libdv" arch="i586" version="0.104" release="94" edition="0.104-94"/>
+<install channel="4" kind="package" name="dbus-1-qt3" arch="i586" version="0.62" release="84" edition="0.62-84"/>
+<install channel="4" kind="package" name="dbus-1" arch="i586" version="1.0.2" release="37" edition="1.0.2-37"/>
+<install channel="4" kind="package" name="libsoprano3" arch="i586" version="0.9.0" release="11" edition="0.9.0-11"/>
+<install channel="4" kind="package" name="dbus-1-glib" arch="i586" version="0.74" release="4" edition="0.74-4"/>
+<install channel="4" kind="package" name="libdrm" arch="i586" version="2.3.0" release="30" edition="2.3.0-30"/>
+<install channel="4" kind="package" name="xorg-x11-fonts-core" arch="noarch" version="7.2" release="57" edition="7.2-57"/>
+<install channel="4" kind="package" name="openldap2-client" arch="i586" version="2.3.35" release="20" edition="2.3.35-20"/>
+<install channel="4" kind="package" name="dbus-1-x11" arch="i586" version="1.0.2" release="42" edition="1.0.2-42"/>
+<install channel="4" kind="package" name="perl-Net-DNS" arch="i586" version="0.60" release="4" edition="0.60-4"/>
+<install channel="4" kind="package" name="mpt-status" arch="i586" version="1.2.0" release="44" edition="1.2.0-44"/>
+<install channel="4" kind="package" name="libjasper" arch="i586" version="1.900.1" release="25" edition="1.900.1-25"/>
+<install channel="4" kind="package" name="openslp" arch="i586" version="1.2.0" release="80" edition="1.2.0-80"/>
+<install channel="4" kind="package" name="yast2-scanner" arch="noarch" version="2.15.3" release="5" edition="2.15.3-5"/>
+<install channel="4" kind="package" name="dcraw" arch="i586" version="1.379" release="16" edition="1.379-16"/>
+<install channel="4" kind="package" name="ldapcpplib" arch="i586" version="0.0.4" release="75" edition="0.0.4-75"/>
+<install channel="4" kind="package" name="dejavu" arch="noarch" version="2.18" release="4" edition="2.18-4"/>
+<install channel="4" kind="package" name="kde4-kmines" arch="i586" version="3.91.0.svn685967" release="2" edition="3.91.0.svn685967-2"/>
+<install channel="4" kind="package" name="net-tools" arch="i586" version="1.60" release="636" edition="1.60-636"/>
+<install channel="4" kind="package" name="deltarpm" arch="i586" version="3.4" release="23" edition="3.4-23"/>
+<install channel="4" kind="package" name="yast2-sound" arch="i586" version="2.15.8" release="10" edition="2.15.8-10"/>
+<install channel="4" kind="package" name="desktop-data-SuSE" arch="noarch" version="10.3" release="51" edition="10.3-51"/>
+<install channel="4" kind="package" name="desktop-file-utils" arch="i586" version="0.13" release="10" edition="0.13-10"/>
+<install channel="4" kind="package" name="desktop-translations" arch="noarch" version="10.3" release="38" edition="10.3-38"/>
+<install channel="4" kind="package" name="dhcdbd" arch="i586" version="1.14" release="45" edition="1.14-45"/>
+<install channel="4" kind="package" name="dhcp" arch="i586" version="3.0.5" release="50" edition="3.0.5-50"/>
+<install channel="4" kind="package" name="dhcp-client" arch="i586" version="3.0.5" release="50" edition="3.0.5-50"/>
+<install channel="4" kind="package" name="libjack" arch="i586" version="0.103.0" release="36" edition="0.103.0-36"/>
+<install channel="4" kind="package" name="libstdc++42" arch="i586" version="4.2.1_20070705" release="4" edition="4.2.1_20070705-4"/>
+<install channel="4" kind="package" name="dhcpcd" arch="i586" version="1.3.22pl4" release="274" edition="1.3.22pl4-274"/>
+<install channel="4" kind="package" name="dialog" arch="i586" version="1.0" release="50" edition="1.0-50"/>
+<install channel="4" kind="package" name="diffutils" arch="i586" version="2.8.7" release="67" edition="2.8.7-67"/>
+<install channel="4" kind="package" name="digikam" arch="i586" version="0.9.2" release="8" edition="0.9.2-8"/>
+<install channel="4" kind="package" name="libdca" arch="i586" version="0.0.2" release="72" edition="0.0.2-72"/>
+<install channel="4" kind="package" name="digikamimageplugins" arch="i586" version="0.9.2" release="8" edition="0.9.2-8"/>
+<install channel="4" kind="package" name="dirmngr" arch="i586" version="0.9.7" release="27" edition="0.9.7-27"/>
+<install channel="4" kind="package" name="mozilla-nspr" arch="i586" version="4.6.7" release="7" edition="4.6.7-7"/>
+<install channel="4" kind="package" name="lbreakout" arch="i586" version="2.5.2" release="89" edition="2.5.2-89"/>
+<install channel="4" kind="package" name="libuuid1" arch="i586" version="1.40.1" release="2" edition="1.40.1-2"/>
+<install channel="4" kind="package" name="kdebase3-nsplugin" arch="i586" version="3.5.7" release="30" edition="3.5.7-30"/>
+<install channel="4" kind="package" name="dockutils" arch="i586" version="0.2" release="6" edition="0.2-6"/>
+<install channel="4" kind="package" name="libgnomecups" arch="i586" version="0.2.2" release="96" edition="0.2.2-96"/>
+<install channel="4" kind="package" name="dos2unix" arch="i586" version="3.1" release="363" edition="3.1-363"/>
+<install channel="4" kind="package" name="dosbootdisk" arch="i586" version="1.1" release="110" edition="1.1-110"/>
+<install channel="4" kind="package" name="licenses" arch="noarch" version="20070130" release="30" edition="20070130-30"/>
+<install channel="4" kind="package" name="ppp" arch="i586" version="2.4.4" release="54" edition="2.4.4-54"/>
+<install channel="4" kind="package" name="xorg-x11-fonts" arch="noarch" version="7.2" release="57" edition="7.2-57"/>
+<install channel="4" kind="package" name="dosfstools" arch="i586" version="2.11" release="66" edition="2.11-66"/>
+<install channel="4" kind="package" name="libdc1394" arch="i586" version="2.0.0" release="61" edition="2.0.0-61"/>
+<install channel="4" kind="package" name="kdeutils3-laptop" arch="i586" version="3.5.7" release="21" edition="3.5.7-21"/>
+<install channel="4" kind="package" name="mingetty" arch="i586" version="1.0.7s" release="12" edition="1.0.7s-12"/>
+<install channel="4" kind="package" name="libmal" arch="i586" version="0.31" release="252" edition="0.31-252"/>
+<install channel="4" kind="package" name="dvd+rw-tools" arch="i586" version="7.0" release="34" edition="7.0-34"/>
+<install channel="4" kind="package" name="sax2-tools" arch="i586" version="8.1" release="184" edition="8.1-184"/>
+<install channel="4" kind="package" name="e2fsprogs" arch="i586" version="1.40.1" release="2" edition="1.40.1-2"/>
+<install channel="4" kind="package" name="yast2-storage-lib" arch="i586" version="2.15.18" release="4" edition="2.15.18-4"/>
+<install channel="4" kind="package" name="libusb" arch="i586" version="0.1.12" release="59" edition="0.1.12-59"/>
+<install channel="4" kind="package" name="libsamplerate" arch="i586" version="0.1.2" release="63" edition="0.1.2-63"/>
+<install channel="4" kind="package" name="microcode_ctl" arch="i586" version="1.17" release="18" edition="1.17-18"/>
+<install channel="4" kind="package" name="logrotate" arch="i586" version="3.7.4" release="49" edition="3.7.4-49"/>
+<install channel="4" kind="package" name="ed" arch="i586" version="0.2" release="925" edition="0.2-925"/>
+<install channel="4" kind="package" name="libopensync" arch="i586" version="0.22" release="29" edition="0.22-29"/>
+<install channel="4" kind="package" name="efont-unicode" arch="noarch" version="0.4.2" release="87" edition="0.4.2-87"/>
+<install channel="4" kind="package" name="libopenssl0_9_8" arch="i586" version="0.9.8e" release="29" edition="0.9.8e-29"/>
+<install channel="4" kind="package" name="eject" arch="i586" version="2.1.0" release="58" edition="2.1.0-58"/>
+<install channel="4" kind="package" name="perl-Config-Crontab" arch="i586" version="1.20" release="38" edition="1.20-38"/>
+<install channel="4" kind="package" name="ruby" arch="i586" version="1.8.5.pl12" release="33" edition="1.8.5.pl12-33"/>
+<install channel="4" kind="package" name="libopencdk" arch="i586" version="0.5.11" release="28" edition="0.5.11-28"/>
+<install channel="4" kind="package" name="libtunepimp" arch="i586" version="0.5.2" release="55" edition="0.5.2-55"/>
+<install channel="4" kind="package" name="enscript" arch="i586" version="1.6.4" release="70" edition="1.6.4-70"/>
+<install channel="4" kind="package" name="libltdl-3" arch="i586" version="1.5.24" release="4" edition="1.5.24-4"/>
+<install channel="4" kind="package" name="esound" arch="i586" version="0.2.38" release="3" edition="0.2.38-3"/>
+<install channel="4" kind="package" name="ethtool" arch="i586" version="5" release="48" edition="5-48"/>
+<install channel="4" kind="package" name="librsvg" arch="i586" version="2.16.1" release="41" edition="2.16.1-41"/>
+<install channel="4" kind="package" name="metamail" arch="i586" version="2.7.19" release="1115" edition="2.7.19-1115"/>
+<install channel="4" kind="package" name="exiftool" arch="i586" version="6.76" release="16" edition="6.76-16"/>
+<install channel="4" kind="package" name="linux-atm-lib" arch="i586" version="2.5.0" release="61" edition="2.5.0-61"/>
+<install channel="4" kind="package" name="liboil" arch="i586" version="0.3.9" release="50" edition="0.3.9-50"/>
+<install channel="4" kind="package" name="expat" arch="i586" version="2.0.1" release="8" edition="2.0.1-8"/>
+<install channel="4" kind="package" name="libogg" arch="i586" version="1.1.3" release="61" edition="1.1.3-61"/>
+<install channel="4" kind="package" name="librpcsecgss" arch="i586" version="0.14" release="54" edition="0.14-54"/>
+<install channel="4" kind="package" name="faac" arch="i586" version="1.24" release="48" edition="1.24-48"/>
+<install channel="4" kind="package" name="faad2" arch="i586" version="2.0.0.20040923" release="73" edition="2.0.0.20040923-73"/>
+<install channel="4" kind="package" name="fam" arch="i586" version="2.7.0" release="57" edition="2.7.0-57"/>
+<install channel="4" kind="package" name="mono-core" arch="i586" version="1.2.4" release="10" edition="1.2.4-10"/>
+<install channel="4" kind="package" name="libmpcdec" arch="i586" version="1.2.2" release="48" edition="1.2.2-48"/>
+<install channel="4" kind="package" name="mad" arch="i586" version="0.15.1b" release="90" edition="0.15.1b-90"/>
+<install channel="4" kind="package" name="libieee1284" arch="i586" version="0.2.10" release="82" edition="0.2.10-82"/>
+<install channel="4" kind="package" name="libofa" arch="i586" version="0.9.3" release="43" edition="0.9.3-43"/>
+<install channel="4" kind="package" name="fbset" arch="i586" version="2.1" release="843" edition="2.1-843"/>
+<install channel="4" kind="package" name="m4" arch="i586" version="1.4.10" release="4" edition="1.4.10-4"/>
+<install channel="4" kind="package" name="ffmpeg" arch="i586" version="0.4.9" release="104" edition="0.4.9-104"/>
+<install channel="4" kind="package" name="libzypp" arch="i586" version="3.4.0" release="4" edition="3.4.0-4"/>
+<install channel="4" kind="package" name="mono-winforms" arch="i586" version="1.2.4" release="10" edition="1.2.4-10"/>
+<install channel="4" kind="package" name="mono-web" arch="i586" version="1.2.4" release="10" edition="1.2.4-10"/>
+<install channel="4" kind="package" name="fftw3" arch="i586" version="3.1.2" release="50" edition="3.1.2-50"/>
+<install channel="4" kind="package" name="file" arch="i586" version="4.20" release="28" edition="4.20-28"/>
+<install channel="4" kind="package" name="fileshareset" arch="i586" version="2.0" release="315" edition="2.0-315"/>
+<install channel="4" kind="package" name="filesystem" arch="i586" version="10.3" release="35" edition="10.3-35"/>
+<install channel="4" kind="package" name="fillup" arch="i586" version="1.42" release="166" edition="1.42-166"/>
+<install channel="4" kind="package" name="yast2-storage" arch="i586" version="2.15.18" release="4" edition="2.15.18-4"/>
+<install channel="4" kind="package" name="filters" arch="i586" version="2007.2.6" release="26" edition="2007.2.6-26"/>
+<install channel="4" kind="package" name="findutils" arch="i586" version="4.2.31" release="10" edition="4.2.31-10"/>
+<install channel="4" kind="package" name="finger" arch="i586" version="1.3" release="65" edition="1.3-65"/>
+<install channel="4" kind="package" name="poppler-qt" arch="i586" version="0.5.4" release="74" edition="0.5.4-74"/>
+<install channel="4" kind="package" name="popt" arch="i586" version="1.7" release="348" edition="1.7-348"/>
+<install channel="4" kind="package" name="fontconfig" arch="i586" version="2.4.2" release="29" edition="2.4.2-29"/>
+<install channel="4" kind="package" name="fonts-config" arch="noarch" version="20061025" release="41" edition="20061025-41"/>
+<install channel="4" kind="package" name="xorg-x11-libXfixes" arch="i586" version="7.2" release="49" edition="7.2-49"/>
+<install channel="4" kind="package" name="foomatic-filters" arch="i586" version="3.0.2" release="96" edition="3.0.2-96"/>
+<install channel="4" kind="package" name="libnscd" arch="i586" version="2.0.2" release="30" edition="2.0.2-30"/>
+<install channel="4" kind="package" name="freealut" arch="i586" version="1.1.0" release="59" edition="1.1.0-59"/>
+<install channel="4" kind="package" name="freeciv" arch="i586" version="2.1.0" release="77" edition="2.1.0-77"/>
+<install channel="4" kind="package" name="freeglut" arch="i586" version="060903" release="59" edition="060903-59"/>
+<install channel="4" kind="package" name="libgnomecanvas" arch="i586" version="2.14.0" release="72" edition="2.14.0-72"/>
+<install channel="4" kind="package" name="freetype2" arch="i586" version="2.3.5" release="4" edition="2.3.5-4"/>
+<install channel="4" kind="package" name="fribidi" arch="i586" version="0.10.4" release="560" edition="0.10.4-560"/>
+<install channel="4" kind="package" name="kdeutils3" arch="i586" version="3.5.7" release="21" edition="3.5.7-21"/>
+<install channel="4" kind="package" name="frozen-bubble" arch="i586" version="2.1.0" release="53" edition="2.1.0-53"/>
+<install channel="4" kind="package" name="ft2demos" arch="i586" version="2.3.5" release="4" edition="2.3.5-4"/>
+<install channel="4" kind="package" name="ftgl" arch="i586" version="2.1.2" release="73" edition="2.1.2-73"/>
+<install channel="4" kind="package" name="fuse" arch="i586" version="2.7.0" release="5" edition="2.7.0-5"/>
+<install channel="4" kind="package" name="fvwm2" arch="i586" version="2.5.21" release="41" edition="2.5.21-41"/>
+<install channel="4" kind="package" name="opensuse-manual_en" arch="noarch" version="10.2" release="55" edition="10.2-55"/>
+<install channel="4" kind="package" name="libzio" arch="i586" version="0.4" release="30" edition="0.4-30"/>
+<install channel="4" kind="package" name="kdenetwork3-vnc" arch="i586" version="3.5.7" release="26" edition="3.5.7-26"/>
+<install channel="4" kind="package" name="gail" arch="i586" version="1.19.3" release="4" edition="1.19.3-4"/>
+<install channel="4" kind="package" name="yast2-sudo" arch="noarch" version="2.15.3" release="41" edition="2.15.3-41"/>
+<install channel="4" kind="package" name="terminfo" arch="i586" version="5.6" release="27" edition="5.6-27"/>
+<install channel="4" kind="package" name="libidn" arch="i586" version="0.6.11" release="23" edition="0.6.11-23"/>
+<install channel="4" kind="package" name="gawk" arch="i586" version="3.1.5g" release="12" edition="3.1.5g-12"/>
+<install channel="4" kind="package" name="liby2util" arch="i586" version="2.14.0" release="45" edition="2.14.0-45"/>
+<install channel="4" kind="package" name="mdadm" arch="i586" version="2.6.2" release="2" edition="2.6.2-2"/>
+<install channel="4" kind="package" name="kdenetwork3-news" arch="i586" version="3.5.7" release="26" edition="3.5.7-26"/>
+<install channel="4" kind="package" name="libnl" arch="i586" version="1.0" release="64" edition="1.0-64"/>
+<install channel="4" kind="package" name="libdb-4_5" arch="i586" version="4.5.20" release="16" edition="4.5.20-16"/>
+<install channel="4" kind="package" name="gconf2" arch="i586" version="2.19.1" release="2" edition="2.19.1-2"/>
+<install channel="4" kind="package" name="wget" arch="i586" version="1.10.2" release="64" edition="1.10.2-64"/>
+<install channel="4" kind="package" name="libidl" arch="i586" version="0.8.8" release="24" edition="0.8.8-24"/>
+<install channel="4" kind="package" name="gdb" arch="i586" version="6.6.50.20070713" release="2" edition="6.6.50.20070713-2"/>
+<install channel="4" kind="package" name="gdbm" arch="i586" version="1.8.3" release="289" edition="1.8.3-289"/>
+<install channel="4" kind="package" name="genisoimage" arch="i586" version="1.1.6" release="4" edition="1.1.6-4"/>
+<install channel="4" kind="package" name="perl-Net-IP" arch="i586" version="1.23" release="60" edition="1.23-60"/>
+<install channel="4" kind="package" name="gettext" arch="i586" version="0.16" release="31" edition="0.16-31"/>
+<install channel="4" kind="package" name="preload" arch="i586" version="0.2" release="81" edition="0.2-81"/>
+<install channel="4" kind="package" name="libraw1394" arch="i586" version="1.2.1" release="49" edition="1.2.1-49"/>
+<install channel="4" kind="package" name="libgnome" arch="i586" version="2.19.0" release="3" edition="2.19.0-3"/>
+<install channel="4" kind="package" name="kdegraphics3" arch="i586" version="3.5.7" release="19" edition="3.5.7-19"/>
+<install channel="4" kind="package" name="ghostscript-fonts-std" arch="i586" version="8.15.3" release="74" edition="8.15.3-74"/>
+<install channel="4" kind="package" name="ghostscript-fonts-other" arch="i586" version="8.15.3" release="74" edition="8.15.3-74"/>
+<install channel="4" kind="package" name="ghostscript-library" arch="i586" version="8.15.3" release="74" edition="8.15.3-74"/>
+<install channel="4" kind="package" name="ghostscript-x11" arch="i586" version="8.15.3" release="74" edition="8.15.3-74"/>
+<install channel="4" kind="package" name="libtiff" arch="i586" version="3.8.2" release="53" edition="3.8.2-53"/>
+<install channel="4" kind="package" name="giflib" arch="i586" version="4.1.4" release="70" edition="4.1.4-70"/>
+<install channel="4" kind="package" name="gimp" arch="i586" version="2.2.13" release="90" edition="2.2.13-90"/>
+<install channel="4" kind="package" name="perl-DBI" arch="i586" version="1.58" release="4" edition="1.58-4"/>
+<install channel="4" kind="package" name="gimp-help" arch="noarch" version="0.9" release="104" edition="0.9-104"/>
+<install channel="4" kind="package" name="libnjb" arch="i586" version="2.2.5" release="76" edition="2.2.5-76"/>
+<install channel="4" kind="package" name="libicu" arch="i586" version="3.4" release="62" edition="3.4-62"/>
+<install channel="4" kind="package" name="powersave" arch="i586" version="0.15.13" release="29" edition="0.15.13-29"/>
+<install channel="4" kind="package" name="gle" arch="i586" version="3.0.6" release="729" edition="3.0.6-729"/>
+<install channel="4" kind="package" name="rpm" arch="i586" version="4.4.2" release="120" edition="4.4.2-120"/>
+<install channel="4" kind="package" name="glib2" arch="i586" version="2.13.5" release="3" edition="2.13.5-3"/>
+<install channel="4" kind="package" name="glib-sharp2" arch="i586" version="2.10.1" release="1" edition="2.10.1-1"/>
+<install channel="4" kind="package" name="powersave-libs" arch="i586" version="0.15.13" release="29" edition="0.15.13-29"/>
+<install channel="4" kind="package" name="glibc" arch="i686" version="2.6" release="11" edition="2.6-11"/>
+<install channel="4" kind="package" name="kdetv" arch="i586" version="0.8.9" release="64" edition="0.8.9-64"/>
+<install channel="4" kind="package" name="lame" arch="i586" version="3.97" release="34" edition="3.97-34"/>
+<install channel="4" kind="package" name="glibc-i18ndata" arch="i586" version="2.6" release="11" edition="2.6-11"/>
+<install channel="4" kind="package" name="glibc-locale" arch="i586" version="2.6" release="11" edition="2.6-11"/>
+<install channel="4" kind="package" name="kdebase3-ksysguardd" arch="i586" version="3.5.7" release="30" edition="3.5.7-30"/>
+<install channel="4" kind="package" name="libnetpbm" arch="i586" version="1.0.0" release="706" edition="1.0.0-706"/>
+<install channel="4" kind="package" name="kde4-kreversi" arch="i586" version="3.91.0.svn685967" release="2" edition="3.91.0.svn685967-2"/>
+<install channel="4" kind="package" name="glitz" arch="i586" version="0.5.6" release="65" edition="0.5.6-65"/>
+<install channel="4" kind="package" name="gmime" arch="i586" version="2.2.9" release="2" edition="2.2.9-2"/>
+<install channel="4" kind="package" name="libgssapi" arch="i586" version="0.11" release="15" edition="0.11-15"/>
+<install channel="4" kind="package" name="gmp" arch="i586" version="4.2.1" release="45" edition="4.2.1-45"/>
+<install channel="4" kind="package" name="libbonoboui" arch="i586" version="2.18.0" release="39" edition="2.18.0-39"/>
+<install channel="4" kind="package" name="gnome-icon-theme" arch="noarch" version="2.18.0" release="24" edition="2.18.0-24"/>
+<install channel="4" kind="package" name="gnome-keyring" arch="i586" version="0.8.1" release="28" edition="0.8.1-28"/>
+<install channel="4" kind="package" name="tcpd" arch="i586" version="7.6" release="778" edition="7.6-778"/>
+<install channel="4" kind="package" name="tcpdump" arch="i586" version="3.9.6" release="2" edition="3.9.6-2"/>
+<install channel="4" kind="package" name="tcsh" arch="i586" version="6.14.00" release="73" edition="6.14.00-73"/>
+<install channel="4" kind="package" name="libdaemon" arch="i586" version="0.12" release="2" edition="0.12-2"/>
+<install channel="4" kind="package" name="libasound2" arch="i586" version="1.0.14" release="13" edition="1.0.14-13"/>
+<install channel="4" kind="package" name="wireless-tools" arch="i586" version="29pre21" release="5" edition="29pre21-5"/>
+<install channel="4" kind="package" name="perl-Digest-MD4" arch="i586" version="1.5" release="58" edition="1.5-58"/>
+<install channel="4" kind="package" name="perl-Digest-SHA1" arch="i586" version="2.11" release="48" edition="2.11-48"/>
+<install channel="4" kind="package" name="obexftp" arch="i586" version="0.21" release="73" edition="0.21-73"/>
+<install channel="4" kind="package" name="pth" arch="i586" version="2.0.7" release="29" edition="2.0.7-29"/>
+<install channel="4" kind="package" name="xorg-x11-libSM" arch="i586" version="7.2" release="44" edition="7.2-44"/>
+<install channel="4" kind="package" name="perl-URI" arch="i586" version="1.35" release="61" edition="1.35-61"/>
+<install channel="4" kind="package" name="libtheora" arch="i586" version="0.99.0.7" release="32" edition="0.99.0.7-32"/>
+<install channel="4" kind="package" name="libcurl4" arch="i586" version="7.16.3" release="3" edition="7.16.3-3"/>
+<install channel="4" kind="package" name="kdegames4-carddecks-other" arch="noarch" version="3.91.0" release="2" edition="3.91.0-2"/>
+<install channel="4" kind="package" name="x264" arch="i586" version="0.0.2245" release="69" edition="0.0.2245-69"/>
+<install channel="4" kind="package" name="xalan-j2" arch="noarch" version="2.7.0" release="65" edition="2.7.0-65"/>
+<install channel="4" kind="package" name="libqtpod" arch="i586" version="0.3" release="62" edition="0.3-62"/>
+<install channel="4" kind="package" name="libquicktime" arch="i586" version="1.0.0" release="27" edition="1.0.0-27"/>
+<install channel="4" kind="package" name="libxslt" arch="i586" version="1.1.20" release="26" edition="1.1.20-26"/>
+<install channel="4" kind="package" name="sysconfig" arch="i586" version="0.69.0" release="4" edition="0.69.0-4"/>
+<install channel="4" kind="package" name="sysfsutils" arch="i586" version="2.1.0" release="48" edition="2.1.0-48"/>
+<install channel="4" kind="package" name="taglib" arch="i586" version="1.4" release="90" edition="1.4-90"/>
+<install channel="4" kind="package" name="kdegames4-carddecks-default" arch="noarch" version="3.91.0" release="2" edition="3.91.0-2"/>
+<install channel="4" kind="package" name="gnome-vfs2" arch="i586" version="2.19.2" release="3" edition="2.19.2-3"/>
+<install channel="4" kind="package" name="limal-perl" arch="i586" version="1.2.9" release="51" edition="1.2.9-51"/>
+<install channel="4" kind="package" name="krb5" arch="i586" version="1.6.2" release="2" edition="1.6.2-2"/>
+<install channel="4" kind="package" name="kdenetwork3-InstantMessenger" arch="i586" version="3.5.7" release="26" edition="3.5.7-26"/>
+<install channel="4" kind="package" name="rdesktop" arch="i586" version="1.5.0" release="62" edition="1.5.0-62"/>
+<install channel="4" kind="package" name="gnutls" arch="i586" version="1.6.1" release="22" edition="1.6.1-22"/>
+<install channel="4" kind="package" name="libcroco" arch="i586" version="0.6.1" release="51" edition="0.6.1-51"/>
+<install channel="4" kind="package" name="perl-base" arch="i586" version="5.8.8" release="63" edition="5.8.8-63"/>
+<install channel="4" kind="package" name="perl-IO-Zlib" arch="i586" version="1.05" release="24" edition="1.05-24"/>
+<install channel="4" kind="package" name="kio_iso" arch="i586" version="1.70.1" release="93" edition="1.70.1-93"/>
+<install channel="4" kind="package" name="gpart" arch="i586" version="0.1h" release="543" edition="0.1h-543"/>
+<install channel="4" kind="package" name="siga" arch="noarch" version="10.101" release="60" edition="10.101-60"/>
+<install channel="4" kind="package" name="gpg2" arch="i586" version="2.0.4" release="22" edition="2.0.4-22"/>
+<install channel="4" kind="package" name="kdebase3-kdm" arch="i586" version="3.5.7" release="30" edition="3.5.7-30"/>
+<install channel="4" kind="package" name="gpgme" arch="i586" version="1.1.4" release="37" edition="1.1.4-37"/>
+<install channel="4" kind="package" name="keyutils-libs" arch="i586" version="1.2" release="29" edition="1.2-29"/>
+<install channel="4" kind="package" name="libglade2" arch="i586" version="2.6.1" release="2" edition="2.6.1-2"/>
+<install channel="4" kind="package" name="gpm" arch="i586" version="1.20.1" release="374" edition="1.20.1-374"/>
+<install channel="4" kind="package" name="kdegames4" arch="i586" version="3.91.0.svn685967" release="2" edition="3.91.0.svn685967-2"/>
+<install channel="4" kind="package" name="xaw3d" arch="i586" version="1.5E" release="304" edition="1.5E-304"/>
+<install channel="4" kind="package" name="tar" arch="i586" version="1.17" release="5" edition="1.17-5"/>
+<install channel="4" kind="package" name="tcl" arch="i586" version="8.4.15" release="8" edition="8.4.15-8"/>
+<install channel="4" kind="package" name="libqt4-x11" arch="i586" version="4.3.0" release="15" edition="4.3.0-15"/>
+<install channel="4" kind="package" name="lzo" arch="i586" version="2.02" release="61" edition="2.02-61"/>
+<install channel="4" kind="package" name="groff" arch="i586" version="1.18.1.1" release="84" edition="1.18.1.1-84"/>
+<install channel="4" kind="package" name="grep" arch="i586" version="2.5.2" release="15" edition="2.5.2-15"/>
+<install channel="4" kind="package" name="perl-Compress-Zlib" arch="i586" version="2.004" release="23" edition="2.004-23"/>
+<install channel="4" kind="package" name="grub" arch="i586" version="0.97" release="68" edition="0.97-68"/>
+<install channel="4" kind="package" name="gsf-sharp" arch="i586" version="0.8.1" release="48" edition="0.8.1-48"/>
+<install channel="4" kind="package" name="kde4-kpat" arch="i586" version="3.91.0.svn685967" release="2" edition="3.91.0.svn685967-2"/>
+<install channel="4" kind="package" name="kdenetwork3" arch="i586" version="3.5.7" release="26" edition="3.5.7-26"/>
+<install channel="4" kind="package" name="gstreamer010" arch="i586" version="0.10.13" release="6" edition="0.10.13-6"/>
+<install channel="4" kind="package" name="gstreamer010-plugins-good" arch="i586" version="0.10.6" release="5" edition="0.10.6-5"/>
+<install channel="4" kind="package" name="libgimpprint" arch="i586" version="4.2.7" release="151" edition="4.2.7-151"/>
+<install channel="4" kind="package" name="gstreamer010-plugins-base" arch="i586" version="0.10.13" release="5" edition="0.10.13-5"/>
+<install channel="4" kind="package" name="perl-Parse-RecDescent" arch="i586" version="1.80" release="305" edition="1.80-305"/>
+<install channel="4" kind="package" name="libmusicbrainz" arch="i586" version="2.1.4" release="48" edition="2.1.4-48"/>
+<install channel="4" kind="package" name="mono-data-sqlite" arch="i586" version="1.2.4" release="10" edition="1.2.4-10"/>
+<install channel="4" kind="package" name="gtk-sharp2" arch="i586" version="2.10.1" release="1" edition="2.10.1-1"/>
+<install channel="4" kind="package" name="gtk2" arch="i586" version="2.11.5" release="3" edition="2.11.5-3"/>
+<install channel="4" kind="package" name="libqt4-sql" arch="i586" version="4.3.0" release="15" edition="4.3.0-15"/>
+<install channel="4" kind="package" name="libqt4-qt3support" arch="i586" version="4.3.0" release="15" edition="4.3.0-15"/>
+<install channel="4" kind="package" name="perl-DBD-SQLite" arch="i586" version="1.13" release="57" edition="1.13-57"/>
+<install channel="4" kind="package" name="gwenview" arch="i586" version="1.4.1" release="59" edition="1.4.1-59"/>
+<install channel="4" kind="package" name="gzip" arch="i586" version="1.3.12" release="21" edition="1.3.12-21"/>
+<install channel="4" kind="package" name="hal" arch="i586" version="0.5.8_git200704021230" release="39" edition="0.5.8_git200704021230-39"/>
+<install channel="4" kind="package" name="hal-resmgr" arch="i586" version="0.1_SVNr141" release="2" edition="0.1_SVNr141-2"/>
+<install channel="4" kind="package" name="hdparm" arch="i586" version="7.6" release="5" edition="7.6-5"/>
+<install channel="4" kind="package" name="hicolor-icon-theme" arch="noarch" version="0.10" release="24" edition="0.10-24"/>
+<install channel="4" kind="package" name="kde4-kmahjongg" arch="i586" version="3.91.0.svn685967" release="2" edition="3.91.0.svn685967-2"/>
+<install channel="4" kind="package" name="hotkey-setup" arch="i586" version="0.1" release="52" edition="0.1-52"/>
+<install channel="4" kind="package" name="libmtp" arch="i586" version="0.1.5" release="22" edition="0.1.5-22"/>
+<install channel="4" kind="package" name="hplip" arch="i586" version="2.7.6" release="5" edition="2.7.6-5"/>
+<install channel="4" kind="package" name="hplip-hpijs" arch="i586" version="2.7.6" release="5" edition="2.7.6-5"/>
+<install channel="4" kind="package" name="hwinfo" arch="i586" version="13.37" release="2" edition="13.37-2"/>
+<install channel="4" kind="package" name="libgdiplus" arch="i586" version="1.2.4" release="9" edition="1.2.4-9"/>
+<install channel="4" kind="package" name="kwin-decor-suse2" arch="i586" version="0.4" release="74" edition="0.4-74"/>
+<install channel="4" kind="package" name="libart_lgpl" arch="i586" version="2.3.19" release="22" edition="2.3.19-22"/>
+<install channel="4" kind="package" name="icedax" arch="i586" version="1.1.6" release="4" edition="1.1.6-4"/>
+<install channel="4" kind="package" name="yast2-runlevel" arch="noarch" version="2.15.2" release="2" edition="2.15.2-2"/>
+<install channel="4" kind="package" name="id3lib" arch="i586" version="3.8.3" release="153" edition="3.8.3-153"/>
+<install channel="4" kind="package" name="kdemultimedia3-mixer" arch="i586" version="3.5.7" release="24" edition="3.5.7-24"/>
+<install channel="4" kind="package" name="ifnteuro" arch="noarch" version="1.2.1" release="277" edition="1.2.1-277"/>
+<install channel="4" kind="package" name="ifplugd" arch="i586" version="0.28" release="85" edition="0.28-85"/>
+<install channel="4" kind="package" name="imlib2" arch="i586" version="1.3.0" release="46" edition="1.3.0-46"/>
+<install channel="4" kind="package" name="imlib2-loaders" arch="i586" version="1.3.0" release="46" edition="1.3.0-46"/>
+<install channel="4" kind="package" name="info2html" arch="noarch" version="2.0" release="63" edition="2.0-63"/>
+<install channel="4" kind="package" name="info" arch="i586" version="4.8" release="74" edition="4.8-74"/>
+<install channel="4" kind="package" name="initviocons" arch="i586" version="0.4" release="363" edition="0.4-363"/>
+<install channel="4" kind="package" name="insserv" arch="i586" version="1.09.0" release="32" edition="1.09.0-32"/>
+<install channel="4" kind="package" name="inst-source-utils" arch="noarch" version="2007.7.15" release="1" edition="2007.7.15-1"/>
+<install channel="4" kind="package" name="intlfnts" arch="noarch" version="1.2.1" release="277" edition="1.2.1-277"/>
+<install channel="4" kind="package" name="mono-data" arch="i586" version="1.2.4" release="10" edition="1.2.4-10"/>
+<install channel="4" kind="package" name="perl-TimeDate" arch="i586" version="1.16" release="182" edition="1.16-182"/>
+<install channel="4" kind="package" name="iproute2" arch="i586" version="2.6.22" release="2" edition="2.6.22-2"/>
+<install channel="4" kind="package" name="iptables" arch="i586" version="1.3.7" release="38" edition="1.3.7-38"/>
+<install channel="4" kind="package" name="iputils" arch="i586" version="ss021109" release="220" edition="ss021109-220"/>
+<install channel="4" kind="package" name="irqbalance" arch="i586" version="0.55" release="23" edition="0.55-23"/>
+<install channel="4" kind="package" name="irda" arch="i586" version="0.9.18" release="71" edition="0.9.18-71"/>
+<install channel="4" kind="package" name="libcdio" arch="i586" version="0.77" release="47" edition="0.77-47"/>
+<install channel="4" kind="package" name="ispell" arch="i586" version="3.3.02" release="10" edition="3.3.02-10"/>
+<install channel="4" kind="package" name="ispell-american" arch="i586" version="3.3.02" release="10" edition="3.3.02-10"/>
+<install channel="4" kind="package" name="koffice" arch="i586" version="1.6.3" release="6" edition="1.6.3-6"/>
+<install channel="4" kind="package" name="ktorrent" arch="i586" version="2.2.0" release="4" edition="2.2.0-4"/>
+<install channel="4" kind="package" name="perl-spamassassin" arch="i586" version="3.2.1" release="5" edition="3.2.1-5"/>
+<install channel="4" kind="package" name="smartmontools" arch="i586" version="5.36.cvs20061025" release="36" edition="5.36.cvs20061025-36"/>
+<install channel="4" kind="package" name="kdemultimedia3-CD" arch="i586" version="3.5.7" release="24" edition="3.5.7-24"/>
+<install channel="4" kind="package" name="libcddb" arch="i586" version="1.3.0" release="42" edition="1.3.0-42"/>
+<install channel="4" kind="package" name="kdemultimedia3" arch="i586" version="3.5.7" release="24" edition="3.5.7-24"/>
+<install channel="4" kind="package" name="unzip" arch="i586" version="5.52" release="64" edition="5.52-64"/>
+<install channel="4" kind="package" name="update-alternatives" arch="noarch" version="1.8.3" release="62" edition="1.8.3-62"/>
+<install channel="4" kind="package" name="usbutils" arch="i586" version="0.72" release="50" edition="0.72-50"/>
+<install channel="4" kind="package" name="utempter" arch="i586" version="0.5.5" release="63" edition="0.5.5-63"/>
+<install channel="4" kind="package" name="util-linux" arch="i586" version="2.12r+2.13rc1" release="7" edition="2.12r+2.13rc1-7"/>
+<install channel="4" kind="package" name="susehelp_en" arch="noarch" version="2007.05.30" release="12" edition="2007.05.30-12"/>
+<install channel="4" kind="package" name="suspend" arch="i586" version="0.50.20070601" release="8" edition="0.50.20070601-8"/>
+<install channel="4" kind="package" name="libbeagle" arch="i586" version="0.2.17" release="24" edition="0.2.17-24"/>
+<install channel="4" kind="package" name="kdelibs4-icons-scalable" arch="noarch" version="3.91.0.svn670163" release="2" edition="3.91.0.svn670163-2"/>
+<install channel="4" kind="package" name="kdelibs4-icons" arch="noarch" version="3.91.0.svn670163" release="2" edition="3.91.0.svn670163-2"/>
+<install channel="4" kind="package" name="ksh" arch="i586" version="93s" release="28" edition="93s-28"/>
+<install channel="4" kind="package" name="jarnal" arch="noarch" version="9.01" release="27" edition="9.01-27"/>
+<install channel="4" kind="package" name="xorg-x11-libX11" arch="i586" version="7.2" release="59" edition="7.2-59"/>
+<install channel="4" kind="package" name="lukemftp" arch="i586" version="1.5" release="647" edition="1.5-647"/>
+<install channel="4" kind="package" name="libgsm" arch="i586" version="1.0.10" release="59" edition="1.0.10-59"/>
+<install channel="4" kind="package" name="postfix" arch="i586" version="2.4.0" release="23" edition="2.4.0-23"/>
+<install channel="4" kind="package" name="libcap" arch="i586" version="1.10" release="30" edition="1.10-30"/>
+<install channel="4" kind="package" name="strace" arch="i586" version="4.5.15" release="29" edition="4.5.15-29"/>
+<install channel="4" kind="package" name="spamassassin" arch="i586" version="3.2.1" release="5" edition="3.2.1-5"/>
+<install channel="4" kind="package" name="joe" arch="i586" version="3.5" release="51" edition="3.5-51"/>
+<install channel="4" kind="package" name="libxml2" arch="i586" version="2.6.29" release="5" edition="2.6.29-5"/>
+<install channel="4" kind="package" name="jpeg" arch="i586" version="6b" release="799" edition="6b-799"/>
+<install channel="4" kind="package" name="jpackage-utils" arch="i586" version="1.7.0" release="60" edition="1.7.0-60"/>
+<install channel="4" kind="package" name="opensc" arch="i586" version="0.11.1" release="61" edition="0.11.1-61"/>
+<install channel="4" kind="package" name="k3b" arch="i586" version="1.0.2" release="6" edition="1.0.2-6"/>
+<install channel="4" kind="package" name="k3b-INTERNAL" arch="i586" version="1.0.2" release="6" edition="1.0.2-6"/>
+<install channel="4" kind="package" name="ksymoops" arch="i586" version="2.4.11" release="63" edition="2.4.11-63"/>
+<install channel="4" kind="package" name="kaffeine" arch="i586" version="0.8.4" release="42" edition="0.8.4-42"/>
+<install channel="4" kind="package" name="libbz2-1" arch="i586" version="1.0.4" release="29" edition="1.0.4-29"/>
+<install channel="4" kind="package" name="kbd" arch="i586" version="1.12" release="121" edition="1.12-121"/>
+<install channel="4" kind="package" name="perl-File-Tail" arch="i586" version="0.99.3" release="58" edition="0.99.3-58"/>
+<install channel="4" kind="package" name="pwdutils" arch="i586" version="3.1.4" release="5" edition="3.1.4-5"/>
+<install channel="4" kind="package" name="libgcrypt" arch="i586" version="1.2.4" release="25" edition="1.2.4-25"/>
+<install channel="4" kind="package" name="kcm_gtk" arch="i586" version="0.7cvs20060209" release="77" edition="0.7cvs20060209-77"/>
+<install channel="4" kind="package" name="perl-X500-DN" arch="i586" version="0.28" release="179" edition="0.28-179"/>
+<install channel="4" kind="package" name="pcmciautils" arch="i586" version="014" release="27" edition="014-27"/>
+<install channel="4" kind="package" name="pcsc-lite" arch="i586" version="1.3.3" release="30" edition="1.3.3-30"/>
+<install channel="4" kind="package" name="sed" arch="i586" version="4.1.5" release="51" edition="4.1.5-51"/>
+<install channel="4" kind="package" name="python-qt" arch="i586" version="3.5.7" release="22" edition="3.5.7-22"/>
+<install channel="4" kind="package" name="kdelibs4-core" arch="i586" version="3.91.0.svn685963" release="2" edition="3.91.0.svn685963-2"/>
+<install channel="4" kind="package" name="smpppd" arch="i586" version="1.59" release="67" edition="1.59-67"/>
+<install channel="4" kind="package" name="lua-libs" arch="i586" version="5.1.1" release="49" edition="5.1.1-49"/>
+<install channel="4" kind="package" name="ulimit" arch="noarch" version="1.1" release="193" edition="1.1-193"/>
+<install channel="4" kind="package" name="ufraw-gimp" arch="i586" version="0.11" release="44" edition="0.11-44"/>
+<install channel="4" kind="package" name="meanwhile" arch="i586" version="1.0.2" release="17" edition="1.0.2-17"/>
+<install channel="4" kind="package" name="resmgr" arch="i586" version="1.1.0_SVNr139" release="5" edition="1.1.0_SVNr139-5"/>
+<install channel="4" kind="package" name="procps" arch="i586" version="3.2.7" release="54" edition="3.2.7-54"/>
+<install channel="4" kind="package" name="klogd" arch="i586" version="1.4.1" release="618" edition="1.4.1-618"/>
+<install channel="4" kind="package" name="kde4-filesystem" arch="noarch" version="3.90.1" release="15" edition="3.90.1-15"/>
+<install channel="4" kind="package" name="module-init-tools" arch="i586" version="3.2.99.pre11" release="6" edition="3.2.99.pre11-6"/>
+<install channel="4" kind="package" name="slang" arch="i586" version="2.1.1" release="3" edition="2.1.1-3"/>
+<install channel="4" kind="package" name="unclutter" arch="i586" version="8" release="917" edition="8-917"/>
+<install channel="4" kind="package" name="vlan" arch="i586" version="1.9" release="38" edition="1.9-38"/>
+<install channel="4" kind="package" name="vim-data" arch="i586" version="7.1" release="13" edition="7.1-13"/>
+<install channel="4" kind="package" name="vorbis-tools" arch="i586" version="1.1.1" release="85" edition="1.1.1-85"/>
+<install channel="4" kind="package" name="xgl" arch="i586" version="git_070104" release="45" edition="git_070104-45"/>
+<install channel="4" kind="package" name="xgl-hardware-list" arch="noarch" version="060526" release="65" edition="060526-65"/>
+<install channel="4" kind="package" name="xdg-menu" arch="i586" version="0.2" release="115" edition="0.2-115"/>
+<install channel="4" kind="package" name="xdg-utils" arch="noarch" version="1.0.1" release="54" edition="1.0.1-54"/>
+<install channel="4" kind="package" name="xdmbgrd" arch="i586" version="0.6" release="64" edition="0.6-64"/>
+<install channel="4" kind="package" name="yast2" arch="i586" version="2.15.38" release="4" edition="2.15.38-4"/>
+<install channel="4" kind="package" name="yast2-backup" arch="noarch" version="2.15.4" release="4" edition="2.15.4-4"/>
+<install channel="4" kind="package" name="yast2-inetd" arch="noarch" version="2.15.0" release="40" edition="2.15.0-40"/>
+<install channel="4" kind="package" name="yast2-iscsi-client" arch="noarch" version="2.15.1" release="6" edition="2.15.1-6"/>
+<install channel="4" kind="package" name="yast2-ncurses" arch="i586" version="2.15.19" release="6" edition="2.15.19-6"/>
+<install channel="4" kind="package" name="yast2-metapackage-handler" arch="noarch" version="0.3" release="7" edition="0.3-7"/>
+<install channel="4" kind="package" name="yast2-perl-bindings" arch="i586" version="2.15.1" release="11" edition="2.15.1-11"/>
+<install channel="4" kind="package" name="yast2-pkg-bindings" arch="i586" version="2.15.20" release="15" edition="2.15.20-15"/>
+<install channel="4" kind="package" name="yast2-printer" arch="i586" version="2.15.1" release="24" edition="2.15.1-24"/>
+<install channel="4" kind="package" name="yast2-profile-manager" arch="i586" version="2.15.0" release="7" edition="2.15.0-7"/>
+<install channel="4" kind="package" name="yast2-restore" arch="noarch" version="2.15.1" release="61" edition="2.15.1-61"/>
+<install channel="4" kind="package" name="yast2-samba-client" arch="noarch" version="2.15.9" release="4" edition="2.15.9-4"/>
+<install channel="4" kind="package" name="yast2-security" arch="noarch" version="2.15.0" release="48" edition="2.15.0-48"/>
+<install channel="4" kind="package" name="yast2-slp" arch="i586" version="2.14.1" release="62" edition="2.14.1-62"/>
+<install channel="4" kind="package" name="yast2-sysconfig" arch="noarch" version="2.15.3" release="18" edition="2.15.3-18"/>
+<install channel="4" kind="package" name="yast2-theme-openSUSE" arch="noarch" version="2.15.4" release="3" edition="2.15.4-3"/>
+<install channel="4" kind="package" name="yp-tools" arch="i586" version="2.9" release="63" edition="2.9-63"/>
+<install channel="4" kind="package" name="xorg-x11-libXt" arch="i586" version="7.2" release="50" edition="7.2-50"/>
+<install channel="4" kind="package" name="xorg-x11-libxkbfile" arch="i586" version="7.2" release="48" edition="7.2-48"/>
+<install channel="4" kind="package" name="xorg-x11-server" arch="i586" version="7.2" release="105" edition="7.2-105"/>
+<install channel="4" kind="package" name="xosd" arch="i586" version="2.2.12" release="85" edition="2.2.12-85"/>
+<install channel="4" kind="package" name="xpdf-tools" arch="i586" version="3.01" release="95" edition="3.01-95"/>
+<install channel="4" kind="package" name="xterm" arch="i586" version="227" release="5" edition="227-5"/>
+<install channel="4" kind="package" name="xtermset" arch="i586" version="0.5.2" release="181" edition="0.5.2-181"/>
+<install channel="4" kind="package" name="xine-lib" arch="i586" version="1.1.7" release="7" edition="1.1.7-7"/>
+<install channel="4" kind="package" name="xinetd" arch="i586" version="2.3.14" release="62" edition="2.3.14-62"/>
+<install channel="4" kind="package" name="w3m" arch="i586" version="0.5.2" release="10" edition="0.5.2-10"/>
+<install channel="4" kind="package" name="xkeyboard-config" arch="noarch" version="1.0" release="2" edition="1.0-2"/>
+<install channel="4" kind="package" name="xli" arch="i586" version="20061110" release="23" edition="20061110-23"/>
+<install channel="4" kind="package" name="xlockmore" arch="i586" version="5.23" release="52" edition="5.23-52"/>
+<install channel="4" kind="package" name="vim" arch="i586" version="7.1" release="13" edition="7.1-13"/>
+<install channel="4" kind="package" name="vim-base" arch="i586" version="7.1" release="13" edition="7.1-13"/>
+<install channel="4" kind="package" name="python" arch="i586" version="2.5.1" release="15" edition="2.5.1-15"/>
+<install channel="4" kind="package" name="libmng" arch="i586" version="1.0.9" release="66" edition="1.0.9-66"/>
+<install channel="4" kind="package" name="sane-backends" arch="i586" version="1.0.18" release="45" edition="1.0.18-45"/>
+<install channel="4" kind="package" name="perl-libwww-perl" arch="i586" version="5.805" release="61" edition="5.805-61"/>
+<install channel="4" kind="package" name="reiserfs" arch="i586" version="3.6.19" release="72" edition="3.6.19-72"/>
+<install channel="4" kind="package" name="scsi" arch="i586" version="1.7_2.36_1.24_0.19_1.02_0.93" release="15" edition="1.7_2.36_1.24_0.19_1.02_0.93-15"/>
+<install channel="4" kind="package" name="pinentry" arch="i586" version="0.7.2" release="94" edition="0.7.2-94"/>
+<install channel="4" kind="package" name="yast2-trans-en_US" arch="noarch" version="2.14.1" release="36" edition="2.14.1-36"/>
+<install channel="4" kind="package" name="perl-XML-Writer" arch="i586" version="0.603" release="4" edition="0.603-4"/>
+<install channel="4" kind="package" name="perl" arch="i586" version="5.8.8" release="63" edition="5.8.8-63"/>
+<install channel="4" kind="package" name="perl-Bootloader" arch="i586" version="0.4.17" release="5" edition="0.4.17-5"/>
+<install channel="4" kind="package" name="kscpm" arch="i586" version="0.5.3" release="102" edition="0.5.3-102"/>
+<install channel="4" kind="package" name="qtcurve-gtk2" arch="i586" version="0.52.1" release="5" edition="0.52.1-5"/>
+<install channel="4" kind="package" name="kdepimlibs4" arch="i586" version="3.91.0.svn685965" release="2" edition="3.91.0.svn685965-2"/>
+<install channel="4" kind="package" name="neon" arch="i586" version="0.26.3" release="29" edition="0.26.3-29"/>
+<install channel="4" kind="package" name="procmail" arch="i586" version="3.22" release="118" edition="3.22-118"/>
+<install channel="4" kind="package" name="procinfo" arch="i586" version="18" release="112" edition="18-112"/>
+<install channel="4" kind="package" name="startup-notification" arch="i586" version="0.8" release="78" edition="0.8-78"/>
+<install channel="4" kind="package" name="ocrad" arch="i586" version="0.16" release="38" edition="0.16-38"/>
+<install channel="4" kind="package" name="rsync" arch="i586" version="2.6.9" release="22" edition="2.6.9-22"/>
+<install channel="4" kind="package" name="myspell-american" arch="noarch" version="20040623" release="76" edition="20040623-76"/>
+<install channel="4" kind="package" name="wodim" arch="i586" version="1.1.6" release="4" edition="1.1.6-4"/>
+<install channel="4" kind="package" name="wol" arch="i586" version="0.7.1" release="61" edition="0.7.1-61"/>
+<install channel="4" kind="package" name="words" arch="noarch" version="6" release="67" edition="6-67"/>
+<install channel="4" kind="package" name="kitchensync" arch="i586" version="0.01svn602778" release="80" edition="0.01svn602778-80"/>
+<install channel="4" kind="package" name="wavpack" arch="i586" version="4.40.0" release="21" edition="4.40.0-21"/>
+<install channel="4" kind="package" name="wdiff" arch="i586" version="0.5.2" release="721" edition="0.5.2-721"/>
+<install channel="4" kind="package" name="mcpp" arch="i586" version="2.6.4" release="5" edition="2.6.4-5"/>
+<install channel="4" kind="package" name="tightvnc" arch="i586" version="1.3.8" release="34" edition="1.3.8-34"/>
+<install channel="4" kind="package" name="timezone" arch="i586" version="2.6" release="11" edition="2.6-11"/>
+<install channel="4" kind="package" name="wv" arch="i586" version="1.2.2" release="46" edition="1.2.2-46"/>
+<install channel="4" kind="package" name="wvdial" arch="i586" version="1.56" release="4" edition="1.56-4"/>
+<install channel="4" kind="package" name="wvstreams" arch="i586" version="4.2.2" release="43" edition="4.2.2-43"/>
+<install channel="4" kind="package" name="wpa_supplicant" arch="i586" version="0.5.7" release="37" edition="0.5.7-37"/>
+<install channel="4" kind="package" name="sqlite" arch="i586" version="3.4.0" release="4" edition="3.4.0-4"/>
+<install channel="4" kind="package" name="libgsf" arch="i586" version="1.14.2" release="79" edition="1.14.2-79"/>
+<install channel="4" kind="package" name="numlockx" arch="i586" version="1.1" release="64" edition="1.1-64"/>
+<install channel="4" kind="package" name="psmisc" arch="i586" version="22.5" release="17" edition="22.5-17"/>
+<install channel="4" kind="package" name="kdebase3-beagle" arch="i586" version="3.5.7" release="30" edition="3.5.7-30"/>
+<install channel="4" kind="package" name="xorg-x11-driver-video" arch="i586" version="7.2" release="131" edition="7.2-131"/>
+<install channel="4" kind="package" name="libqt4-dbus-1" arch="i586" version="4.3.0" release="15" edition="4.3.0-15"/>
+<install channel="4" kind="package" name="pciutils" arch="i586" version="2.2.6" release="4" edition="2.2.6-4"/>
+<install channel="4" kind="package" name="release-notes" arch="noarch" version="10.3.2" release="5" edition="10.3.2-5"/>
+<install channel="4" kind="package" name="sharutils" arch="i586" version="4.6.2" release="60" edition="4.6.2-60"/>
+<install channel="4" kind="package" name="shared-mime-info" arch="i586" version="0.20" release="27" edition="0.20-27"/>
+<install channel="4" kind="package" name="perl-Digest-HMAC" arch="i586" version="1.01" release="553" edition="1.01-553"/>
+<install channel="4" kind="package" name="ncurses" arch="i586" version="5.6" release="27" edition="5.6-27"/>
+<install channel="4" kind="package" name="openssl-certs" arch="i586" version="0.9.8e" release="29" edition="0.9.8e-29"/>
+<install channel="4" kind="package" name="netpbm" arch="i586" version="10.26.22" release="63" edition="10.26.22-63"/>
+<install channel="4" kind="package" name="openssl" arch="i586" version="0.9.8e" release="29" edition="0.9.8e-29"/>
+<install channel="4" kind="package" name="ntfsprogs" arch="i586" version="1.13.1" release="36" edition="1.13.1-36"/>
+<install channel="4" kind="package" name="kdelibs3-doc" arch="i586" version="3.5.7" release="28" edition="3.5.7-28"/>
+<install channel="4" kind="package" name="libmikmod" arch="i586" version="3.1.11a" release="19" edition="3.1.11a-19"/>
+<install channel="4" kind="package" name="openct" arch="i586" version="0.6.11" release="24" edition="0.6.11-24"/>
+<install channel="4" kind="package" name="openssh-askpass" arch="i586" version="4.6p1" release="30" edition="4.6p1-30"/>
+<install channel="4" kind="package" name="netcfg" arch="noarch" version="10.3" release="26" edition="10.3-26"/>
+<install channel="4" kind="package" name="perl-Crypt-SmbHash" arch="i586" version="0.12" release="59" edition="0.12-59"/>
+<install channel="4" kind="package" name="perl-Crypt-SSLeay" arch="i586" version="0.51" release="175" edition="0.51-175"/>
+<install channel="4" kind="package" name="providers" arch="noarch" version="2006.11.21" release="31" edition="2006.11.21-31"/>
+<install channel="4" kind="package" name="tpb" arch="i586" version="0.6.4" release="85" edition="0.6.4-85"/>
+<install channel="4" kind="package" name="tpctl" arch="i586" version="4.17" release="104" edition="4.17-104"/>
+<install channel="4" kind="package" name="tpctl-kmp-default" arch="i586" version="4.17_2.6.22_3" release="104" edition="4.17_2.6.22_3-104"/>
+<install channel="4" kind="package" name="yast2-samba-server" arch="noarch" version="2.15.7" release="12" edition="2.15.7-12"/>
+<install channel="4" kind="package" name="netcat" arch="i586" version="1.10" release="930" edition="1.10-930"/>
+<install channel="4" kind="package" name="xorg-x11-libICE" arch="i586" version="7.2" release="46" edition="7.2-46"/>
+<install channel="4" kind="package" name="perl-HTML-Parser" arch="i586" version="3.56" release="26" edition="3.56-26"/>
+<install channel="4" kind="package" name="libqt4" arch="i586" version="4.3.0" release="15" edition="4.3.0-15"/>
+<install channel="4" kind="package" name="orbit2" arch="i586" version="2.14.7" release="23" edition="2.14.7-23"/>
+<install channel="4" kind="package" name="perl-Net_SSLeay" arch="i586" version="1.30" release="61" edition="1.30-61"/>
+<install channel="4" kind="package" name="kdebase3-SuSE" arch="i586" version="10.3" release="83" edition="10.3-83"/>
+<install channel="4" kind="package" name="telnet" arch="i586" version="1.2" release="64" edition="1.2-64"/>
+<install channel="4" kind="package" name="perl-Compress-Raw-Zlib" arch="i586" version="2.005" release="4" edition="2.005-4"/>
+<install channel="4" kind="package" name="kdebluetooth" arch="i586" version="1.0_beta3" release="8" edition="1.0_beta3-8"/>
+<install channel="4" kind="package" name="scpm" arch="i586" version="1.1.6pre1" release="15" edition="1.1.6pre1-15"/>
+<install channel="4" kind="package" name="screen" arch="i586" version="4.0.2" release="113" edition="4.0.2-113"/>
+<install channel="4" kind="package" name="perl-IO-Socket-SSL" arch="i586" version="1.07" release="6" edition="1.07-6"/>
+<install channel="4" kind="package" name="xorg-x11-libXext" arch="i586" version="7.2" release="49" edition="7.2-49"/>
+<install channel="4" kind="package" name="patch" arch="i586" version="2.5.9" release="206" edition="2.5.9-206"/>
+<install channel="4" kind="package" name="pciutils-ids" arch="noarch" version="2007.7.14" release="1" edition="2007.7.14-1"/>
+<install channel="4" kind="package" name="libbonobo" arch="i586" version="2.18.0" release="24" edition="2.18.0-24"/>
+<install channel="4" kind="package" name="libblkid1" arch="i586" version="1.40.1" release="2" edition="1.40.1-2"/>
+<install channel="4" kind="package" name="xorg-x11-libXdmcp" arch="i586" version="7.2" release="39" edition="7.2-39"/>
+<install channel="4" kind="package" name="krecord" arch="i586" version="1.16" release="108" edition="1.16-108"/>
+<install channel="4" kind="package" name="kipi-plugins" arch="i586" version="0.1.3+svn655000" release="41" edition="0.1.3+svn655000-41"/>
+<install channel="4" kind="package" name="libstroke" arch="i586" version="0.5.1" release="80" edition="0.5.1-80"/>
+<install channel="4" kind="package" name="xorg-x11-libXau" arch="i586" version="7.2" release="40" edition="7.2-40"/>
+<install channel="4" kind="package" name="ypbind" arch="i586" version="1.20.5" release="31" edition="1.20.5-31"/>
+<install channel="4" kind="package" name="yast2-qt" arch="i586" version="2.15.5" release="36" edition="2.15.5-36"/>
+<install channel="4" kind="package" name="yast2-power-management" arch="i586" version="2.15.1" release="18" edition="2.15.1-18"/>
+<install channel="4" kind="package" name="yast2-pam" arch="noarch" version="2.14.0" release="87" edition="2.14.0-87"/>
+<install channel="4" kind="package" name="yast2-packager" arch="i586" version="2.15.45" release="2" edition="2.15.45-2"/>
+<install channel="4" kind="package" name="yast2-online-update-frontend" arch="noarch" version="2.15.19" release="2" edition="2.15.19-2"/>
+<install channel="4" kind="package" name="yast2-online-update" arch="noarch" version="2.15.19" release="2" edition="2.15.19-2"/>
+<install channel="4" kind="package" name="yast2-ntp-client" arch="noarch" version="2.15.3" release="35" edition="2.15.3-35"/>
+<install channel="4" kind="package" name="yast2-nis-client" arch="i586" version="2.15.2" release="38" edition="2.15.2-38"/>
+<install channel="4" kind="package" name="yast2-nfs-client" arch="noarch" version="2.14.0" release="60" edition="2.14.0-60"/>
+<install channel="4" kind="package" name="yast2-network" arch="i586" version="2.15.47" release="5" edition="2.15.47-5"/>
+<install channel="4" kind="package" name="yast2-mouse" arch="i586" version="2.15.1" release="40" edition="2.15.1-40"/>
+<install channel="4" kind="package" name="yast2-mail" arch="noarch" version="2.15.9" release="27" edition="2.15.9-27"/>
+<install channel="4" kind="package" name="yast2-ldap-client" arch="noarch" version="2.15.10" release="11" edition="2.15.10-11"/>
+<install channel="4" kind="package" name="yast2-ldap" arch="i586" version="2.15.1" release="42" edition="2.15.1-42"/>
+<install channel="4" kind="package" name="yast2-kerberos-client" arch="noarch" version="2.15.6" release="4" edition="2.15.6-4"/>
+<install channel="4" kind="package" name="yast2-irda" arch="noarch" version="2.15.1" release="53" edition="2.15.1-53"/>
+<install channel="4" kind="package" name="yast2-installation" arch="noarch" version="2.15.32" release="2" edition="2.15.32-2"/>
+<install channel="4" kind="package" name="kde4-kdialog" arch="i586" version="3.91.0.svn685967" release="2" edition="3.91.0.svn685967-2"/>
+<install channel="4" kind="package" name="yast2-hardware-detection" arch="i586" version="2.15.6" release="5" edition="2.15.6-5"/>
+<install channel="4" kind="package" name="yast2-firewall" arch="noarch" version="2.15.6" release="22" edition="2.15.6-22"/>
+<install channel="4" kind="package" name="yast2-country" arch="i586" version="2.15.12" release="3" edition="2.15.12-3"/>
+<install channel="4" kind="package" name="yast2-core" arch="i586" version="2.15.6" release="27" edition="2.15.6-27"/>
+<install channel="4" kind="package" name="yast2-control-center-qt" arch="i586" version="2.14.6" release="26" edition="2.14.6-26"/>
+<install channel="4" kind="package" name="yast2-control-center" arch="i586" version="2.14.6" release="26" edition="2.14.6-26"/>
+<install channel="4" kind="package" name="yast2-bootloader" arch="i586" version="2.15.11" release="2" edition="2.15.11-2"/>
+<install channel="4" kind="package" name="yast2-apparmor" arch="noarch" version="2.0.1" release="68" edition="2.0.1-68"/>
+<install channel="4" kind="package" name="yast2-bluetooth" arch="noarch" version="2.15.2" release="19" edition="2.15.2-19"/>
+<install channel="4" kind="package" name="yast2-add-on" arch="noarch" version="2.15.10" release="5" edition="2.15.10-5"/>
+<install channel="4" kind="package" name="yast2-xml" arch="i586" version="2.15.0" release="28" edition="2.15.0-28"/>
+<install channel="4" kind="package" name="yast2-x11" arch="noarch" version="2.15.10" release="20" edition="2.15.10-20"/>
+<install channel="4" kind="package" name="xvkbd" arch="i586" version="2.8" release="61" edition="2.8-61"/>
+<install channel="4" kind="package" name="xvid" arch="i586" version="1.1.3" release="4" edition="1.1.3-4"/>
+<install channel="4" kind="package" name="yast2-update" arch="i586" version="2.15.14" release="4" edition="2.15.14-4"/>
+<install channel="4" kind="package" name="xstroke" arch="i586" version="0.6" release="85" edition="0.6-85"/>
+<install channel="4" kind="package" name="yast2-users" arch="i586" version="2.15.32" release="5" edition="2.15.32-5"/>
+<install channel="4" kind="package" name="xscreensaver" arch="i586" version="5.01" release="71" edition="5.01-71"/>
+<install channel="4" kind="package" name="xorg-x11-libxcb" arch="i586" version="7.2" release="36" edition="7.2-36"/>
+<install channel="4" kind="package" name="zlib" arch="i586" version="1.2.3" release="62" edition="1.2.3-62"/>
+<install channel="4" kind="package" name="yast2-tune" arch="i586" version="2.15.6" release="25" edition="2.15.6-25"/>
+<install channel="4" kind="package" name="yast2-tv" arch="noarch" version="2.15.6" release="10" edition="2.15.6-10"/>
+<install channel="4" kind="package" name="zip" arch="i586" version="2.31" release="61" edition="2.31-61"/>
+<install channel="4" kind="package" name="zisofs-tools" arch="i586" version="1.0.6" release="62" edition="1.0.6-62"/>
+<install channel="4" kind="package" name="zsh" arch="i586" version="4.3.4" release="4" edition="4.3.4-4"/>
+<install channel="4" kind="package" name="zvbi" arch="i586" version="0.2.16" release="76" edition="0.2.16-76"/>
+<install channel="4" kind="package" name="zypper" arch="i586" version="0.7.2"
+release="10" edition="0.7.2-10"/>
+<reportproblems/>
+<takesolution problem="1" solution="0"/>
+<reportproblems/>
+<takesolution problem="1" solution="0"/>
+<reportproblems/>
+</trial>
+</test>

Added: trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug297795-2-package.solv
URL: http://svn.opensuse.org/viewcvs/zypp/trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug297795-2-package.solv?rev=7527&view=auto
==============================================================================
Binary file - no diff available.

Added: trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug310618-1-package.solv
URL: http://svn.opensuse.org/viewcvs/zypp/trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug310618-1-package.solv?rev=7527&view=auto
==============================================================================
Binary file - no diff available.

Added: trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug326384-test.solution
URL: http://svn.opensuse.org/viewcvs/zypp/trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug326384-test.solution?rev=7527&view=auto
==============================================================================
--- trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug326384-test.solution (added)
+++ trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug326384-test.solution Sun Oct 14 14:39:05 2007
@@ -0,0 +1,1090 @@
+>!> Requesting locale de_DE
+>!> Requesting locale de
+>!> Requesting locale en
+>!> Requesting locale en_US
+>!> Installing flash-player.i586 from channel 1
+>!> Installing kdebase3-nsplugin.i586 from channel 1
+>!> Installing RealPlayer.i586 from channel 1
+>!> Installing master-boot-code.i586 from channel 1
+>!> Installing product:openSUSE-DVD5-download.x86_64 from channel 1
+>!> Installing Crystalcursors.noarch from channel 1
+>!> Installing AdobeICCProfiles.noarch from channel 1
+>!> Installing OpenOffice_org-de.noarch from channel 1
+>!> Installing OpenOffice_org-hyphen.noarch from channel 1
+>!> Installing OpenOffice_org-thesaurus-de.noarch from channel 1
+>!> Installing OpenOffice_org-thesaurus-cs.noarch from channel 1
+>!> Installing OpenOffice_org-thesaurus-en.noarch from channel 1
+>!> Installing OpenOffice_org-thesaurus-es.noarch from channel 1
+>!> Installing OpenOffice_org-thesaurus-fr.noarch from channel 1
+>!> Installing OpenOffice_org-thesaurus-pl.noarch from channel 1
+>!> Installing SuSEfirewall2.noarch from channel 1
+>!> Installing agfa-fonts.noarch from channel 1
+>!> Installing apparmor-docs.noarch from channel 1
+>!> Installing apparmor-profiles.noarch from channel 1
+>!> Installing apparmor-utils.noarch from channel 1
+>!> Installing autoyast2.noarch from channel 1
+>!> Installing autoyast2-installation.noarch from channel 1
+>!> Installing dejavu.noarch from channel 1
+>!> Installing desktop-data-SuSE.noarch from channel 1
+>!> Installing desktop-translations.noarch from channel 1
+>!> Installing efont-unicode.noarch from channel 1
+>!> Installing fonts-config.noarch from channel 1
+>!> Installing gimp-help.noarch from channel 1
+>!> Installing gnome-icon-theme.noarch from channel 1
+>!> Installing ifnteuro.noarch from channel 1
+>!> Installing info2html.noarch from channel 1
+>!> Installing inst-source-utils.noarch from channel 1
+>!> Installing intlfnts.noarch from channel 1
+>!> Installing kde3-i18n-de.noarch from channel 1
+>!> Installing koffice-i18n-de.noarch from channel 1
+>!> Installing koffice-i18n-de-doc.noarch from channel 1
+>!> Installing man-pages.noarch from channel 1
+>!> Installing manufacturer-PPDs.noarch from channel 1
+>!> Installing myspell-american.noarch from channel 1
+>!> Installing netcfg.noarch from channel 1
+>!> Installing opensuse-manual_de.noarch from channel 1
+>!> Installing opensuse-manual_en.noarch from channel 1
+>!> Installing pciutils-ids.noarch from channel 1
+>!> Installing providers.noarch from channel 1
+>!> Installing qlogic-firmware.noarch from channel 1
+>!> Installing release-notes.noarch from channel 1
+>!> Installing sgml-skel.noarch from channel 1
+>!> Installing siga.noarch from channel 1
+>!> Installing suse-build-key.noarch from channel 1
+>!> Installing suseRegister.noarch from channel 1
+>!> Installing susehelp.noarch from channel 1
+>!> Installing susehelp_de.noarch from channel 1
+>!> Installing susehelp_en.noarch from channel 1
+>!> Installing ulimit.noarch from channel 1
+>!> Installing update-alternatives.noarch from channel 1
+>!> Installing words.noarch from channel 1
+>!> Installing xdg-utils.noarch from channel 1
+>!> Installing xgl-hardware-list.noarch from channel 1
+>!> Installing xkeyboard-config.noarch from channel 1
+>!> Installing xorg-x11-fonts.noarch from channel 1
+>!> Installing xorg-x11-fonts-core.noarch from channel 1
+>!> Installing yast2-add-on.noarch from channel 1
+>!> Installing yast2-apparmor.noarch from channel 1
+>!> Installing yast2-backup.noarch from channel 1
+>!> Installing yast2-bluetooth.noarch from channel 1
+>!> Installing yast2-inetd.noarch from channel 1
+>!> Installing yast2-firewall.noarch from channel 1
+>!> Installing yast2-installation.noarch from channel 1
+>!> Installing yast2-irda.noarch from channel 1
+>!> Installing yast2-iscsi-client.noarch from channel 1
+>!> Installing yast2-kerberos-client.noarch from channel 1
+>!> Installing yast2-ldap-client.noarch from channel 1
+>!> Installing yast2-mail.noarch from channel 1
+>!> Installing yast2-nfs-client.noarch from channel 1
+>!> Installing yast2-repair.noarch from channel 1
+>!> Installing yast2-ntp-client.noarch from channel 1
+>!> Installing yast2-online-update.noarch from channel 1
+>!> Installing yast2-pam.noarch from channel 1
+>!> Installing yast2-online-update-frontend.noarch from channel 1
+>!> Installing yast2-registration.noarch from channel 1
+>!> Installing yast2-schema.noarch from channel 1
+>!> Installing yast2-restore.noarch from channel 1
+>!> Installing yast2-runlevel.noarch from channel 1
+>!> Installing yast2-samba-client.noarch from channel 1
+>!> Installing yast2-samba-server.noarch from channel 1
+>!> Installing yast2-security.noarch from channel 1
+>!> Installing yast2-scanner.noarch from channel 1
+>!> Installing yast2-sudo.noarch from channel 1
+>!> Installing yast2-support.noarch from channel 1
+>!> Installing yast2-sysconfig.noarch from channel 1
+>!> Installing yast2-theme-openSUSE.noarch from channel 1
+>!> Installing yast2-trans-de.noarch from channel 1
+>!> Installing yast2-trans-en_US.noarch from channel 1
+>!> Installing yast2-trans-stats.noarch from channel 1
+>!> Installing yast2-tv.noarch from channel 1
+>!> Installing yast2-x11.noarch from channel 1
+>!> Installing 3ddiag.x86_64 from channel 1
+>!> Installing 915resolution.x86_64 from channel 1
+>!> Installing CheckHardware.x86_64 from channel 1
+>!> Installing GraphicsMagick.x86_64 from channel 1
+>!> Installing ImageMagick.x86_64 from channel 1
+>!> Installing Mesa-32bit.x86_64 from channel 1
+>!> Installing Mesa.x86_64 from channel 1
+>!> Installing MozillaFirefox.x86_64 from channel 1
+>!> Installing MozillaFirefox-translations.x86_64 from channel 1
+>!> Installing SDL_image.x86_64 from channel 1
+>!> Installing NetworkManager.x86_64 from channel 1
+>!> Installing NetworkManager-kde.x86_64 from channel 1
+>!> Installing OpenEXR.x86_64 from channel 1
+>!> Installing OpenEXR-32bit.x86_64 from channel 1
+>!> Installing OpenOffice_org.x86_64 from channel 1
+>!> Installing OpenOffice_org-kde.x86_64 from channel 1
+>!> Installing PolicyKit.x86_64 from channel 1
+>!> Installing SDL.x86_64 from channel 1
+>!> Installing SDL_net.x86_64 from channel 1
+>!> Installing OpenOffice_org-Quickstarter.x86_64 from channel 1
+>!> Installing SDL_Pango.x86_64 from channel 1
+>!> Installing SDL_mixer.x86_64 from channel 1
+>!> Installing SDL_perl.x86_64 from channel 1
+>!> Installing SDL_ttf.x86_64 from channel 1
+>!> Installing a2ps.x86_64 from channel 1
+>!> Installing aaa_base.x86_64 from channel 1
+>!> Installing aaa_skel.x86_64 from channel 1
+>!> Installing aalib.x86_64 from channel 1
+>!> Installing acl.x86_64 from channel 1
+>!> Installing acpid.x86_64 from channel 1
+>!> Installing alsa.x86_64 from channel 1
+>!> Installing amarok.x86_64 from channel 1
+>!> Installing amarok-libvisual.x86_64 from channel 1
+>!> Installing amarok-xine.x86_64 from channel 1
+>!> Installing apparmor-parser.x86_64 from channel 1
+>!> Installing arts.x86_64 from channel 1
+>!> Installing ash.x86_64 from channel 1
+>!> Installing aspell.x86_64 from channel 1
+>!> Installing aspell-32bit.x86_64 from channel 1
+>!> Installing aspell-de.x86_64 from channel 1
+>!> Installing aspell-en.x86_64 from channel 1
+>!> Installing at.x86_64 from channel 1
+>!> Installing atk.x86_64 from channel 1
+>!> Installing atk-32bit.x86_64 from channel 1
+>!> Installing attr.x86_64 from channel 1
+>!> Installing audiofile.x86_64 from channel 1
+>!> Installing audit.x86_64 from channel 1
+>!> Installing audit-libs.x86_64 from channel 1
+>!> Installing audit-libs-32bit.x86_64 from channel 1
+>!> Installing autofs.x86_64 from channel 1
+>!> Installing avahi-compat-mDNSResponder.x86_64 from channel 1
+>!> Installing bash.x86_64 from channel 1
+>!> Installing bash-doc.x86_64 from channel 1
+>!> Installing bc.x86_64 from channel 1
+>!> Installing beagle.x86_64 from channel 1
+>!> Installing beagle-firefox.x86_64 from channel 1
+>!> Installing beagle-index.x86_64 from channel 1
+>!> Installing bind-libs.x86_64 from channel 1
+>!> Installing bind-utils.x86_64 from channel 1
+>!> Installing binutils.x86_64 from channel 1
+>!> Installing blocxx.x86_64 from channel 1
+>!> Installing bluez-libs.x86_64 from channel 1
+>!> Installing bluez-utils.x86_64 from channel 1
+>!> Installing boost.x86_64 from channel 1
+>!> Installing bootsplash.x86_64 from channel 1
+>!> Installing bootsplash-theme-SuSE.x86_64 from channel 1
+>!> Installing bzip2.x86_64 from channel 1
+>!> Installing cairo.x86_64 from channel 1
+>!> Installing cabextract.x86_64 from channel 1
+>!> Installing cairo-32bit.x86_64 from channel 1
+>!> Installing cdparanoia.x86_64 from channel 1
+>!> Installing cdrdao.x86_64 from channel 1
+>!> Installing cdrkit-cdrtools-compat.x86_64 from channel 1
+>!> Installing chromium.x86_64 from channel 1
+>!> Installing classpath.x86_64 from channel 1
+>!> Installing compiz.x86_64 from channel 1
+>!> Installing cracklib-32bit.x86_64 from channel 1
+>!> Installing compat-libstdc++.x86_64 from channel 1
+>!> Installing compat-openssl097g.x86_64 from channel 1
+>!> Installing cracklib.x86_64 from channel 1
+>!> Installing coreutils.x86_64 from channel 1
+>!> Installing cpio.x86_64 from channel 1
+>!> Installing cpp.x86_64 from channel 1
+>!> Installing cpufrequtils.x86_64 from channel 1
+>!> Installing cracklib-dict-full.x86_64 from channel 1
+>!> Installing cron.x86_64 from channel 1
+>!> Installing cryptsetup.x86_64 from channel 1
+>!> Installing cups.x86_64 from channel 1
+>!> Installing cups-client.x86_64 from channel 1
+>!> Installing cups-drivers.x86_64 from channel 1
+>!> Installing cups-libs-32bit.x86_64 from channel 1
+>!> Installing cups-libs.x86_64 from channel 1
+>!> Installing curl.x86_64 from channel 1
+>!> Installing cyrus-sasl.x86_64 from channel 1
+>!> Installing cyrus-sasl-32bit.x86_64 from channel 1
+>!> Installing cyrus-sasl-crammd5.x86_64 from channel 1
+>!> Installing cyrus-sasl-saslauthd.x86_64 from channel 1
+>!> Installing cyrus-sasl-digestmd5.x86_64 from channel 1
+>!> Installing cyrus-sasl-plain.x86_64 from channel 1
+>!> Installing db-utils.x86_64 from channel 1
+>!> Installing dbus-1.x86_64 from channel 1
+>!> Installing dbus-1-32bit.x86_64 from channel 1
+>!> Installing dbus-1-glib.x86_64 from channel 1
+>!> Installing dbus-1-glib-32bit.x86_64 from channel 1
+>!> Installing dbus-1-mono.x86_64 from channel 1
+>!> Installing dbus-1-qt3.x86_64 from channel 1
+>!> Installing dbus-1-x11.x86_64 from channel 1
+>!> Installing dcraw.x86_64 from channel 1
+>!> Installing deltarpm.x86_64 from channel 1
+>!> Installing desktop-file-utils.x86_64 from channel 1
+>!> Installing device-mapper.x86_64 from channel 1
+>!> Installing dhcdbd.x86_64 from channel 1
+>!> Installing dhcp.x86_64 from channel 1
+>!> Installing dhcp-client.x86_64 from channel 1
+>!> Installing dhcpcd.x86_64 from channel 1
+>!> Installing digikam.x86_64 from channel 1
+>!> Installing dialog.x86_64 from channel 1
+>!> Installing diffutils.x86_64 from channel 1
+>!> Installing digikamimageplugins.x86_64 from channel 1
+>!> Installing dirmngr.x86_64 from channel 1
+>!> Installing dmraid.x86_64 from channel 1
+>!> Installing dos2unix.x86_64 from channel 1
+>!> Installing dosfstools.x86_64 from channel 1
+>!> Installing dvd+rw-tools.x86_64 from channel 1
+>!> Installing e2fsprogs.x86_64 from channel 1
+>!> Installing ed.x86_64 from channel 1
+>!> Installing eject.x86_64 from channel 1
+>!> Installing enscript.x86_64 from channel 1
+>!> Installing esound.x86_64 from channel 1
+>!> Installing ethtool.x86_64 from channel 1
+>!> Installing evms.x86_64 from channel 1
+>!> Installing evms-gui.x86_64 from channel 1
+>!> Installing expat.x86_64 from channel 1
+>!> Installing exiftool.x86_64 from channel 1
+>!> Installing fam.x86_64 from channel 1
+>!> Installing fam-32bit.x86_64 from channel 1
+>!> Installing fbset.x86_64 from channel 1
+>!> Installing fftw3.x86_64 from channel 1
+>!> Installing file.x86_64 from channel 1
+>!> Installing filesystem.x86_64 from channel 1
+>!> Installing fillup.x86_64 from channel 1
+>!> Installing fileshareset.x86_64 from channel 1
+>!> Installing findutils.x86_64 from channel 1
+>!> Installing flac.x86_64 from channel 1
+>!> Installing fontconfig.x86_64 from channel 1
+>!> Installing fontconfig-32bit.x86_64 from channel 1
+>!> Installing foomatic-filters.x86_64 from channel 1
+>!> Installing freealut.x86_64 from channel 1
+>!> Installing freeciv.x86_64 from channel 1
+>!> Installing freeglut.x86_64 from channel 1
+>!> Installing freetype.x86_64 from channel 1
+>!> Installing freetype2.x86_64 from channel 1
+>!> Installing freetype2-32bit.x86_64 from channel 1
+>!> Installing fribidi.x86_64 from channel 1
+>!> Installing frozen-bubble.x86_64 from channel 1
+>!> Installing ft2demos.x86_64 from channel 1
+>!> Installing ftgl.x86_64 from channel 1
+>!> Installing fvwm2.x86_64 from channel 1
+>!> Installing gail.x86_64 from channel 1
+>!> Installing gawk.x86_64 from channel 1
+>!> Installing gcc-gij.x86_64 from channel 1
+>!> Installing gconf2.x86_64 from channel 1
+>!> Installing gconf2-32bit.x86_64 from channel 1
+>!> Installing gdb.x86_64 from channel 1
+>!> Installing gdbm.x86_64 from channel 1
+>!> Installing gdbm-32bit.x86_64 from channel 1
+>!> Installing gettext.x86_64 from channel 1
+>!> Installing ghostscript-fonts-std.x86_64 from channel 1
+>!> Installing ghostscript-library.x86_64 from channel 1
+>!> Installing ghostscript-fonts-other.x86_64 from channel 1
+>!> Installing ghostscript-x11.x86_64 from channel 1
+>!> Installing gimp.x86_64 from channel 1
+>!> Installing giflib.x86_64 from channel 1
+>!> Installing glib.x86_64 from channel 1
+>!> Installing gle.x86_64 from channel 1
+>!> Installing glib-sharp2.x86_64 from channel 1
+>!> Installing glib2.x86_64 from channel 1
+>!> Installing glib2-32bit.x86_64 from channel 1
+>!> Installing glibc.x86_64 from channel 1
+>!> Installing glibc-32bit.x86_64 from channel 1
+>!> Installing glibc-i18ndata.x86_64 from channel 1
+>!> Installing glibc-locale.x86_64 from channel 1
+>!> Installing glibc-locale-32bit.x86_64 from channel 1
+>!> Installing glitz-32bit.x86_64 from channel 1
+>!> Installing gmime.x86_64 from channel 1
+>!> Installing gmp.x86_64 from channel 1
+>!> Installing glitz.x86_64 from channel 1
+>!> Installing gnokii.x86_64 from channel 1
+>!> Installing gnome-keyring.x86_64 from channel 1
+>!> Installing gnome-vfs2.x86_64 from channel 1
+>!> Installing gnome-vfs2-32bit.x86_64 from channel 1
+>!> Installing gnutls.x86_64 from channel 1
+>!> Installing gpart.x86_64 from channel 1
+>!> Installing gpg2.x86_64 from channel 1
+>!> Installing gpgme.x86_64 from channel 1
+>!> Installing gpm.x86_64 from channel 1
+>!> Installing grep.x86_64 from channel 1
+>!> Installing groff.x86_64 from channel 1
+>!> Installing grub.x86_64 from channel 1
+>!> Installing gsf-sharp.x86_64 from channel 1
+>!> Installing gtk.x86_64 from channel 1
+>!> Installing gtk-sharp2.x86_64 from channel 1
+>!> Installing gtk2.x86_64 from channel 1
+>!> Installing gtk2-32bit.x86_64 from channel 1
+>!> Installing gtk2-engines-32bit.x86_64 from channel 1
+>!> Installing gtksourceview.x86_64 from channel 1
+>!> Installing hal-32bit.x86_64 from channel 1
+>!> Installing gutenprint.x86_64 from channel 1
+>!> Installing gwenview.x86_64 from channel 1
+>!> Installing hplip-hpijs.x86_64 from channel 1
+>!> Installing gzip.x86_64 from channel 1
+>!> Installing hal.x86_64 from channel 1
+>!> Installing hal-resmgr.x86_64 from channel 1
+>!> Installing hdparm.x86_64 from channel 1
+>!> Installing hfsutils.x86_64 from channel 1
+>!> Installing hplip.x86_64 from channel 1
+>!> Installing htdig.x86_64 from channel 1
+>!> Installing hwinfo.x86_64 from channel 1
+>!> Installing iptables.x86_64 from channel 1
+>!> Installing id3lib.x86_64 from channel 1
+>!> Installing ifplugd.x86_64 from channel 1
+>!> Installing imlib.x86_64 from channel 1
+>!> Installing imlib2.x86_64 from channel 1
+>!> Installing imlib2-loaders.x86_64 from channel 1
+>!> Installing info.x86_64 from channel 1
+>!> Installing initviocons.x86_64 from channel 1
+>!> Installing insserv.x86_64 from channel 1
+>!> Installing iproute2.x86_64 from channel 1
+>!> Installing iputils.x86_64 from channel 1
+>!> Installing irqbalance.x86_64 from channel 1
+>!> Installing ispell.x86_64 from channel 1
+>!> Installing ispell-american.x86_64 from channel 1
+>!> Installing ispell-german.x86_64 from channel 1
+>!> Installing ispell-ngerman.x86_64 from channel 1
+>!> Installing jfsutils.x86_64 from channel 1
+>!> Installing jack.x86_64 from channel 1
+>!> Installing java-1_5_0-sun.x86_64 from channel 1
+>!> Installing jpeg.x86_64 from channel 1
+>!> Installing joe.x86_64 from channel 1
+>!> Installing jpackage-utils.x86_64 from channel 1
+>!> Installing k3b.x86_64 from channel 1
+>!> Installing kaffeine.x86_64 from channel 1
+>!> Installing kbd.x86_64 from channel 1
+>!> Installing kcm_gtk.x86_64 from channel 1
+>!> Installing kdeaddons3-kicker.x86_64 from channel 1
+>!> Installing kdeaddons3-konqueror.x86_64 from channel 1
+>!> Installing kdeartwork3-xscreensaver.x86_64 from channel 1
+>!> Installing kdeartwork3-kscreensaver.x86_64 from channel 1
+>!> Installing kdebase3.x86_64 from channel 1
+>!> Installing kdebase3-kdm.x86_64 from channel 1
+>!> Installing kdebase3-ksysguardd.x86_64 from channel 1
+>!> Installing kdebase3-samba.x86_64 from channel 1
+>!> Installing kdebase3-SuSE.x86_64 from channel 1
+>!> Installing kdebase3-beagle.x86_64 from channel 1
+>!> Installing kdebase3-session.x86_64 from channel 1
+>!> Installing kdegames3.x86_64 from channel 1
+>!> Installing kdebluetooth.x86_64 from channel 1
+>!> Installing kdegames3-card.x86_64 from channel 1
+>!> Installing kdegraphics3.x86_64 from channel 1
+>!> Installing kdegraphics3-kamera.x86_64 from channel 1
+>!> Installing kdegraphics3-pdf.x86_64 from channel 1
+>!> Installing kdegraphics3-postscript.x86_64 from channel 1
+>!> Installing kdegraphics3-scan.x86_64 from channel 1
+>!> Installing kdelibs3.x86_64 from channel 1
+>!> Installing kdelibs3-32bit.x86_64 from channel 1
+>!> Installing kdelibs3-default-style.x86_64 from channel 1
+>!> Installing kdemultimedia3-mixer.x86_64 from channel 1
+>!> Installing kdelibs3-doc.x86_64 from channel 1
+>!> Installing kdemultimedia3.x86_64 from channel 1
+>!> Installing kdemultimedia3-CD.x86_64 from channel 1
+>!> Installing kdenetwork3.x86_64 from channel 1
+>!> Installing kdenetwork3-InstantMessenger.x86_64 from channel 1
+>!> Installing kdenetwork3-news.x86_64 from channel 1
+>!> Installing kdenetwork3-vnc.x86_64 from channel 1
+>!> Installing kdepim3.x86_64 from channel 1
+>!> Installing kdepim3-kpilot.x86_64 from channel 1
+>!> Installing kdepim3-notes.x86_64 from channel 1
+>!> Installing kdetv.x86_64 from channel 1
+>!> Installing kdeutils3.x86_64 from channel 1
+>!> Installing kernel-default.x86_64 from channel 1
+>!> Installing kerry.x86_64 from channel 1
+>!> Installing kio_beagle.x86_64 from channel 1
+>!> Installing kio_ipodslave.x86_64 from channel 1
+>!> Installing kio_iso.x86_64 from channel 1
+>!> Installing kio_slp.x86_64 from channel 1
+>!> Installing kio_sysinfo.x86_64 from channel 1
+>!> Installing kipi-plugins.x86_64 from channel 1
+>!> Installing kitchensync.x86_64 from channel 1
+>!> Installing klogd.x86_64 from channel 1
+>!> Installing knights.x86_64 from channel 1
+>!> Installing koffice.x86_64 from channel 1
+>!> Installing koffice-illustration.x86_64 from channel 1
+>!> Installing konversation.x86_64 from channel 1
+>!> Installing kpowersave.x86_64 from channel 1
+>!> Installing krb5.x86_64 from channel 1
+>!> Installing krb5-32bit.x86_64 from channel 1
+>!> Installing krecord.x86_64 from channel 1
+>!> Installing ksh.x86_64 from channel 1
+>!> Installing ksudoku.x86_64 from channel 1
+>!> Installing ksymoops.x86_64 from channel 1
+>!> Installing kwin-decor-suse2.x86_64 from channel 1
+>!> Installing ktorrent.x86_64 from channel 1
+>!> Installing lbreakout.x86_64 from channel 1
+>!> Installing ldapcpplib.x86_64 from channel 1
+>!> Installing less.x86_64 from channel 1
+>!> Installing libMagick++10.x86_64 from channel 1
+>!> Installing libacl.x86_64 from channel 1
+>!> Installing libao.x86_64 from channel 1
+>!> Installing libacl-32bit.x86_64 from channel 1
+>!> Installing libakode.x86_64 from channel 1
+>!> Installing libapparmor-devel.x86_64 from channel 1
+>!> Installing libapparmor1.x86_64 from channel 1
+>!> Installing libattr.x86_64 from channel 1
+>!> Installing libart_lgpl.x86_64 from channel 1
+>!> Installing libart_lgpl-32bit.x86_64 from channel 1
+>!> Installing libbeagle.x86_64 from channel 1
+>!> Installing libasound2-32bit.x86_64 from channel 1
+>!> Installing libattr-32bit.x86_64 from channel 1
+>!> Installing libbonobo.x86_64 from channel 1
+>!> Installing libbonoboui.x86_64 from channel 1
+>!> Installing libcap.x86_64 from channel 1
+>!> Installing libcom_err2.x86_64 from channel 1
+>!> Installing libcroco.x86_64 from channel 1
+>!> Installing libcroco-32bit.x86_64 from channel 1
+>!> Installing libdb-4_5.x86_64 from channel 1
+>!> Installing libdrm.x86_64 from channel 1
+>!> Installing libdrm-32bit.x86_64 from channel 1
+>!> Installing libexif.x86_64 from channel 1
+>!> Installing libevent.x86_64 from channel 1
+>!> Installing libexpat1-32bit.x86_64 from channel 1
+>!> Installing libgcc42-32bit.x86_64 from channel 1
+>!> Installing libgcc42.x86_64 from channel 1
+>!> Installing libgcrypt.x86_64 from channel 1
+>!> Installing libgcrypt-32bit.x86_64 from channel 1
+>!> Installing libgimpprint.x86_64 from channel 1
+>!> Installing libglade2.x86_64 from channel 1
+>!> Installing libgnome.x86_64 from channel 1
+>!> Installing libgnomecanvas.x86_64 from channel 1
+>!> Installing libgnomecups.x86_64 from channel 1
+>!> Installing libgnomeprint.x86_64 from channel 1
+>!> Installing libgnomeprintui.x86_64 from channel 1
+>!> Installing libgnomesu.x86_64 from channel 1
+>!> Installing libgnomeui.x86_64 from channel 1
+>!> Installing libgpg-error.x86_64 from channel 1
+>!> Installing libgpg-error-32bit.x86_64 from channel 1
+>!> Installing libgphoto2.x86_64 from channel 1
+>!> Installing libgsf.x86_64 from channel 1
+>!> Installing libgpod2.x86_64 from channel 1
+>!> Installing libgsf-32bit.x86_64 from channel 1
+>!> Installing libgsf-gnome.x86_64 from channel 1
+>!> Installing libgssapi.x86_64 from channel 1
+>!> Installing libgtkhtml.x86_64 from channel 1
+>!> Installing libical.x86_64 from channel 1
+>!> Installing libicu.x86_64 from channel 1
+>!> Installing libidl.x86_64 from channel 1
+>!> Installing libidn.x86_64 from channel 1
+>!> Installing libidl-32bit.x86_64 from channel 1
+>!> Installing libidn-32bit.x86_64 from channel 1
+>!> Installing libieee1284.x86_64 from channel 1
+>!> Installing libjasper.x86_64 from channel 1
+>!> Installing libjasper-32bit.x86_64 from channel 1
+>!> Installing libjpeg-32bit.x86_64 from channel 1
+>!> Installing libjpeg.x86_64 from channel 1
+>!> Installing libkipi.x86_64 from channel 1
+>!> Installing libksba.x86_64 from channel 1
+>!> Installing liblazy.x86_64 from channel 1
+>!> Installing liblcms.x86_64 from channel 1
+>!> Installing liblcms-32bit.x86_64 from channel 1
+>!> Installing libltdl-3.x86_64 from channel 1
+>!> Installing libmal.x86_64 from channel 1
+>!> Installing libmikmod.x86_64 from channel 1
+>!> Installing libmng.x86_64 from channel 1
+>!> Installing libmng-32bit.x86_64 from channel 1
+>!> Installing libmpcdec5.x86_64 from channel 1
+>!> Installing libmtp.x86_64 from channel 1
+>!> Installing libmusicbrainz4.x86_64 from channel 1
+>!> Installing libnetpbm10.x86_64 from channel 1
+>!> Installing libnjb.x86_64 from channel 1
+>!> Installing libnl.x86_64 from channel 1
+>!> Installing libnscd-32bit.x86_64 from channel 1
+>!> Installing libnscd.x86_64 from channel 1
+>!> Installing libofa.x86_64 from channel 1
+>!> Installing libopensync-plugin-gpe.x86_64 from channel 1
+>!> Installing libogg.x86_64 from channel 1
+>!> Installing libopencdk.x86_64 from channel 1
+>!> Installing libopensync.x86_64 from channel 1
+>!> Installing libopensync-plugin-file.x86_64 from channel 1
+>!> Installing libopensync-plugin-gnokii.x86_64 from channel 1
+>!> Installing libopensync-plugin-irmc.x86_64 from channel 1
+>!> Installing libopensync-plugin-kdepim.x86_64 from channel 1
+>!> Installing libopensync-plugin-opie.x86_64 from channel 1
+>!> Installing libopensync-plugin-palm.x86_64 from channel 1
+>!> Installing libopensync-plugin-syncml.x86_64 from channel 1
+>!> Installing libopensync-plugin-sunbird.x86_64 from channel 1
+>!> Installing libopensync-tools.x86_64 from channel 1
+>!> Installing libsmbclient.x86_64 from channel 1
+>!> Installing libpcap.x86_64 from channel 1
+>!> Installing libpng.x86_64 from channel 1
+>!> Installing libpng-32bit.x86_64 from channel 1
+>!> Installing libqt4.x86_64 from channel 1
+>!> Installing libqt4-dbus-1.x86_64 from channel 1
+>!> Installing libqt4-qt3support.x86_64 from channel 1
+>!> Installing libqt4-sql.x86_64 from channel 1
+>!> Installing libqt4-x11.x86_64 from channel 1
+>!> Installing libqtpod.x86_64 from channel 1
+>!> Installing libreadline5.x86_64 from channel 1
+>!> Installing librpcsecgss.x86_64 from channel 1
+>!> Installing librsvg.x86_64 from channel 1
+>!> Installing librsvg-32bit.x86_64 from channel 1
+>!> Installing libsamplerate.x86_64 from channel 1
+>!> Installing libsndfile.x86_64 from channel 1
+>!> Installing libsmbclient-32bit.x86_64 from channel 1
+>!> Installing libsoup.x86_64 from channel 1
+>!> Installing libstdc++42-32bit.x86_64 from channel 1
+>!> Installing libstdc++42.x86_64 from channel 1
+>!> Installing libstroke.x86_64 from channel 1
+>!> Installing libsyncml0.x86_64 from channel 1
+>!> Installing libtheora0.x86_64 from channel 1
+>!> Installing libtiff3.x86_64 from channel 1
+>!> Installing libtunepimp.x86_64 from channel 1
+>!> Installing libusb.x86_64 from channel 1
+>!> Installing libusb-32bit.x86_64 from channel 1
+>!> Installing libvisual.x86_64 from channel 1
+>!> Installing libvolume_id.x86_64 from channel 1
+>!> Installing libvorbis.x86_64 from channel 1
+>!> Installing libwmf.x86_64 from channel 1
+>!> Installing libwnck.x86_64 from channel 1
+>!> Installing libxcrypt.x86_64 from channel 1
+>!> Installing libxcrypt-32bit.x86_64 from channel 1
+>!> Installing libxslt.x86_64 from channel 1
+>!> Installing libxml2.x86_64 from channel 1
+>!> Installing libxml2-32bit.x86_64 from channel 1
+>!> Installing libxslt-32bit.x86_64 from channel 1
+>!> Installing liby2util.x86_64 from channel 1
+>!> Installing libzio.x86_64 from channel 1
+>!> Installing libzypp.x86_64 from channel 1
+>!> Installing limal.x86_64 from channel 1
+>!> Installing limal-perl.x86_64 from channel 1
+>!> Installing linux32.x86_64 from channel 1
+>!> Installing logrotate.x86_64 from channel 1
+>!> Installing lsb.x86_64 from channel 1
+>!> Installing lua-libs.x86_64 from channel 1
+>!> Installing lukemftp.x86_64 from channel 1
+>!> Installing lsof.x86_64 from channel 1
+>!> Installing lzo.x86_64 from channel 1
+>!> Installing lvm2.x86_64 from channel 1
+>!> Installing mailx.x86_64 from channel 1
+>!> Installing m4.x86_64 from channel 1
+>!> Installing make.x86_64 from channel 1
+>!> Installing man.x86_64 from channel 1
+>!> Installing mcelog.x86_64 from channel 1
+>!> Installing mdadm.x86_64 from channel 1
+>!> Installing metacity.x86_64 from channel 1
+>!> Installing microcode_ctl.x86_64 from channel 1
+>!> Installing mingetty.x86_64 from channel 1
+>!> Installing mkinitrd.x86_64 from channel 1
+>!> Installing mono-data-sqlite.x86_64 from channel 1
+>!> Installing mktemp.x86_64 from channel 1
+>!> Installing module-init-tools.x86_64 from channel 1
+>!> Installing mono-core.x86_64 from channel 1
+>!> Installing mono-data.x86_64 from channel 1
+>!> Installing mozilla-xulrunner181.x86_64 from channel 1
+>!> Installing mono-web.x86_64 from channel 1
+>!> Installing mozilla-nspr.x86_64 from channel 1
+>!> Installing mozilla-nss.x86_64 from channel 1
+>!> Installing multipath-tools.x86_64 from channel 1
+>!> Installing neon.x86_64 from channel 1
+>!> Installing ncurses-32bit.x86_64 from channel 1
+>!> Installing ncurses.x86_64 from channel 1
+>!> Installing net-snmp.x86_64 from channel 1
+>!> Installing net-tools.x86_64 from channel 1
+>!> Installing netcat.x86_64 from channel 1
+>!> Installing netpbm.x86_64 from channel 1
+>!> Installing nfs-client.x86_64 from channel 1
+>!> Installing nfs-kernel-server.x86_64 from channel 1
+>!> Installing nfsidmap.x86_64 from channel 1
+>!> Installing nscd.x86_64 from channel 1
+>!> Installing ntfsprogs.x86_64 from channel 1
+>!> Installing numlockx.x86_64 from channel 1
+>!> Installing numactl.x86_64 from channel 1
+>!> Installing openslp.x86_64 from channel 1
+>!> Installing ocrad.x86_64 from channel 1
+>!> Installing openSUSE-release.x86_64 from channel 1
+>!> Installing openal.x86_64 from channel 1
+>!> Installing openct.x86_64 from channel 1
+>!> Installing openldap2-client.x86_64 from channel 1
+>!> Installing openldap2-client-32bit.x86_64 from channel 1
+>!> Installing opensc.x86_64 from channel 1
+>!> Installing openobex.x86_64 from channel 1
+>!> Installing openssh.x86_64 from channel 1
+>!> Installing openssh-askpass.x86_64 from channel 1
+>!> Installing openssl.x86_64 from channel 1
+>!> Installing opensuse-updater-kde.x86_64 from channel 1
+>!> Installing orbit2.x86_64 from channel 1
+>!> Installing orbit2-32bit.x86_64 from channel 1
+>!> Installing pam.x86_64 from channel 1
+>!> Installing pam-32bit.x86_64 from channel 1
+>!> Installing pam-modules.x86_64 from channel 1
+>!> Installing pam-config.x86_64 from channel 1
+>!> Installing pango.x86_64 from channel 1
+>!> Installing pango-32bit.x86_64 from channel 1
+>!> Installing parted.x86_64 from channel 1
+>!> Installing patch.x86_64 from channel 1
+>!> Installing pax.x86_64 from channel 1
+>!> Installing pciutils.x86_64 from channel 1
+>!> Installing pcre-32bit.x86_64 from channel 1
+>!> Installing pcre.x86_64 from channel 1
+>!> Installing pcsc-lite.x86_64 from channel 1
+>!> Installing perl.x86_64 from channel 1
+>!> Installing perl-Archive-Tar.x86_64 from channel 1
+>!> Installing perl-Bootloader.x86_64 from channel 1
+>!> Installing perl-Config-Crontab.x86_64 from channel 1
+>!> Installing perl-Compress-Zlib.x86_64 from channel 1
+>!> Installing perl-Crypt-SSLeay.x86_64 from channel 1
+>!> Installing perl-Crypt-SmbHash.x86_64 from channel 1
+>!> Installing perl-Digest-MD4.x86_64 from channel 1
+>!> Installing perl-DBD-SQLite.x86_64 from channel 1
+>!> Installing perl-DBI.x86_64 from channel 1
+>!> Installing perl-Digest-HMAC.x86_64 from channel 1
+>!> Installing perl-Digest-SHA1.x86_64 from channel 1
+>!> Installing perl-File-Tail.x86_64 from channel 1
+>!> Installing perl-HTML-Parser.x86_64 from channel 1
+>!> Installing perl-HTML-Tagset.x86_64 from channel 1
+>!> Installing perl-IO-Socket-SSL.x86_64 from channel 1
+>!> Installing perl-IO-Zlib.x86_64 from channel 1
+>!> Installing perl-Net-DNS.x86_64 from channel 1
+>!> Installing perl-Net-Daemon.x86_64 from channel 1
+>!> Installing perl-Net-IP.x86_64 from channel 1
+>!> Installing perl-Net_SSLeay.x86_64 from channel 1
+>!> Installing perl-PlRPC.x86_64 from channel 1
+>!> Installing perl-TermReadKey.x86_64 from channel 1
+>!> Installing perl-TimeDate.x86_64 from channel 1
+>!> Installing perl-URI.x86_64 from channel 1
+>!> Installing perl-XML-Parser.x86_64 from channel 1
+>!> Installing perl-XML-Writer.x86_64 from channel 1
+>!> Installing perl-gettext.x86_64 from channel 1
+>!> Installing perl-libwww-perl.x86_64 from channel 1
+>!> Installing phalanx.x86_64 from channel 1
+>!> Installing perl-spamassassin.x86_64 from channel 1
+>!> Installing permissions.x86_64 from channel 1
+>!> Installing pilot-link.x86_64 from channel 1
+>!> Installing pinentry.x86_64 from channel 1
+>!> Installing pkg-config.x86_64 from channel 1
+>!> Installing pm-utils.x86_64 from channel 1
+>!> Installing pmtools.x86_64 from channel 1
+>!> Installing poppler.x86_64 from channel 1
+>!> Installing poppler-qt.x86_64 from channel 1
+>!> Installing popt.x86_64 from channel 1
+>!> Installing portmap.x86_64 from channel 1
+>!> Installing postfix.x86_64 from channel 1
+>!> Installing ppp.x86_64 from channel 1
+>!> Installing powersave.x86_64 from channel 1
+>!> Installing powersave-libs.x86_64 from channel 1
+>!> Installing pptp.x86_64 from channel 1
+>!> Installing preload.x86_64 from channel 1
+>!> Installing procinfo.x86_64 from channel 1
+>!> Installing procmail.x86_64 from channel 1
+>!> Installing procps.x86_64 from channel 1
+>!> Installing psmisc.x86_64 from channel 1
+>!> Installing pwdutils.x86_64 from channel 1
+>!> Installing python.x86_64 from channel 1
+>!> Installing python-qt.x86_64 from channel 1
+>!> Installing python-xml.x86_64 from channel 1
+>!> Installing qca.x86_64 from channel 1
+>!> Installing qt3.x86_64 from channel 1
+>!> Installing qt3-32bit.x86_64 from channel 1
+>!> Installing qtcurve-gtk2.x86_64 from channel 1
+>!> Installing qtcurve-gtk2-32bit.x86_64 from channel 1
+>!> Installing rdesktop.x86_64 from channel 1
+>!> Installing readline-doc.x86_64 from channel 1
+>!> Installing recode.x86_64 from channel 1
+>!> Installing reiserfs.x86_64 from channel 1
+>!> Installing resmgr.x86_64 from channel 1
+>!> Installing resmgr-32bit.x86_64 from channel 1
+>!> Installing rpm.x86_64 from channel 1
+>!> Installing rrdtool.x86_64 from channel 1
+>!> Installing rsync.x86_64 from channel 1
+>!> Installing ruby.x86_64 from channel 1
+>!> Installing sane-backends.x86_64 from channel 1
+>!> Installing sane-frontends.x86_64 from channel 1
+>!> Installing sash.x86_64 from channel 1
+>!> Installing sax2.x86_64 from channel 1
+>!> Installing sax2-gui.x86_64 from channel 1
+>!> Installing sax2-ident.x86_64 from channel 1
+>!> Installing sax2-libsax.x86_64 from channel 1
+>!> Installing sax2-libsax-perl.x86_64 from channel 1
+>!> Installing sax2-tools.x86_64 from channel 1
+>!> Installing scpm.x86_64 from channel 1
+>!> Installing screen.x86_64 from channel 1
+>!> Installing scsi.x86_64 from channel 1
+>!> Installing sed.x86_64 from channel 1
+>!> Installing sensors.x86_64 from channel 1
+>!> Installing shared-mime-info.x86_64 from channel 1
+>!> Installing sharutils.x86_64 from channel 1
+>!> Installing speex.x86_64 from channel 1
+>!> Installing smpppd.x86_64 from channel 1
+>!> Installing smartmontools.x86_64 from channel 1
+>!> Installing spamassassin.x86_64 from channel 1
+>!> Installing sudo.x86_64 from channel 1
+>!> Installing sqlite.x86_64 from channel 1
+>!> Installing sqlite2.x86_64 from channel 1
+>!> Installing startup-notification.x86_64 from channel 1
+>!> Installing strace.x86_64 from channel 1
+>!> Installing supertux.x86_64 from channel 1
+>!> Installing suspend.x86_64 from channel 1
+>!> Installing sysconfig.x86_64 from channel 1
+>!> Installing sysfsutils.x86_64 from channel 1
+>!> Installing syslog-ng.x86_64 from channel 1
+>!> Installing sysvinit.x86_64 from channel 1
+>!> Installing taglib.x86_64 from channel 1
+>!> Installing tar.x86_64 from channel 1
+>!> Installing tcl.x86_64 from channel 1
+>!> Installing tcpd.x86_64 from channel 1
+>!> Installing tcpdump.x86_64 from channel 1
+>!> Installing tcsh.x86_64 from channel 1
+>!> Installing telnet.x86_64 from channel 1
+>!> Installing terminfo.x86_64 from channel 1
+>!> Installing utempter.x86_64 from channel 1
+>!> Installing tightvnc.x86_64 from channel 1
+>!> Installing timezone.x86_64 from channel 1
+>!> Installing tk.x86_64 from channel 1
+>!> Installing udev.x86_64 from channel 1
+>!> Installing ufraw.x86_64 from channel 1
+>!> Installing ufraw-gimp.x86_64 from channel 1
+>!> Installing unclutter.x86_64 from channel 1
+>!> Installing unzip.x86_64 from channel 1
+>!> Installing usbutils.x86_64 from channel 1
+>!> Installing util-linux.x86_64 from channel 1
+>!> Installing v4l-conf.x86_64 from channel 1
+>!> Installing vim.x86_64 from channel 1
+>!> Installing w3m.x86_64 from channel 1
+>!> Installing wbxml2.x86_64 from channel 1
+>!> Installing wdiff.x86_64 from channel 1
+>!> Installing wget.x86_64 from channel 1
+>!> Installing wireless-tools.x86_64 from channel 1
+>!> Installing wodim.x86_64 from channel 1
+>!> Installing wpa_supplicant.x86_64 from channel 1
+>!> Installing wv.x86_64 from channel 1
+>!> Installing wvdial.x86_64 from channel 1
+>!> Installing wvstreams.x86_64 from channel 1
+>!> Installing x11-input-synaptics.x86_64 from channel 1
+>!> Installing x11-input-wacom.x86_64 from channel 1
+>!> Installing x11-tools.x86_64 from channel 1
+>!> Installing xaw3d.x86_64 from channel 1
+>!> Installing xdmbgrd.x86_64 from channel 1
+>!> Installing xdg-menu.x86_64 from channel 1
+>!> Installing xorg-x11-libICE-32bit.x86_64 from channel 1
+>!> Installing xfsprogs.x86_64 from channel 1
+>!> Installing xgl.x86_64 from channel 1
+>!> Installing xine-lib.x86_64 from channel 1
+>!> Installing xinetd.x86_64 from channel 1
+>!> Installing xmoto.x86_64 from channel 1
+>!> Installing xli.x86_64 from channel 1
+>!> Installing xlockmore.x86_64 from channel 1
+>!> Installing xntp.x86_64 from channel 1
+>!> Installing xorg-x11.x86_64 from channel 1
+>!> Installing xorg-x11-Xvnc.x86_64 from channel 1
+>!> Installing xorg-x11-driver-input.x86_64 from channel 1
+>!> Installing xorg-x11-driver-video.x86_64 from channel 1
+>!> Installing xorg-x11-libICE.x86_64 from channel 1
+>!> Installing xorg-x11-libSM-32bit.x86_64 from channel 1
+>!> Installing xorg-x11-libSM.x86_64 from channel 1
+>!> Installing xorg-x11-libX11-32bit.x86_64 from channel 1
+>!> Installing xorg-x11-libX11.x86_64 from channel 1
+>!> Installing xorg-x11-libX11-ccache.x86_64 from channel 1
+>!> Installing xorg-x11-libXau-32bit.x86_64 from channel 1
+>!> Installing xorg-x11-libXau.x86_64 from channel 1
+>!> Installing xorg-x11-libXdmcp.x86_64 from channel 1
+>!> Installing xorg-x11-libXext-32bit.x86_64 from channel 1
+>!> Installing xorg-x11-libXext.x86_64 from channel 1
+>!> Installing xorg-x11-libXfixes-32bit.x86_64 from channel 1
+>!> Installing xorg-x11-libXfixes.x86_64 from channel 1
+>!> Installing xorg-x11-libXmu-32bit.x86_64 from channel 1
+>!> Installing xorg-x11-libXmu.x86_64 from channel 1
+>!> Installing xorg-x11-libXp-32bit.x86_64 from channel 1
+>!> Installing xorg-x11-libXp.x86_64 from channel 1
+>!> Installing xorg-x11-libXpm-32bit.x86_64 from channel 1
+>!> Installing xorg-x11-libXprintUtil-32bit.x86_64 from channel 1
+>!> Installing xorg-x11-libXpm.x86_64 from channel 1
+>!> Installing xorg-x11-libXprintUtil.x86_64 from channel 1
+>!> Installing xorg-x11-libXrender-32bit.x86_64 from channel 1
+>!> Installing xorg-x11-libXrender.x86_64 from channel 1
+>!> Installing xorg-x11-libXt-32bit.x86_64 from channel 1
+>!> Installing xorg-x11-libXt.x86_64 from channel 1
+>!> Installing xorg-x11-libXv-32bit.x86_64 from channel 1
+>!> Installing xorg-x11-libXv.x86_64 from channel 1
+>!> Installing xorg-x11-libfontenc-32bit.x86_64 from channel 1
+>!> Installing xorg-x11-libfontenc.x86_64 from channel 1
+>!> Installing xorg-x11-libs-32bit.x86_64 from channel 1
+>!> Installing xorg-x11-libs.x86_64 from channel 1
+>!> Installing xorg-x11-libxkbfile-32bit.x86_64 from channel 1
+>!> Installing xorg-x11-libxkbfile.x86_64 from channel 1
+>!> Installing xorg-x11-server.x86_64 from channel 1
+>!> Installing xorg-x11-server-extra.x86_64 from channel 1
+>!> Installing xpdf-tools.x86_64 from channel 1
+>!> Installing xscreensaver.x86_64 from channel 1
+>!> Installing xterm.x86_64 from channel 1
+>!> Installing xtermset.x86_64 from channel 1
+>!> Installing yast2.x86_64 from channel 1
+>!> Installing yast2-bootloader.x86_64 from channel 1
+>!> Installing yast2-control-center.x86_64 from channel 1
+>!> Installing yast2-country.x86_64 from channel 1
+>!> Installing yast2-control-center-qt.x86_64 from channel 1
+>!> Installing yast2-core.x86_64 from channel 1
+>!> Installing yast2-mouse.x86_64 from channel 1
+>!> Installing yast2-hardware-detection.x86_64 from channel 1
+>!> Installing yast2-ldap.x86_64 from channel 1
+>!> Installing yast2-ncurses.x86_64 from channel 1
+>!> Installing yast2-transfer.x86_64 from channel 1
+>!> Installing yast2-network.x86_64 from channel 1
+>!> Installing yast2-nis-client.x86_64 from channel 1
+>!> Installing yast2-packager.x86_64 from channel 1
+>!> Installing yast2-qt.x86_64 from channel 1
+>!> Installing yast2-perl-bindings.x86_64 from channel 1
+>!> Installing yast2-pkg-bindings.x86_64 from channel 1
+>!> Installing yast2-printer.x86_64 from channel 1
+>!> Installing yast2-profile-manager.x86_64 from channel 1
+>!> Installing yast2-slp.x86_64 from channel 1
+>!> Installing yast2-sound.x86_64 from channel 1
+>!> Installing yast2-storage.x86_64 from channel 1
+>!> Installing zypper.x86_64 from channel 1
+>!> Installing yast2-storage-evms.x86_64 from channel 1
+>!> Installing yast2-storage-lib.x86_64 from channel 1
+>!> Installing yast2-tune.x86_64 from channel 1
+>!> Installing yast2-update.x86_64 from channel 1
+>!> Installing yast2-users.x86_64 from channel 1
+>!> Installing yast2-xml.x86_64 from channel 1
+>!> Installing yp-tools.x86_64 from channel 1
+>!> Installing ypbind.x86_64 from channel 1
+>!> Installing zip.x86_64 from channel 1
+>!> Installing zisofs-tools.x86_64 from channel 1
+>!> Installing zlib.x86_64 from channel 1
+>!> Installing zlib-32bit.x86_64 from channel 1
+>!> Installing zsh.x86_64 from channel 1
+>!> Installing zvbi.x86_64 from channel 1
+>!> Installing pattern:apparmor.x86_64 from channel 1
+>!> Installing pattern:base.x86_64 from channel 1
+>!> Installing pattern:fonts.x86_64 from channel 1
+>!> Installing pattern:games.x86_64 from channel 1
+>!> Installing pattern:imaging.x86_64 from channel 1
+>!> Installing pattern:kde.x86_64 from channel 1
+>!> Installing pattern:kde_basis.x86_64 from channel 1
+>!> Installing pattern:kde_games.x86_64 from channel 1
+>!> Installing pattern:kde_imaging.x86_64 from channel 1
+>!> Installing pattern:non_oss.x86_64 from channel 1
+>!> Installing pattern:non_oss_java.x86_64 from channel 1
+>!> Installing pattern:sw_management.x86_64 from channel 1
+>!> Installing pattern:sw_management_kde.x86_64 from channel 1
+>!> Installing pattern:x11.x86_64 from channel 1
+>!> Installing pattern:xgl.x86_64 from channel 1
+>!> Installing pattern:yast2_basis.x86_64 from channel 1
+>!> Uninstalling sw_management_x11
+>!> Uninstalling zmd
+>!> Uninstalling compat
+>!> Uninstalling audiofile-32bit
+>!> Uninstalling libgcc41-32bit
+>!> Uninstalling pkgconfig
+>!> Uninstalling popt-32bit
+>!> Uninstalling xorg-x11-libXdmcp-32bit
+>!> Uninstalling gcc41-gij-32bit
+>!> Uninstalling rug
+>!> Uninstalling file-32bit
+>!> Uninstalling libvorbis-32bit
+>!> Uninstalling bzip2-32bit
+>!> Uninstalling libapparmor
+>!> Uninstalling libbonobo-32bit
+>!> Uninstalling gnome-mime-data
+>!> Uninstalling checkmedia
+>!> Uninstalling yast2-power-management
+>!> Uninstalling sqlite-32bit
+>!> Uninstalling samba-32bit
+>!> Uninstalling opensuse-quickstart_en
+>!> Uninstalling sqlite-zmd
+>!> Uninstalling cpp41
+>!> Uninstalling libgcc41
+>!> Uninstalling mDNSResponder-lib-32bit
+>!> Uninstalling libcom_err-32bit
+>!> Uninstalling libogg-32bit
+>!> Uninstalling libmusicbrainz
+>!> Uninstalling libtiff
+>!> Uninstalling gstreamer010-32bit
+>!> Uninstalling flac-32bit
+>!> Uninstalling libmpcdec
+>!> Uninstalling startup-notification-32bit
+>!> Uninstalling libtheora
+>!> Uninstalling yast2-mail-aliases
+>!> Uninstalling libkexif
+>!> Uninstalling liblazy-32bit
+>!> Uninstalling sane
+>!> Uninstalling gpg
+>!> Uninstalling gstreamer010-plugins-base-32bit
+>!> Uninstalling bind-libs-32bit
+>!> Uninstalling ImageMagick-Magick++
+>!> Uninstalling zmd
+>!> Uninstalling opensuse-updater
+>!> Uninstalling openssl-32bit
+>!> Uninstalling neon-32bit
+>!> Uninstalling yast2-bootfloppy
+>!> Uninstalling libltdl
+>!> Uninstalling alsa-32bit
+>!> Uninstalling readline
+>!> Uninstalling libstdc++41
+>!> Uninstalling cdparanoia-32bit
+>!> Uninstalling libtheora-32bit
+>!> Uninstalling mozilla-nss-32bit
+>!> Uninstalling readline-32bit
+>!> Uninstalling db-32bit
+>!> Uninstalling gnome-filesystem
+>!> Uninstalling libsyncml
+>!> Uninstalling kdepim3-networkstatus
+>!> Uninstalling libgcj41
+>!> Uninstalling liboil-32bit
+>!> Uninstalling kdebase3-32bit
+>!> Uninstalling nfs-utils
+>!> Uninstalling libstdc++41-32bit
+>!> Uninstalling expat-32bit
+>!> Uninstalling mozilla-nspr-32bit
+>!> Uninstalling myspell-german
+>!> Uninstalling libcom_err
+>!> Uninstalling libtiff-32bit
+>!> Uninstalling qscintilla
+>!> Uninstalling libgcj41-32bit
+>!> Uninstalling libzypp-zmd-backend
+>!> Uninstalling java-1_4_2-gcj-compat-32bit
+>!> Uninstalling gcc41-gij
+>!> Uninstalling zen-updater
+>!> Uninstalling yast2-powertweak
+>!> Uninstalling mDNSResponder-lib
+>!> Uninstalling opensuse-quickstart_de
+>!> Uninstalling esound-32bit
+>!> Uninstalling curl-32bit
+>!> Uninstalling libnetpbm
+>!> Uninstalling libsndfile-32bit
+>!> Uninstalling mkisofs
+>!> Uninstalling libgnome-32bit
+>!> Uninstalling limal-bootloader
+>!> Uninstalling libgpod
+>!> Uninstalling dbus-1-qt3-32bit
+>!> Uninstalling python-32bit
+>!> 10 problems found:
+>!> Problem:
+>!> MozillaFirefox has missing dependencies
+>!> There are no alternative providers of /usr/lib/libaoss.so installed for MozillaFirefox-2.0.0.6-20.x86_64[1]
+>!>    Solution:
+>!>       keep alsa-32bit
+>!>       keep alsa-32bit-1.0.13-22.x86_64
+>!>    Solution:
+>!>       do not install MozillaFirefox
+>!>       do not install MozillaFirefox-2.0.0.6-20.x86_64[1]
+>!>    Solution:
+>!>       Ignore this requirement just here
+>!>       
+>!>    Solution:
+>!>       Generally ignore this requirement
+>!>       
+>!> Problem:
+>!> OpenOffice_org-de has missing dependencies
+>!> There are no alternative providers of myspell-german-dictionary installed for OpenOffice_org-de-2.3.0.1.2-2.noarch[1]
+>!>    Solution:
+>!>       keep myspell-german
+>!>       keep myspell-german-20060125-9.noarch
+>!>    Solution:
+>!>       do not install OpenOffice_org-de
+>!>       do not install OpenOffice_org-de-2.3.0.1.2-2.noarch[1]
+>!>    Solution:
+>!>       Ignore this requirement just here
+>!>       
+>!>    Solution:
+>!>       Generally ignore this requirement
+>!>       
+>!> Problem:
+>!> cups-libs-32bit has missing dependencies
+>!> There are no alternative providers of libtiff.so.3 installed for cups-libs-32bit-1.2.12-18.x86_64[1]
+>!>    Solution:
+>!>       keep libtiff-32bit
+>!>       keep libtiff-32bit-3.8.2-25.x86_64
+>!>    Solution:
+>!>       do not install cups-libs-32bit
+>!>       do not install cups-libs-32bit-1.2.12-18.x86_64[1]
+>!>    Solution:
+>!>       Ignore this requirement just here
+>!>       
+>!>    Solution:
+>!>       Generally ignore this requirement
+>!>       
+>!> Problem:
+>!> gnome-vfs2-32bit has missing dependencies
+>!> There are no alternative providers of libssl.so.0.9.8 installed for gnome-vfs2-32bit-2.19.91-8.x86_64[1]
+>!>    Solution:
+>!>       keep openssl-32bit
+>!>       keep openssl-32bit-0.9.8d-23.1.x86_64
+>!>    Solution:
+>!>       do not install gnome-vfs2-32bit
+>!>       do not install gnome-vfs2-32bit-2.19.91-8.x86_64[1]
+>!>    Solution:
+>!>       Ignore this requirement just here
+>!>       
+>!>    Solution:
+>!>       Generally ignore this requirement
+>!>       
+>!> Problem:
+>!> gtk2-32bit has missing dependencies
+>!> There are no alternative providers of libtiff.so.3 installed for gtk2-32bit-2.11.6-26.x86_64[1]
+>!>    Solution:
+>!>       keep libtiff-32bit
+>!>       keep libtiff-32bit-3.8.2-25.x86_64
+>!>    Solution:
+>!>       do not install gtk2-32bit
+>!>       do not install gtk2-32bit-2.11.6-26.x86_64[1]
+>!>    Solution:
+>!>       Ignore this requirement just here
+>!>       
+>!>    Solution:
+>!>       Generally ignore this requirement
+>!>       
+>!> Problem:
+>!> kdelibs3-32bit has missing dependencies
+>!> There are no alternative providers of libtiff.so.3 installed for kdelibs3-32bit-3.5.7-67.x86_64[1]
+>!>    Solution:
+>!>       keep libtiff-32bit
+>!>       keep libtiff-32bit-3.8.2-25.x86_64
+>!>    Solution:
+>!>       do not install kdelibs3-32bit
+>!>       do not install kdelibs3-32bit-3.5.7-67.x86_64[1]
+>!>    Solution:
+>!>       Ignore this requirement just here
+>!>       
+>!>    Solution:
+>!>       Generally ignore this requirement
+>!>       
+>!> Problem:
+>!> krb5-32bit has missing dependencies
+>!> There are no alternative providers of libcom_err.so.2 installed for krb5-32bit-1.6.2-20.x86_64[1]
+>!>    Solution:
+>!>       keep libcom_err-32bit
+>!>       keep libcom_err-32bit-1.39-21.x86_64
+>!>    Solution:
+>!>       do not install krb5-32bit
+>!>       do not install krb5-32bit-1.6.2-20.x86_64[1]
+>!>    Solution:
+>!>       Ignore this requirement just here
+>!>       
+>!>    Solution:
+>!>       Generally ignore this requirement
+>!>       
+>!> Problem:
+>!> libgsf-32bit has missing dependencies
+>!> There are no alternative providers of libbz2.so.1 installed for libgsf-32bit-1.14.5-20.x86_64[1]
+>!>    Solution:
+>!>       keep bzip2-32bit
+>!>       keep bzip2-32bit-1.0.3-36.x86_64
+>!>    Solution:
+>!>       do not install libgsf-32bit
+>!>       do not install libgsf-32bit-1.14.5-20.x86_64[1]
+>!>    Solution:
+>!>       Ignore this requirement just here
+>!>       
+>!>    Solution:
+>!>       Generally ignore this requirement
+>!>       
+>!> Problem:
+>!> libsmbclient-32bit has missing dependencies
+>!> There are no alternative providers of libcom_err.so.2 installed for libsmbclient-32bit-3.0.25c-8.x86_64[1]
+>!>    Solution:
+>!>       keep libcom_err-32bit
+>!>       keep libcom_err-32bit-1.39-21.x86_64
+>!>    Solution:
+>!>       do not install libsmbclient-32bit
+>!>       do not install libsmbclient-32bit-3.0.25c-8.x86_64[1]
+>!>    Solution:
+>!>       Ignore this requirement just here
+>!>       
+>!>    Solution:
+>!>       Generally ignore this requirement
+>!>       
+>!> Problem:
+>!> openldap2-client-32bit has missing dependencies
+>!> There are no alternative providers of libssl.so.0.9.8 installed for openldap2-client-32bit-2.3.37-17.x86_64[1]
+>!>    Solution:
+>!>       keep openssl-32bit
+>!>       keep openssl-32bit-0.9.8d-23.1.x86_64
+>!>    Solution:
+>!>       do not install openldap2-client-32bit
+>!>       do not install openldap2-client-32bit-2.3.37-17.x86_64[1]
+>!>    Solution:
+>!>       Ignore this requirement just here
+>!>       
+>!>    Solution:
+>!>       Generally ignore this requirement
+>!>       

Added: trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug326384-test.xml
URL: http://svn.opensuse.org/viewcvs/zypp/trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug326384-test.xml?rev=7527&view=auto
==============================================================================
--- trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug326384-test.xml (added)
+++ trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug326384-test.xml Sun Oct 14 14:39:05 2007
@@ -0,0 +1,950 @@
+<?xml version="1.0"?>
+<!-- testcase generated by YaST -->
+<test>
+<setup arch="x86_64">
+       <system file="bug326384-system.xml.gz"/>
+       <channel file="bug326384-package.xml.gz" name="1" />
+       <locale name="de_DE" />
+       <locale name="de" />
+       <locale name="en" />
+       <locale name="en_US" />
+</setup>
+<trial>
+<install channel="1" kind="package" name="flash-player" arch="i586" version="9.0.48.0" release="14"/>
+<install channel="1" kind="package" name="kdebase3-nsplugin" arch="i586" version="3.5.7" release="78"/>
+<install channel="1" kind="package" name="RealPlayer" arch="i586" version="10.0.9" release="9"/>
+<install channel="1" kind="package" name="master-boot-code" arch="i586" version="1.14" release="22"/>
+<install channel="1" kind="product" name="openSUSE-DVD5-download" arch="x86_64" version="10.3" release=""/>
+<install channel="1" kind="package" name="Crystalcursors" arch="noarch" version="0.5" release="128"/>
+<install channel="1" kind="package" name="AdobeICCProfiles" arch="noarch" version="2.0" release="72"/>
+<install channel="1" kind="package" name="OpenOffice_org-de" arch="noarch" version="2.3.0.1.2" release="2"/>
+<install channel="1" kind="package" name="OpenOffice_org-hyphen" arch="noarch" version="20070719" release="12"/>
+<install channel="1" kind="package" name="OpenOffice_org-thesaurus-de" arch="noarch" version="20070206" release="12"/>
+<install channel="1" kind="package" name="OpenOffice_org-thesaurus-cs" arch="noarch" version="20060111" release="12"/>
+<install channel="1" kind="package" name="OpenOffice_org-thesaurus-en" arch="noarch" version="20060111" release="12"/>
+<install channel="1" kind="package" name="OpenOffice_org-thesaurus-es" arch="noarch" version="20050720" release="12"/>
+<install channel="1" kind="package" name="OpenOffice_org-thesaurus-fr" arch="noarch" version="20050329" release="12"/>
+<install channel="1" kind="package" name="OpenOffice_org-thesaurus-pl" arch="noarch" version="20061223" release="12"/>
+<install channel="1" kind="package" name="SuSEfirewall2" arch="noarch" version="3.6_SVNr183" release="8"/>
+<install channel="1" kind="package" name="agfa-fonts" arch="noarch" version="2003.03.19" release="92"/>
+<install channel="1" kind="package" name="apparmor-docs" arch="noarch" version="2.1" release="15"/>
+<install channel="1" kind="package" name="apparmor-profiles" arch="noarch" version="2.1" release="10"/>
+<install channel="1" kind="package" name="apparmor-utils" arch="noarch" version="2.1" release="9"/>
+<install channel="1" kind="package" name="autoyast2" arch="noarch" version="2.15.17" release="10"/>
+<install channel="1" kind="package" name="autoyast2-installation" arch="noarch" version="2.15.17" release="10"/>
+<install channel="1" kind="package" name="dejavu" arch="noarch" version="2.19" release="10"/>
+<install channel="1" kind="package" name="desktop-data-SuSE" arch="noarch" version="10.3" release="82"/>
+<install channel="1" kind="package" name="desktop-translations" arch="noarch" version="10.3" release="61"/>
+<install channel="1" kind="package" name="efont-unicode" arch="noarch" version="0.4.2" release="110"/>
+<install channel="1" kind="package" name="fonts-config" arch="noarch" version="20061025" release="55"/>
+<install channel="1" kind="package" name="gimp-help" arch="noarch" version="0.9" release="138"/>
+<install channel="1" kind="package" name="gnome-icon-theme" arch="noarch" version="2.19.91" release="5"/>
+<install channel="1" kind="package" name="ifnteuro" arch="noarch" version="1.2.1" release="300"/>
+<install channel="1" kind="package" name="info2html" arch="noarch" version="2.0" release="83"/>
+<install channel="1" kind="package" name="inst-source-utils" arch="noarch" version="2007.9.16" release="3"/>
+<install channel="1" kind="package" name="intlfnts" arch="noarch" version="1.2.1" release="300"/>
+<install channel="1" kind="package" name="kde3-i18n-de" arch="noarch" version="3.5.7" release="6"/>
+<install channel="1" kind="package" name="koffice-i18n-de" arch="noarch" version="1.6.3" release="2"/>
+<install channel="1" kind="package" name="koffice-i18n-de-doc" arch="noarch" version="1.6.3" release="2"/>
+<install channel="1" kind="package" name="man-pages" arch="noarch" version="2.64" release="9"/>
+<install channel="1" kind="package" name="manufacturer-PPDs" arch="noarch" version="10.2" release="99"/>
+<install channel="1" kind="package" name="myspell-american" arch="noarch" version="20060207" release="11"/>
+<install channel="1" kind="package" name="netcfg" arch="noarch" version="10.3" release="37"/>
+<install channel="1" kind="package" name="opensuse-manual_de" arch="noarch" version="10.3" release="14"/>
+<install channel="1" kind="package" name="opensuse-manual_en" arch="noarch" version="10.3" release="33"/>
+<install channel="1" kind="package" name="pciutils-ids" arch="noarch" version="2007.9.15" release="1"/>
+<install channel="1" kind="package" name="providers" arch="noarch" version="2006.11.21" release="42"/>
+<install channel="1" kind="package" name="qlogic-firmware" arch="noarch" version="1.0" release="82"/>
+<install channel="1" kind="package" name="release-notes" arch="noarch" version="10.3.12" release="2"/>
+<install channel="1" kind="package" name="sgml-skel" arch="noarch" version="0.6" release="343"/>
+<install channel="1" kind="package" name="siga" arch="noarch" version="10.101" release="71"/>
+<install channel="1" kind="package" name="suse-build-key" arch="noarch" version="1.0" release="767"/>
+<install channel="1" kind="package" name="suseRegister" arch="noarch" version="1.2" release="74"/>
+<install channel="1" kind="package" name="susehelp" arch="noarch" version="2007.08.22" release="10"/>
+<install channel="1" kind="package" name="susehelp_de" arch="noarch" version="2007.08.22" release="10"/>
+<install channel="1" kind="package" name="susehelp_en" arch="noarch" version="2007.08.22" release="10"/>
+<install channel="1" kind="package" name="ulimit" arch="noarch" version="1.1" release="206"/>
+<install channel="1" kind="package" name="update-alternatives" arch="noarch" version="1.8.3" release="73"/>
+<install channel="1" kind="package" name="words" arch="noarch" version="6" release="79"/>
+<install channel="1" kind="package" name="xdg-utils" arch="noarch" version="1.0.1" release="80"/>
+<install channel="1" kind="package" name="xgl-hardware-list" arch="noarch" version="060526" release="76"/>
+<install channel="1" kind="package" name="xkeyboard-config" arch="noarch" version="1.0" release="26"/>
+<install channel="1" kind="package" name="xorg-x11-fonts" arch="noarch" version="7.2" release="82"/>
+<install channel="1" kind="package" name="xorg-x11-fonts-core" arch="noarch" version="7.2" release="82"/>
+<install channel="1" kind="package" name="yast2-add-on" arch="noarch" version="2.15.15" release="12"/>
+<install channel="1" kind="package" name="yast2-apparmor" arch="noarch" version="2.1" release="20"/>
+<install channel="1" kind="package" name="yast2-backup" arch="noarch" version="2.15.4" release="43"/>
+<install channel="1" kind="package" name="yast2-bluetooth" arch="noarch" version="2.15.4" release="11"/>
+<install channel="1" kind="package" name="yast2-inetd" arch="noarch" version="2.15.1" release="33"/>
+<install channel="1" kind="package" name="yast2-firewall" arch="noarch" version="2.15.8" release="2"/>
+<install channel="1" kind="package" name="yast2-installation" arch="noarch" version="2.15.49" release="5"/>
+<install channel="1" kind="package" name="yast2-irda" arch="noarch" version="2.15.1" release="88"/>
+<install channel="1" kind="package" name="yast2-iscsi-client" arch="noarch" version="2.15.2" release="33"/>
+<install channel="1" kind="package" name="yast2-kerberos-client" arch="noarch" version="2.15.7" release="26"/>
+<install channel="1" kind="package" name="yast2-ldap-client" arch="noarch" version="2.15.12" release="29"/>
+<install channel="1" kind="package" name="yast2-mail" arch="noarch" version="2.15.22" release="2"/>
+<install channel="1" kind="package" name="yast2-nfs-client" arch="noarch" version="2.15.0" release="19"/>
+<install channel="1" kind="package" name="yast2-repair" arch="noarch" version="2.15.7" release="52"/>
+<install channel="1" kind="package" name="yast2-ntp-client" arch="noarch" version="2.15.10" release="5"/>
+<install channel="1" kind="package" name="yast2-online-update" arch="noarch" version="2.15.22" release="3"/>
+<install channel="1" kind="package" name="yast2-pam" arch="noarch" version="2.14.0" release="122"/>
+<install channel="1" kind="package" name="yast2-online-update-frontend" arch="noarch" version="2.15.22" release="3"/>
+<install channel="1" kind="package" name="yast2-registration" arch="noarch" version="2.15.3" release="8"/>
+<install channel="1" kind="package" name="yast2-schema" arch="noarch" version="2.15.0" release="114"/>
+<install channel="1" kind="package" name="yast2-restore" arch="noarch" version="2.15.4" release="15"/>
+<install channel="1" kind="package" name="yast2-runlevel" arch="noarch" version="2.15.3" release="13"/>
+<install channel="1" kind="package" name="yast2-samba-client" arch="noarch" version="2.15.11" release="27"/>
+<install channel="1" kind="package" name="yast2-samba-server" arch="noarch" version="2.15.7" release="49"/>
+<install channel="1" kind="package" name="yast2-security" arch="noarch" version="2.15.1" release="17"/>
+<install channel="1" kind="package" name="yast2-scanner" arch="noarch" version="2.15.5" release="36"/>
+<install channel="1" kind="package" name="yast2-sudo" arch="noarch" version="2.15.3" release="78"/>
+<install channel="1" kind="package" name="yast2-support" arch="noarch" version="2.15.3" release="8"/>
+<install channel="1" kind="package" name="yast2-sysconfig" arch="noarch" version="2.15.3" release="52"/>
+<install channel="1" kind="package" name="yast2-theme-openSUSE" arch="noarch" version="2.15.13" release="11"/>
+<install channel="1" kind="package" name="yast2-trans-de" arch="noarch" version="2.15.20" release="2"/>
+<install channel="1" kind="package" name="yast2-trans-en_US" arch="noarch" version="2.15.5" release="3"/>
+<install channel="1" kind="package" name="yast2-trans-stats" arch="noarch" version="2.15.0" release="26"/>
+<install channel="1" kind="package" name="yast2-tv" arch="noarch" version="2.15.7" release="17"/>
+<install channel="1" kind="package" name="yast2-x11" arch="noarch" version="2.15.11" release="15"/>
+<install channel="1" kind="package" name="3ddiag" arch="x86_64" version="0.740" release="80"/>
+<install channel="1" kind="package" name="915resolution" arch="x86_64" version="0.5.3" release="29"/>
+<install channel="1" kind="package" name="CheckHardware" arch="x86_64" version="0.1" release="1084"/>
+<install channel="1" kind="package" name="GraphicsMagick" arch="x86_64" version="1.1.8" release="16"/>
+<install channel="1" kind="package" name="ImageMagick" arch="x86_64" version="6.3.5.3" release="24"/>
+<install channel="1" kind="package" name="Mesa-32bit" arch="x86_64" version="7.0.1" release="14"/>
+<install channel="1" kind="package" name="Mesa" arch="x86_64" version="7.0.1" release="14"/>
+<install channel="1" kind="package" name="MozillaFirefox" arch="x86_64" version="2.0.0.6" release="20"/>
+<install channel="1" kind="package" name="MozillaFirefox-translations" arch="x86_64" version="2.0.0.6" release="20"/>
+<install channel="1" kind="package" name="SDL_image" arch="x86_64" version="1.2.6" release="20"/>
+<install channel="1" kind="package" name="NetworkManager" arch="x86_64" version="0.6.5" release="32"/>
+<install channel="1" kind="package" name="NetworkManager-kde" arch="x86_64" version="0.2r674918" release="50"/>
+<install channel="1" kind="package" name="OpenEXR" arch="x86_64" version="1.4.0a" release="32"/>
+<install channel="1" kind="package" name="OpenEXR-32bit" arch="x86_64" version="1.4.0a" release="32"/>
+<install channel="1" kind="package" name="OpenOffice_org" arch="x86_64" version="2.3.0.1.2" release="4"/>
+<install channel="1" kind="package" name="OpenOffice_org-kde" arch="x86_64" version="2.3.0.1.2" release="4"/>
+<install channel="1" kind="package" name="PolicyKit" arch="x86_64" version="0.4" release="17"/>
+<install channel="1" kind="package" name="SDL" arch="x86_64" version="1.2.12" release="21"/>
+<install channel="1" kind="package" name="SDL_net" arch="x86_64" version="1.2.7" release="20"/>
+<install channel="1" kind="package" name="OpenOffice_org-Quickstarter" arch="x86_64" version="1.0" release="588"/>
+<install channel="1" kind="package" name="SDL_Pango" arch="x86_64" version="0.1.2" release="78"/>
+<install channel="1" kind="package" name="SDL_mixer" arch="x86_64" version="1.2.8" release="20"/>
+<install channel="1" kind="package" name="SDL_perl" arch="x86_64" version="1.20.0" release="466"/>
+<install channel="1" kind="package" name="SDL_ttf" arch="x86_64" version="2.0.9" release="20"/>
+<install channel="1" kind="package" name="a2ps" arch="x86_64" version="4.13" release="1180"/>
+<install channel="1" kind="package" name="aaa_base" arch="x86_64" version="10.3" release="88"/>
+<install channel="1" kind="package" name="aaa_skel" arch="x86_64" version="2007.3.7" release="34"/>
+<install channel="1" kind="package" name="aalib" arch="x86_64" version="1.4.0" release="381"/>
+<install channel="1" kind="package" name="acl" arch="x86_64" version="2.2.34" release="73"/>
+<install channel="1" kind="package" name="acpid" arch="x86_64" version="1.0.6" release="21"/>
+<install channel="1" kind="package" name="alsa" arch="x86_64" version="1.0.14" release="28"/>
+<install channel="1" kind="package" name="amarok" arch="x86_64" version="1.4.7" release="32"/>
+<install channel="1" kind="package" name="amarok-libvisual" arch="x86_64" version="1.4.7" release="32"/>
+<install channel="1" kind="package" name="amarok-xine" arch="x86_64" version="1.4.7" release="32"/>
+<install channel="1" kind="package" name="apparmor-parser" arch="x86_64" version="2.1" release="15"/>
+<install channel="1" kind="package" name="arts" arch="x86_64" version="1.5.7" release="36"/>
+<install channel="1" kind="package" name="ash" arch="x86_64" version="1.6.1" release="72"/>
+<install channel="1" kind="package" name="aspell" arch="x86_64" version="0.60.5" release="43"/>
+<install channel="1" kind="package" name="aspell-32bit" arch="x86_64" version="0.60.5" release="43"/>
+<install channel="1" kind="package" name="aspell-de" arch="x86_64" version="0.60.20030222.1" release="65"/>
+<install channel="1" kind="package" name="aspell-en" arch="x86_64" version="6.0" release="94"/>
+<install channel="1" kind="package" name="at" arch="x86_64" version="3.1.8" release="997"/>
+<install channel="1" kind="package" name="atk" arch="x86_64" version="1.19.6" release="16"/>
+<install channel="1" kind="package" name="atk-32bit" arch="x86_64" version="1.19.6" release="16"/>
+<install channel="1" kind="package" name="attr" arch="x86_64" version="2.4.28" release="79"/>
+<install channel="1" kind="package" name="audiofile" arch="x86_64" version="0.2.6" release="75"/>
+<install channel="1" kind="package" name="audit" arch="x86_64" version="1.5.5" release="11"/>
+<install channel="1" kind="package" name="audit-libs" arch="x86_64" version="1.5.5" release="11"/>
+<install channel="1" kind="package" name="audit-libs-32bit" arch="x86_64" version="1.5.5" release="11"/>
+<install channel="1" kind="package" name="autofs" arch="x86_64" version="5.0.2" release="27"/>
+<install channel="1" kind="package" name="avahi-compat-mDNSResponder" arch="x86_64" version="0.6.20" release="36"/>
+<install channel="1" kind="package" name="bash" arch="x86_64" version="3.2" release="57"/>
+<install channel="1" kind="package" name="bash-doc" arch="x86_64" version="3.2" release="16"/>
+<install channel="1" kind="package" name="bc" arch="x86_64" version="1.06" release="824"/>
+<install channel="1" kind="package" name="beagle" arch="x86_64" version="0.2.18" release="20"/>
+<install channel="1" kind="package" name="beagle-firefox" arch="x86_64" version="0.2.18" release="20"/>
+<install channel="1" kind="package" name="beagle-index" arch="x86_64" version="10.3_20070203" release="103"/>
+<install channel="1" kind="package" name="bind-libs" arch="x86_64" version="9.4.1.P1" release="9"/>
+<install channel="1" kind="package" name="bind-utils" arch="x86_64" version="9.4.1.P1" release="9"/>
+<install channel="1" kind="package" name="binutils" arch="x86_64" version="2.17.50.20070726" release="12"/>
+<install channel="1" kind="package" name="blocxx" arch="x86_64" version="1.0.0" release="77"/>
+<install channel="1" kind="package" name="bluez-libs" arch="x86_64" version="3.18" release="3"/>
+<install channel="1" kind="package" name="bluez-utils" arch="x86_64" version="3.18" release="7"/>
+<install channel="1" kind="package" name="boost" arch="x86_64" version="1.33.1" release="104"/>
+<install channel="1" kind="package" name="bootsplash" arch="x86_64" version="3.3" release="79"/>
+<install channel="1" kind="package" name="bootsplash-theme-SuSE" arch="x86_64" version="3.1" release="172"/>
+<install channel="1" kind="package" name="bzip2" arch="x86_64" version="1.0.4" release="40"/>
+<install channel="1" kind="package" name="cairo" arch="x86_64" version="1.4.10" release="21"/>
+<install channel="1" kind="package" name="cabextract" arch="x86_64" version="1.2" release="55"/>
+<install channel="1" kind="package" name="cairo-32bit" arch="x86_64" version="1.4.10" release="21"/>
+<install channel="1" kind="package" name="cdparanoia" arch="x86_64" version="IIIalpha9.8" release="624"/>
+<install channel="1" kind="package" name="cdrdao" arch="x86_64" version="1.2.2" release="116"/>
+<install channel="1" kind="package" name="cdrkit-cdrtools-compat" arch="x86_64" version="1.1.6" release="19"/>
+<install channel="1" kind="package" name="chromium" arch="x86_64" version="0.9.12" release="1111"/>
+<install channel="1" kind="package" name="classpath" arch="x86_64" version="0.95" release="68"/>
+<install channel="1" kind="package" name="compiz" arch="x86_64" version="0.5.4" release="22"/>
+<install channel="1" kind="package" name="cracklib-32bit" arch="x86_64" version="2.8.10" release="35"/>
+<install channel="1" kind="package" name="compat-libstdc++" arch="x86_64" version="5.0.7" release="84"/>
+<install channel="1" kind="package" name="compat-openssl097g" arch="x86_64" version="0.9.7g" release="72"/>
+<install channel="1" kind="package" name="cracklib" arch="x86_64" version="2.8.10" release="35"/>
+<install channel="1" kind="package" name="coreutils" arch="x86_64" version="6.9" release="41"/>
+<install channel="1" kind="package" name="cpio" arch="x86_64" version="2.9" release="15"/>
+<install channel="1" kind="package" name="cpp" arch="x86_64" version="4.2" release="22"/>
+<install channel="1" kind="package" name="cpufrequtils" arch="x86_64" version="002" release="90"/>
+<install channel="1" kind="package" name="cracklib-dict-full" arch="x86_64" version="2.8.10" release="29"/>
+<install channel="1" kind="package" name="cron" arch="x86_64" version="4.1" release="120"/>
+<install channel="1" kind="package" name="cryptsetup" arch="x86_64" version="1.0.5" release="29"/>
+<install channel="1" kind="package" name="cups" arch="x86_64" version="1.2.12" release="18"/>
+<install channel="1" kind="package" name="cups-client" arch="x86_64" version="1.2.12" release="18"/>
+<install channel="1" kind="package" name="cups-drivers" arch="x86_64" version="1.2.12" release="23"/>
+<install channel="1" kind="package" name="cups-libs-32bit" arch="x86_64" version="1.2.12" release="18"/>
+<install channel="1" kind="package" name="cups-libs" arch="x86_64" version="1.2.12" release="18"/>
+<install channel="1" kind="package" name="curl" arch="x86_64" version="7.16.4" release="12"/>
+<install channel="1" kind="package" name="cyrus-sasl" arch="x86_64" version="2.1.22" release="79"/>
+<install channel="1" kind="package" name="cyrus-sasl-32bit" arch="x86_64" version="2.1.22" release="79"/>
+<install channel="1" kind="package" name="cyrus-sasl-crammd5" arch="x86_64" version="2.1.22" release="79"/>
+<install channel="1" kind="package" name="cyrus-sasl-saslauthd" arch="x86_64" version="2.1.22" release="82"/>
+<install channel="1" kind="package" name="cyrus-sasl-digestmd5" arch="x86_64" version="2.1.22" release="79"/>
+<install channel="1" kind="package" name="cyrus-sasl-plain" arch="x86_64" version="2.1.22" release="79"/>
+<install channel="1" kind="package" name="db-utils" arch="x86_64" version="4.5.20" release="27"/>
+<install channel="1" kind="package" name="dbus-1" arch="x86_64" version="1.0.2" release="57"/>
+<install channel="1" kind="package" name="dbus-1-32bit" arch="x86_64" version="1.0.2" release="57"/>
+<install channel="1" kind="package" name="dbus-1-glib" arch="x86_64" version="0.74" release="21"/>
+<install channel="1" kind="package" name="dbus-1-glib-32bit" arch="x86_64" version="0.74" release="21"/>
+<install channel="1" kind="package" name="dbus-1-mono" arch="x86_64" version="0.63" release="88"/>
+<install channel="1" kind="package" name="dbus-1-qt3" arch="x86_64" version="0.62" release="106"/>
+<install channel="1" kind="package" name="dbus-1-x11" arch="x86_64" version="1.0.2" release="63"/>
+<install channel="1" kind="package" name="dcraw" arch="x86_64" version="1.390" release="9"/>
+<install channel="1" kind="package" name="deltarpm" arch="x86_64" version="3.4" release="34"/>
+<install channel="1" kind="package" name="desktop-file-utils" arch="x86_64" version="0.13" release="35"/>
+<install channel="1" kind="package" name="device-mapper" arch="x86_64" version="1.02.19" release="26"/>
+<install channel="1" kind="package" name="dhcdbd" arch="x86_64" version="1.14" release="62"/>
+<install channel="1" kind="package" name="dhcp" arch="x86_64" version="3.0.6" release="21"/>
+<install channel="1" kind="package" name="dhcp-client" arch="x86_64" version="3.0.6" release="21"/>
+<install channel="1" kind="package" name="dhcpcd" arch="x86_64" version="1.3.22pl4" release="285"/>
+<install channel="1" kind="package" name="digikam" arch="x86_64" version="0.9.2" release="46"/>
+<install channel="1" kind="package" name="dialog" arch="x86_64" version="1.0" release="61"/>
+<install channel="1" kind="package" name="diffutils" arch="x86_64" version="2.8.7" release="78"/>
+<install channel="1" kind="package" name="digikamimageplugins" arch="x86_64" version="0.9.2" release="46"/>
+<install channel="1" kind="package" name="dirmngr" arch="x86_64" version="1.0.0" release="15"/>
+<install channel="1" kind="package" name="dmraid" arch="x86_64" version="1.0.0.rc14" release="20"/>
+<install channel="1" kind="package" name="dos2unix" arch="x86_64" version="3.1" release="374"/>
+<install channel="1" kind="package" name="dosfstools" arch="x86_64" version="2.11" release="80"/>
+<install channel="1" kind="package" name="dvd+rw-tools" arch="x86_64" version="7.0" release="47"/>
+<install channel="1" kind="package" name="e2fsprogs" arch="x86_64" version="1.40.2" release="18"/>
+<install channel="1" kind="package" name="ed" arch="x86_64" version="0.2" release="936"/>
+<install channel="1" kind="package" name="eject" arch="x86_64" version="2.1.0" release="69"/>
+<install channel="1" kind="package" name="enscript" arch="x86_64" version="1.6.4" release="81"/>
+<install channel="1" kind="package" name="esound" arch="x86_64" version="0.2.38" release="15"/>
+<install channel="1" kind="package" name="ethtool" arch="x86_64" version="6" release="11"/>
+<install channel="1" kind="package" name="evms" arch="x86_64" version="2.5.5" release="170"/>
+<install channel="1" kind="package" name="evms-gui" arch="x86_64" version="2.5.5" release="170"/>
+<install channel="1" kind="package" name="expat" arch="x86_64" version="2.0.1" release="22"/>
+<install channel="1" kind="package" name="exiftool" arch="x86_64" version="6.90" release="9"/>
+<install channel="1" kind="package" name="fam" arch="x86_64" version="2.7.0" release="68"/>
+<install channel="1" kind="package" name="fam-32bit" arch="x86_64" version="2.7.0" release="68"/>
+<install channel="1" kind="package" name="fbset" arch="x86_64" version="2.1" release="853"/>
+<install channel="1" kind="package" name="fftw3" arch="x86_64" version="3.1.2" release="60"/>
+<install channel="1" kind="package" name="file" arch="x86_64" version="4.21" release="5"/>
+<install channel="1" kind="package" name="filesystem" arch="x86_64" version="10.3" release="48"/>
+<install channel="1" kind="package" name="fillup" arch="x86_64" version="1.42" release="177"/>
+<install channel="1" kind="package" name="fileshareset" arch="x86_64" version="2.0" release="363"/>
+<install channel="1" kind="package" name="findutils" arch="x86_64" version="4.2.31" release="22"/>
+<install channel="1" kind="package" name="flac" arch="x86_64" version="1.2.0" release="11"/>
+<install channel="1" kind="package" name="fontconfig" arch="x86_64" version="2.4.2" release="41"/>
+<install channel="1" kind="package" name="fontconfig-32bit" arch="x86_64" version="2.4.2" release="41"/>
+<install channel="1" kind="package" name="foomatic-filters" arch="x86_64" version="3.0.2" release="125"/>
+<install channel="1" kind="package" name="freealut" arch="x86_64" version="1.1.0" release="80"/>
+<install channel="1" kind="package" name="freeciv" arch="x86_64" version="2.1.0" release="102"/>
+<install channel="1" kind="package" name="freeglut" arch="x86_64" version="060903" release="75"/>
+<install channel="1" kind="package" name="freetype" arch="x86_64" version="1.3.1" release="1263"/>
+<install channel="1" kind="package" name="freetype2" arch="x86_64" version="2.3.5" release="16"/>
+<install channel="1" kind="package" name="freetype2-32bit" arch="x86_64" version="2.3.5" release="16"/>
+<install channel="1" kind="package" name="fribidi" arch="x86_64" version="0.10.4" release="576"/>
+<install channel="1" kind="package" name="frozen-bubble" arch="x86_64" version="2.1.0" release="75"/>
+<install channel="1" kind="package" name="ft2demos" arch="x86_64" version="2.3.5" release="18"/>
+<install channel="1" kind="package" name="ftgl" arch="x86_64" version="2.1.2" release="90"/>
+<install channel="1" kind="package" name="fvwm2" arch="x86_64" version="2.5.21" release="66"/>
+<install channel="1" kind="package" name="gail" arch="x86_64" version="1.19.6" release="23"/>
+<install channel="1" kind="package" name="gawk" arch="x86_64" version="3.1.5g" release="23"/>
+<install channel="1" kind="package" name="gcc-gij" arch="x86_64" version="4.2" release="22"/>
+<install channel="1" kind="package" name="gconf2" arch="x86_64" version="2.19.1" release="26"/>
+<install channel="1" kind="package" name="gconf2-32bit" arch="x86_64" version="2.19.1" release="26"/>
+<install channel="1" kind="package" name="gdb" arch="x86_64" version="6.6.50.20070726" release="20"/>
+<install channel="1" kind="package" name="gdbm" arch="x86_64" version="1.8.3" release="300"/>
+<install channel="1" kind="package" name="gdbm-32bit" arch="x86_64" version="1.8.3" release="300"/>
+<install channel="1" kind="package" name="gettext" arch="x86_64" version="0.16" release="45"/>
+<install channel="1" kind="package" name="ghostscript-fonts-std" arch="x86_64" version="8.15.3" release="94"/>
+<install channel="1" kind="package" name="ghostscript-library" arch="x86_64" version="8.15.3" release="94"/>
+<install channel="1" kind="package" name="ghostscript-fonts-other" arch="x86_64" version="8.15.3" release="94"/>
+<install channel="1" kind="package" name="ghostscript-x11" arch="x86_64" version="8.15.3" release="94"/>
+<install channel="1" kind="package" name="gimp" arch="x86_64" version="2.2.17" release="36"/>
+<install channel="1" kind="package" name="giflib" arch="x86_64" version="4.1.4" release="82"/>
+<install channel="1" kind="package" name="glib" arch="x86_64" version="1.2.10" release="670"/>
+<install channel="1" kind="package" name="gle" arch="x86_64" version="3.1.0" release="18"/>
+<install channel="1" kind="package" name="glib-sharp2" arch="x86_64" version="2.10.2" release="25"/>
+<install channel="1" kind="package" name="glib2" arch="x86_64" version="2.14.0" release="4"/>
+<install channel="1" kind="package" name="glib2-32bit" arch="x86_64" version="2.14.0" release="4"/>
+<install channel="1" kind="package" name="glibc" arch="x86_64" version="2.6.1" release="14"/>
+<install channel="1" kind="package" name="glibc-32bit" arch="x86_64" version="2.6.1" release="15"/>
+<install channel="1" kind="package" name="glibc-i18ndata" arch="x86_64" version="2.6.1" release="14"/>
+<install channel="1" kind="package" name="glibc-locale" arch="x86_64" version="2.6.1" release="14"/>
+<install channel="1" kind="package" name="glibc-locale-32bit" arch="x86_64" version="2.6.1" release="15"/>
+<install channel="1" kind="package" name="glitz-32bit" arch="x86_64" version="0.5.6" release="82"/>
+<install channel="1" kind="package" name="gmime" arch="x86_64" version="2.2.10" release="27"/>
+<install channel="1" kind="package" name="gmp" arch="x86_64" version="4.2.1" release="56"/>
+<install channel="1" kind="package" name="glitz" arch="x86_64" version="0.5.6" release="82"/>
+<install channel="1" kind="package" name="gnokii" arch="x86_64" version="0.6.18" release="23"/>
+<install channel="1" kind="package" name="gnome-keyring" arch="x86_64" version="2.19.91" release="10"/>
+<install channel="1" kind="package" name="gnome-vfs2" arch="x86_64" version="2.19.91" release="8"/>
+<install channel="1" kind="package" name="gnome-vfs2-32bit" arch="x86_64" version="2.19.91" release="8"/>
+<install channel="1" kind="package" name="gnutls" arch="x86_64" version="1.6.1" release="34"/>
+<install channel="1" kind="package" name="gpart" arch="x86_64" version="0.1h" release="554"/>
+<install channel="1" kind="package" name="gpg2" arch="x86_64" version="2.0.4" release="45"/>
+<install channel="1" kind="package" name="gpgme" arch="x86_64" version="1.1.5" release="26"/>
+<install channel="1" kind="package" name="gpm" arch="x86_64" version="1.20.1" release="386"/>
+<install channel="1" kind="package" name="grep" arch="x86_64" version="2.5.2" release="26"/>
+<install channel="1" kind="package" name="groff" arch="x86_64" version="1.18.1.1" release="97"/>
+<install channel="1" kind="package" name="grub" arch="x86_64" version="0.97" release="80"/>
+<install channel="1" kind="package" name="gsf-sharp" arch="x86_64" version="0.8.1" release="80"/>
+<install channel="1" kind="package" name="gtk" arch="x86_64" version="1.2.10" release="989"/>
+<install channel="1" kind="package" name="gtk-sharp2" arch="x86_64" version="2.10.2" release="25"/>
+<install channel="1" kind="package" name="gtk2" arch="x86_64" version="2.11.6" release="26"/>
+<install channel="1" kind="package" name="gtk2-32bit" arch="x86_64" version="2.11.6" release="26"/>
+<install channel="1" kind="package" name="gtk2-engines-32bit" arch="x86_64" version="2.11.7" release="3"/>
+<install channel="1" kind="package" name="gtksourceview" arch="x86_64" version="2.0.0" release="2"/>
+<install channel="1" kind="package" name="hal-32bit" arch="x86_64" version="0.5.9_git20070831" release="8"/>
+<install channel="1" kind="package" name="gutenprint" arch="x86_64" version="5.0.1" release="1"/>
+<install channel="1" kind="package" name="gwenview" arch="x86_64" version="1.4.1" release="87"/>
+<install channel="1" kind="package" name="hplip-hpijs" arch="x86_64" version="2.7.7" release="31"/>
+<install channel="1" kind="package" name="gzip" arch="x86_64" version="1.3.12" release="32"/>
+<install channel="1" kind="package" name="hal" arch="x86_64" version="0.5.9_git20070831" release="8"/>
+<install channel="1" kind="package" name="hal-resmgr" arch="x86_64" version="0.1_SVNr141" release="25"/>
+<install channel="1" kind="package" name="hdparm" arch="x86_64" version="7.7" release="8"/>
+<install channel="1" kind="package" name="hfsutils" arch="x86_64" version="3.2.6" release="1125"/>
+<install channel="1" kind="package" name="hplip" arch="x86_64" version="2.7.7" release="31"/>
+<install channel="1" kind="package" name="htdig" arch="x86_64" version="3.2.0b6" release="107"/>
+<install channel="1" kind="package" name="hwinfo" arch="x86_64" version="13.53" release="2"/>
+<install channel="1" kind="package" name="iptables" arch="x86_64" version="1.3.8" release="24"/>
+<install channel="1" kind="package" name="id3lib" arch="x86_64" version="3.8.3" release="165"/>
+<install channel="1" kind="package" name="ifplugd" arch="x86_64" version="0.28" release="104"/>
+<install channel="1" kind="package" name="imlib" arch="x86_64" version="1.9.14" release="301"/>
+<install channel="1" kind="package" name="imlib2" arch="x86_64" version="1.3.0" release="62"/>
+<install channel="1" kind="package" name="imlib2-loaders" arch="x86_64" version="1.3.0" release="62"/>
+<install channel="1" kind="package" name="info" arch="x86_64" version="4.9" release="13"/>
+<install channel="1" kind="package" name="initviocons" arch="x86_64" version="0.5" release="13"/>
+<install channel="1" kind="package" name="insserv" arch="x86_64" version="1.09.0" release="44"/>
+<install channel="1" kind="package" name="iproute2" arch="x86_64" version="2.6.22" release="27"/>
+<install channel="1" kind="package" name="iputils" arch="x86_64" version="ss021109" release="231"/>
+<install channel="1" kind="package" name="irqbalance" arch="x86_64" version="0.55" release="38"/>
+<install channel="1" kind="package" name="ispell" arch="x86_64" version="3.3.02" release="21"/>
+<install channel="1" kind="package" name="ispell-american" arch="x86_64" version="3.3.02" release="21"/>
+<install channel="1" kind="package" name="ispell-german" arch="x86_64" version="1.5" release="320"/>
+<install channel="1" kind="package" name="ispell-ngerman" arch="x86_64" version="1.5" release="320"/>
+<install channel="1" kind="package" name="jfsutils" arch="x86_64" version="1.1.11" release="68"/>
+<install channel="1" kind="package" name="jack" arch="x86_64" version="0.103.0" release="51"/>
+<install channel="1" kind="package" name="java-1_5_0-sun" arch="x86_64" version="1.5.0_update12" release="21"/>
+<install channel="1" kind="package" name="jpeg" arch="x86_64" version="6b" release="810"/>
+<install channel="1" kind="package" name="joe" arch="x86_64" version="3.5" release="62"/>
+<install channel="1" kind="package" name="jpackage-utils" arch="x86_64" version="1.7.0" release="75"/>
+<install channel="1" kind="package" name="k3b" arch="x86_64" version="1.0.3" release="26"/>
+<install channel="1" kind="package" name="kaffeine" arch="x86_64" version="0.8.5" release="29"/>
+<install channel="1" kind="package" name="kbd" arch="x86_64" version="1.12" release="136"/>
+<install channel="1" kind="package" name="kcm_gtk" arch="x86_64" version="0.7svn20070827" release="11"/>
+<install channel="1" kind="package" name="kdeaddons3-kicker" arch="x86_64" version="3.5.7" release="6"/>
+<install channel="1" kind="package" name="kdeaddons3-konqueror" arch="x86_64" version="3.5.7" release="6"/>
+<install channel="1" kind="package" name="kdeartwork3-xscreensaver" arch="x86_64" version="3.5.7" release="55"/>
+<install channel="1" kind="package" name="kdeartwork3-kscreensaver" arch="x86_64" version="3.5.7" release="55"/>
+<install channel="1" kind="package" name="kdebase3" arch="x86_64" version="3.5.7" release="78"/>
+<install channel="1" kind="package" name="kdebase3-kdm" arch="x86_64" version="3.5.7" release="78"/>
+<install channel="1" kind="package" name="kdebase3-ksysguardd" arch="x86_64" version="3.5.7" release="78"/>
+<install channel="1" kind="package" name="kdebase3-samba" arch="x86_64" version="3.5.7" release="78"/>
+<install channel="1" kind="package" name="kdebase3-SuSE" arch="x86_64" version="10.3" release="141"/>
+<install channel="1" kind="package" name="kdebase3-beagle" arch="x86_64" version="3.5.7" release="78"/>
+<install channel="1" kind="package" name="kdebase3-session" arch="x86_64" version="3.5.7" release="78"/>
+<install channel="1" kind="package" name="kdegames3" arch="x86_64" version="3.5.7" release="48"/>
+<install channel="1" kind="package" name="kdebluetooth" arch="x86_64" version="1.0_beta8" release="4"/>
+<install channel="1" kind="package" name="kdegames3-card" arch="x86_64" version="3.5.7" release="48"/>
+<install channel="1" kind="package" name="kdegraphics3" arch="x86_64" version="3.5.7" release="54"/>
+<install channel="1" kind="package" name="kdegraphics3-kamera" arch="x86_64" version="3.5.7" release="54"/>
+<install channel="1" kind="package" name="kdegraphics3-pdf" arch="x86_64" version="3.5.7" release="54"/>
+<install channel="1" kind="package" name="kdegraphics3-postscript" arch="x86_64" version="3.5.7" release="54"/>
+<install channel="1" kind="package" name="kdegraphics3-scan" arch="x86_64" version="3.5.7" release="54"/>
+<install channel="1" kind="package" name="kdelibs3" arch="x86_64" version="3.5.7" release="67"/>
+<install channel="1" kind="package" name="kdelibs3-32bit" arch="x86_64" version="3.5.7" release="67"/>
+<install channel="1" kind="package" name="kdelibs3-default-style" arch="x86_64" version="3.5.7" release="67"/>
+<install channel="1" kind="package" name="kdemultimedia3-mixer" arch="x86_64" version="3.5.7" release="55"/>
+<install channel="1" kind="package" name="kdelibs3-doc" arch="x86_64" version="3.5.7" release="67"/>
+<install channel="1" kind="package" name="kdemultimedia3" arch="x86_64" version="3.5.7" release="55"/>
+<install channel="1" kind="package" name="kdemultimedia3-CD" arch="x86_64" version="3.5.7" release="55"/>
+<install channel="1" kind="package" name="kdenetwork3" arch="x86_64" version="3.5.7" release="60"/>
+<install channel="1" kind="package" name="kdenetwork3-InstantMessenger" arch="x86_64" version="3.5.7" release="60"/>
+<install channel="1" kind="package" name="kdenetwork3-news" arch="x86_64" version="3.5.7" release="60"/>
+<install channel="1" kind="package" name="kdenetwork3-vnc" arch="x86_64" version="3.5.7" release="60"/>
+<install channel="1" kind="package" name="kdepim3" arch="x86_64" version="3.5.7.enterprise.0.20070904.708012" release="3"/>
+<install channel="1" kind="package" name="kdepim3-kpilot" arch="x86_64" version="3.5.7.enterprise.0.20070904.708012" release="3"/>
+<install channel="1" kind="package" name="kdepim3-notes" arch="x86_64" version="3.5.7.enterprise.0.20070904.708012" release="3"/>
+<install channel="1" kind="package" name="kdetv" arch="x86_64" version="0.8.9" release="90"/>
+<install channel="1" kind="package" name="kdeutils3" arch="x86_64" version="3.5.7" release="55"/>
+<install channel="1" kind="package" name="kernel-default" arch="x86_64" version="2.6.22.5" release="23"/>
+<install channel="1" kind="package" name="kerry" arch="x86_64" version="0.2.2" release="85"/>
+<install channel="1" kind="package" name="kio_beagle" arch="x86_64" version="0.3.1" release="114"/>
+<install channel="1" kind="package" name="kio_ipodslave" arch="x86_64" version="0.8.pre1" release="108"/>
+<install channel="1" kind="package" name="kio_iso" arch="x86_64" version="1.80.0" release="34"/>
+<install channel="1" kind="package" name="kio_slp" arch="x86_64" version="0.4.1" release="119"/>
+<install channel="1" kind="package" name="kio_sysinfo" arch="x86_64" version="10.3" release="141"/>
+<install channel="1" kind="package" name="kipi-plugins" arch="x86_64" version="0.1.4" release="33"/>
+<install channel="1" kind="package" name="kitchensync" arch="x86_64" version="3.5.7.enterprise.0.20070904.708012" release="3"/>
+<install channel="1" kind="package" name="klogd" arch="x86_64" version="1.4.1" release="630"/>
+<install channel="1" kind="package" name="knights" arch="x86_64" version="0.6" release="548"/>
+<install channel="1" kind="package" name="koffice" arch="x86_64" version="1.6.3" release="46"/>
+<install channel="1" kind="package" name="koffice-illustration" arch="x86_64" version="1.6.3" release="46"/>
+<install channel="1" kind="package" name="konversation" arch="x86_64" version="1.0.1" release="107"/>
+<install channel="1" kind="package" name="kpowersave" arch="x86_64" version="0.7.3" release="2"/>
+<install channel="1" kind="package" name="krb5" arch="x86_64" version="1.6.2" release="20"/>
+<install channel="1" kind="package" name="krb5-32bit" arch="x86_64" version="1.6.2" release="20"/>
+<install channel="1" kind="package" name="krecord" arch="x86_64" version="1.16" release="133"/>
+<install channel="1" kind="package" name="ksh" arch="x86_64" version="93s" release="45"/>
+<install channel="1" kind="package" name="ksudoku" arch="x86_64" version="0.4" release="62"/>
+<install channel="1" kind="package" name="ksymoops" arch="x86_64" version="2.4.11" release="74"/>
+<install channel="1" kind="package" name="kwin-decor-suse2" arch="x86_64" version="0.4.1" release="27"/>
+<install channel="1" kind="package" name="ktorrent" arch="x86_64" version="2.2.1" release="28"/>
+<install channel="1" kind="package" name="lbreakout" arch="x86_64" version="2.5.2" release="110"/>
+<install channel="1" kind="package" name="ldapcpplib" arch="x86_64" version="0.0.4" release="92"/>
+<install channel="1" kind="package" name="less" arch="x86_64" version="406" release="14"/>
+<install channel="1" kind="package" name="libMagick++10" arch="x86_64" version="6.3.5.3" release="24"/>
+<install channel="1" kind="package" name="libacl" arch="x86_64" version="2.2.34" release="73"/>
+<install channel="1" kind="package" name="libao" arch="x86_64" version="0.8.8" release="16"/>
+<install channel="1" kind="package" name="libacl-32bit" arch="x86_64" version="2.2.34" release="73"/>
+<install channel="1" kind="package" name="libakode" arch="x86_64" version="2.0.2" release="57"/>
+<install channel="1" kind="package" name="libapparmor-devel" arch="x86_64" version="2.2" release="15"/>
+<install channel="1" kind="package" name="libapparmor1" arch="x86_64" version="2.2" release="15"/>
+<install channel="1" kind="package" name="libattr" arch="x86_64" version="2.4.28" release="79"/>
+<install channel="1" kind="package" name="libart_lgpl" arch="x86_64" version="2.3.19" release="33"/>
+<install channel="1" kind="package" name="libart_lgpl-32bit" arch="x86_64" version="2.3.19" release="33"/>
+<install channel="1" kind="package" name="libbeagle" arch="x86_64" version="0.2.18" release="17"/>
+<install channel="1" kind="package" name="libasound2-32bit" arch="x86_64" version="1.0.14" release="28"/>
+<install channel="1" kind="package" name="libattr-32bit" arch="x86_64" version="2.4.28" release="79"/>
+<install channel="1" kind="package" name="libbonobo" arch="x86_64" version="2.19.6" release="14"/>
+<install channel="1" kind="package" name="libbonoboui" arch="x86_64" version="2.19.6" release="23"/>
+<install channel="1" kind="package" name="libcap" arch="x86_64" version="1.10" release="41"/>
+<install channel="1" kind="package" name="libcom_err2" arch="x86_64" version="1.40.2" release="18"/>
+<install channel="1" kind="package" name="libcroco" arch="x86_64" version="0.6.1" release="65"/>
+<install channel="1" kind="package" name="libcroco-32bit" arch="x86_64" version="0.6.1" release="65"/>
+<install channel="1" kind="package" name="libdb-4_5" arch="x86_64" version="4.5.20" release="27"/>
+<install channel="1" kind="package" name="libdrm" arch="x86_64" version="2.3.0" release="41"/>
+<install channel="1" kind="package" name="libdrm-32bit" arch="x86_64" version="2.3.0" release="41"/>
+<install channel="1" kind="package" name="libexif" arch="x86_64" version="0.6.16" release="21"/>
+<install channel="1" kind="package" name="libevent" arch="x86_64" version="1.3b" release="34"/>
+<install channel="1" kind="package" name="libexpat1-32bit" arch="x86_64" version="2.0.1" release="22"/>
+<install channel="1" kind="package" name="libgcc42-32bit" arch="x86_64" version="4.2.1_20070724" release="13"/>
+<install channel="1" kind="package" name="libgcc42" arch="x86_64" version="4.2.1_20070724" release="13"/>
+<install channel="1" kind="package" name="libgcrypt" arch="x86_64" version="1.2.4" release="37"/>
+<install channel="1" kind="package" name="libgcrypt-32bit" arch="x86_64" version="1.2.4" release="37"/>
+<install channel="1" kind="package" name="libgimpprint" arch="x86_64" version="4.2.7" release="173"/>
+<install channel="1" kind="package" name="libglade2" arch="x86_64" version="2.6.2" release="16"/>
+<install channel="1" kind="package" name="libgnome" arch="x86_64" version="2.19.1" release="23"/>
+<install channel="1" kind="package" name="libgnomecanvas" arch="x86_64" version="2.19.2" release="9"/>
+<install channel="1" kind="package" name="libgnomecups" arch="x86_64" version="0.2.2" release="119"/>
+<install channel="1" kind="package" name="libgnomeprint" arch="x86_64" version="2.18.1" release="7"/>
+<install channel="1" kind="package" name="libgnomeprintui" arch="x86_64" version="2.18.0" release="57"/>
+<install channel="1" kind="package" name="libgnomesu" arch="x86_64" version="1.0.0" release="150"/>
+<install channel="1" kind="package" name="libgnomeui" arch="x86_64" version="2.19.1" release="23"/>
+<install channel="1" kind="package" name="libgpg-error" arch="x86_64" version="1.4" release="57"/>
+<install channel="1" kind="package" name="libgpg-error-32bit" arch="x86_64" version="1.4" release="57"/>
+<install channel="1" kind="package" name="libgphoto2" arch="x86_64" version="2.4.0" release="21"/>
+<install channel="1" kind="package" name="libgsf" arch="x86_64" version="1.14.5" release="20"/>
+<install channel="1" kind="package" name="libgpod2" arch="x86_64" version="0.5.2" release="27"/>
+<install channel="1" kind="package" name="libgsf-32bit" arch="x86_64" version="1.14.5" release="20"/>
+<install channel="1" kind="package" name="libgsf-gnome" arch="x86_64" version="1.14.5" release="20"/>
+<install channel="1" kind="package" name="libgssapi" arch="x86_64" version="0.11" release="30"/>
+<install channel="1" kind="package" name="libgtkhtml" arch="x86_64" version="2.11.1" release="2"/>
+<install channel="1" kind="package" name="libical" arch="x86_64" version="0.24.RC4" release="139"/>
+<install channel="1" kind="package" name="libicu" arch="x86_64" version="3.6" release="11"/>
+<install channel="1" kind="package" name="libidl" arch="x86_64" version="0.8.8" release="38"/>
+<install channel="1" kind="package" name="libidn" arch="x86_64" version="1.0" release="9"/>
+<install channel="1" kind="package" name="libidl-32bit" arch="x86_64" version="0.8.8" release="38"/>
+<install channel="1" kind="package" name="libidn-32bit" arch="x86_64" version="1.0" release="9"/>
+<install channel="1" kind="package" name="libieee1284" arch="x86_64" version="0.2.10" release="104"/>
+<install channel="1" kind="package" name="libjasper" arch="x86_64" version="1.900.1" release="40"/>
+<install channel="1" kind="package" name="libjasper-32bit" arch="x86_64" version="1.900.1" release="40"/>
+<install channel="1" kind="package" name="libjpeg-32bit" arch="x86_64" version="6.2.0" release="810"/>
+<install channel="1" kind="package" name="libjpeg" arch="x86_64" version="6.2.0" release="810"/>
+<install channel="1" kind="package" name="libkipi" arch="x86_64" version="0.1.5" release="80"/>
+<install channel="1" kind="package" name="libksba" arch="x86_64" version="1.0.2" release="9"/>
+<install channel="1" kind="package" name="liblazy" arch="x86_64" version="0.2" release="9"/>
+<install channel="1" kind="package" name="liblcms" arch="x86_64" version="1.16" release="37"/>
+<install channel="1" kind="package" name="liblcms-32bit" arch="x86_64" version="1.16" release="37"/>
+<install channel="1" kind="package" name="libltdl-3" arch="x86_64" version="1.5.24" release="15"/>
+<install channel="1" kind="package" name="libmal" arch="x86_64" version="0.31" release="271"/>
+<install channel="1" kind="package" name="libmikmod" arch="x86_64" version="3.1.11a" release="32"/>
+<install channel="1" kind="package" name="libmng" arch="x86_64" version="1.0.10" release="12"/>
+<install channel="1" kind="package" name="libmng-32bit" arch="x86_64" version="1.0.10" release="12"/>
+<install channel="1" kind="package" name="libmpcdec5" arch="x86_64" version="1.2.6" release="5"/>
+<install channel="1" kind="package" name="libmtp" arch="x86_64" version="0.2.1" release="8"/>
+<install channel="1" kind="package" name="libmusicbrainz4" arch="x86_64" version="2.1.5" release="3"/>
+<install channel="1" kind="package" name="libnetpbm10" arch="x86_64" version="10.26.44" release="8"/>
+<install channel="1" kind="package" name="libnjb" arch="x86_64" version="2.2.5" release="99"/>
+<install channel="1" kind="package" name="libnl" arch="x86_64" version="1.0" release="79"/>
+<install channel="1" kind="package" name="libnscd-32bit" arch="x86_64" version="2.0.2" release="41"/>
+<install channel="1" kind="package" name="libnscd" arch="x86_64" version="2.0.2" release="41"/>
+<install channel="1" kind="package" name="libofa" arch="x86_64" version="0.9.3" release="56"/>
+<install channel="1" kind="package" name="libopensync-plugin-gpe" arch="x86_64" version="0.22" release="44"/>
+<install channel="1" kind="package" name="libogg" arch="x86_64" version="1.1.3" release="72"/>
+<install channel="1" kind="package" name="libopencdk" arch="x86_64" version="0.5.11" release="38"/>
+<install channel="1" kind="package" name="libopensync" arch="x86_64" version="0.22" release="46"/>
+<install channel="1" kind="package" name="libopensync-plugin-file" arch="x86_64" version="0.22" release="44"/>
+<install channel="1" kind="package" name="libopensync-plugin-gnokii" arch="x86_64" version="0.22" release="52"/>
+<install channel="1" kind="package" name="libopensync-plugin-irmc" arch="x86_64" version="0.22" release="48"/>
+<install channel="1" kind="package" name="libopensync-plugin-kdepim" arch="x86_64" version="0.22" release="71"/>
+<install channel="1" kind="package" name="libopensync-plugin-opie" arch="x86_64" version="0.22" release="44"/>
+<install channel="1" kind="package" name="libopensync-plugin-palm" arch="x86_64" version="0.22" release="54"/>
+<install channel="1" kind="package" name="libopensync-plugin-syncml" arch="x86_64" version="0.22" release="49"/>
+<install channel="1" kind="package" name="libopensync-plugin-sunbird" arch="x86_64" version="0.22" release="46"/>
+<install channel="1" kind="package" name="libopensync-tools" arch="x86_64" version="0.22" release="46"/>
+<install channel="1" kind="package" name="libsmbclient" arch="x86_64" version="3.0.25c" release="8"/>
+<install channel="1" kind="package" name="libpcap" arch="x86_64" version="0.9.7" release="11"/>
+<install channel="1" kind="package" name="libpng" arch="x86_64" version="1.2.18" release="13"/>
+<install channel="1" kind="package" name="libpng-32bit" arch="x86_64" version="1.2.18" release="13"/>
+<install channel="1" kind="package" name="libqt4" arch="x86_64" version="4.3.1" release="18"/>
+<install channel="1" kind="package" name="libqt4-dbus-1" arch="x86_64" version="4.3.1" release="18"/>
+<install channel="1" kind="package" name="libqt4-qt3support" arch="x86_64" version="4.3.1" release="18"/>
+<install channel="1" kind="package" name="libqt4-sql" arch="x86_64" version="4.3.1" release="18"/>
+<install channel="1" kind="package" name="libqt4-x11" arch="x86_64" version="4.3.1" release="18"/>
+<install channel="1" kind="package" name="libqtpod" arch="x86_64" version="0.3" release="82"/>
+<install channel="1" kind="package" name="libreadline5" arch="x86_64" version="5.2" release="16"/>
+<install channel="1" kind="package" name="librpcsecgss" arch="x86_64" version="0.14" release="69"/>
+<install channel="1" kind="package" name="librsvg" arch="x86_64" version="2.18.2" release="5"/>
+<install channel="1" kind="package" name="librsvg-32bit" arch="x86_64" version="2.18.2" release="5"/>
+<install channel="1" kind="package" name="libsamplerate" arch="x86_64" version="0.1.2" release="74"/>
+<install channel="1" kind="package" name="libsndfile" arch="x86_64" version="1.0.17" release="76"/>
+<install channel="1" kind="package" name="libsmbclient-32bit" arch="x86_64" version="3.0.25c" release="8"/>
+<install channel="1" kind="package" name="libsoup" arch="x86_64" version="2.2.100" release="42"/>
+<install channel="1" kind="package" name="libstdc++42-32bit" arch="x86_64" version="4.2.1_20070724" release="13"/>
+<install channel="1" kind="package" name="libstdc++42" arch="x86_64" version="4.2.1_20070724" release="13"/>
+<install channel="1" kind="package" name="libstroke" arch="x86_64" version="0.5.1" release="103"/>
+<install channel="1" kind="package" name="libsyncml0" arch="x86_64" version="0.4.4" release="39"/>
+<install channel="1" kind="package" name="libtheora0" arch="x86_64" version="0.99.0.7" release="44"/>
+<install channel="1" kind="package" name="libtiff3" arch="x86_64" version="3.8.2" release="66"/>
+<install channel="1" kind="package" name="libtunepimp" arch="x86_64" version="0.5.3" release="18"/>
+<install channel="1" kind="package" name="libusb" arch="x86_64" version="0.1.12" release="70"/>
+<install channel="1" kind="package" name="libusb-32bit" arch="x86_64" version="0.1.12" release="70"/>
+<install channel="1" kind="package" name="libvisual" arch="x86_64" version="0.4.0" release="81"/>
+<install channel="1" kind="package" name="libvolume_id" arch="x86_64" version="114" release="17"/>
+<install channel="1" kind="package" name="libvorbis" arch="x86_64" version="1.2.0" release="9"/>
+<install channel="1" kind="package" name="libwmf" arch="x86_64" version="0.2.8.4" release="88"/>
+<install channel="1" kind="package" name="libwnck" arch="x86_64" version="2.19.92" release="3"/>
+<install channel="1" kind="package" name="libxcrypt" arch="x86_64" version="2.4" release="69"/>
+<install channel="1" kind="package" name="libxcrypt-32bit" arch="x86_64" version="2.4" release="69"/>
+<install channel="1" kind="package" name="libxslt" arch="x86_64" version="1.1.20" release="38"/>
+<install channel="1" kind="package" name="libxml2" arch="x86_64" version="2.6.29" release="19"/>
+<install channel="1" kind="package" name="libxml2-32bit" arch="x86_64" version="2.6.29" release="19"/>
+<install channel="1" kind="package" name="libxslt-32bit" arch="x86_64" version="1.1.20" release="38"/>
+<install channel="1" kind="package" name="liby2util" arch="x86_64" version="2.14.0" release="62"/>
+<install channel="1" kind="package" name="libzio" arch="x86_64" version="0.4" release="41"/>
+<install channel="1" kind="package" name="libzypp" arch="x86_64" version="3.24.2" release="2"/>
+<install channel="1" kind="package" name="limal" arch="x86_64" version="1.3.2" release="3"/>
+<install channel="1" kind="package" name="limal-perl" arch="x86_64" version="1.3.2" release="3"/>
+<install channel="1" kind="package" name="linux32" arch="x86_64" version="1.0" release="410"/>
+<install channel="1" kind="package" name="logrotate" arch="x86_64" version="3.7.5" release="7"/>
+<install channel="1" kind="package" name="lsb" arch="x86_64" version="3.1" release="61"/>
+<install channel="1" kind="package" name="lua-libs" arch="x86_64" version="5.1.2" release="12"/>
+<install channel="1" kind="package" name="lukemftp" arch="x86_64" version="1.5" release="658"/>
+<install channel="1" kind="package" name="lsof" arch="x86_64" version="4.78" release="9"/>
+<install channel="1" kind="package" name="lzo" arch="x86_64" version="2.02" release="72"/>
+<install channel="1" kind="package" name="lvm2" arch="x86_64" version="2.02.25" release="26"/>
+<install channel="1" kind="package" name="mailx" arch="x86_64" version="12.2" release="43"/>
+<install channel="1" kind="package" name="m4" arch="x86_64" version="1.4.10" release="15"/>
+<install channel="1" kind="package" name="make" arch="x86_64" version="3.81" release="64"/>
+<install channel="1" kind="package" name="man" arch="x86_64" version="2.4.3" release="83"/>
+<install channel="1" kind="package" name="mcelog" arch="x86_64" version="0.7" release="54"/>
+<install channel="1" kind="package" name="mdadm" arch="x86_64" version="2.6.2" release="14"/>
+<install channel="1" kind="package" name="metacity" arch="x86_64" version="2.20.0" release="2"/>
+<install channel="1" kind="package" name="microcode_ctl" arch="x86_64" version="1.17" release="30"/>
+<install channel="1" kind="package" name="mingetty" arch="x86_64" version="1.0.7s" release="23"/>
+<install channel="1" kind="package" name="mkinitrd" arch="x86_64" version="2.1" release="33"/>
+<install channel="1" kind="package" name="mono-data-sqlite" arch="x86_64" version="1.2.5" release="14"/>
+<install channel="1" kind="package" name="mktemp" arch="x86_64" version="1.5" release="802"/>
+<install channel="1" kind="package" name="module-init-tools" arch="x86_64" version="3.2.99.pre11" release="21"/>
+<install channel="1" kind="package" name="mono-core" arch="x86_64" version="1.2.5" release="14"/>
+<install channel="1" kind="package" name="mono-data" arch="x86_64" version="1.2.5" release="14"/>
+<install channel="1" kind="package" name="mozilla-xulrunner181" arch="x86_64" version="1.8.1.4" release="26"/>
+<install channel="1" kind="package" name="mono-web" arch="x86_64" version="1.2.5" release="14"/>
+<install channel="1" kind="package" name="mozilla-nspr" arch="x86_64" version="4.6.7" release="18"/>
+<install channel="1" kind="package" name="mozilla-nss" arch="x86_64" version="3.11.7" release="13"/>
+<install channel="1" kind="package" name="multipath-tools" arch="x86_64" version="0.4.7" release="76"/>
+<install channel="1" kind="package" name="neon" arch="x86_64" version="0.26.4" release="14"/>
+<install channel="1" kind="package" name="ncurses-32bit" arch="x86_64" version="5.6" release="39"/>
+<install channel="1" kind="package" name="ncurses" arch="x86_64" version="5.6" release="39"/>
+<install channel="1" kind="package" name="net-snmp" arch="x86_64" version="5.4.1" release="15"/>
+<install channel="1" kind="package" name="net-tools" arch="x86_64" version="1.60" release="648"/>
+<install channel="1" kind="package" name="netcat" arch="x86_64" version="1.10" release="941"/>
+<install channel="1" kind="package" name="netpbm" arch="x86_64" version="10.26.44" release="8"/>
+<install channel="1" kind="package" name="nfs-client" arch="x86_64" version="1.1.0" release="8"/>
+<install channel="1" kind="package" name="nfs-kernel-server" arch="x86_64" version="1.1.0" release="8"/>
+<install channel="1" kind="package" name="nfsidmap" arch="x86_64" version="0.20" release="18"/>
+<install channel="1" kind="package" name="nscd" arch="x86_64" version="2.6.1" release="14"/>
+<install channel="1" kind="package" name="ntfsprogs" arch="x86_64" version="1.13.1" release="47"/>
+<install channel="1" kind="package" name="numlockx" arch="x86_64" version="1.1" release="77"/>
+<install channel="1" kind="package" name="numactl" arch="x86_64" version="1.0.1" release="7"/>
+<install channel="1" kind="package" name="openslp" arch="x86_64" version="1.2.0" release="93"/>
+<install channel="1" kind="package" name="ocrad" arch="x86_64" version="0.17" release="10"/>
+<install channel="1" kind="package" name="openSUSE-release" arch="x86_64" version="10.3" release="72"/>
+<install channel="1" kind="package" name="openal" arch="x86_64" version="0.0.8" release="85"/>
+<install channel="1" kind="package" name="openct" arch="x86_64" version="0.6.13" release="9"/>
+<install channel="1" kind="package" name="openldap2-client" arch="x86_64" version="2.3.37" release="17"/>
+<install channel="1" kind="package" name="openldap2-client-32bit" arch="x86_64" version="2.3.37" release="17"/>
+<install channel="1" kind="package" name="opensc" arch="x86_64" version="0.11.3" release="17"/>
+<install channel="1" kind="package" name="openobex" arch="x86_64" version="1.3" release="75"/>
+<install channel="1" kind="package" name="openssh" arch="x86_64" version="4.6p1" release="54"/>
+<install channel="1" kind="package" name="openssh-askpass" arch="x86_64" version="4.6p1" release="54"/>
+<install channel="1" kind="package" name="openssl" arch="x86_64" version="0.9.8e" release="42"/>
+<install channel="1" kind="package" name="opensuse-updater-kde" arch="x86_64" version="0.6" release="22"/>
+<install channel="1" kind="package" name="orbit2" arch="x86_64" version="2.14.8" release="11"/>
+<install channel="1" kind="package" name="orbit2-32bit" arch="x86_64" version="2.14.8" release="11"/>
+<install channel="1" kind="package" name="pam" arch="x86_64" version="0.99.8.1" release="13"/>
+<install channel="1" kind="package" name="pam-32bit" arch="x86_64" version="0.99.8.1" release="13"/>
+<install channel="1" kind="package" name="pam-modules" arch="x86_64" version="10.3" release="45"/>
+<install channel="1" kind="package" name="pam-config" arch="x86_64" version="0.23" release="7"/>
+<install channel="1" kind="package" name="pango" arch="x86_64" version="1.18.1" release="4"/>
+<install channel="1" kind="package" name="pango-32bit" arch="x86_64" version="1.18.1" release="4"/>
+<install channel="1" kind="package" name="parted" arch="x86_64" version="1.8.7" release="37"/>
+<install channel="1" kind="package" name="patch" arch="x86_64" version="2.5.9" release="217"/>
+<install channel="1" kind="package" name="pax" arch="x86_64" version="3.4" release="71"/>
+<install channel="1" kind="package" name="pciutils" arch="x86_64" version="2.2.6" release="15"/>
+<install channel="1" kind="package" name="pcre-32bit" arch="x86_64" version="7.2" release="12"/>
+<install channel="1" kind="package" name="pcre" arch="x86_64" version="7.2" release="12"/>
+<install channel="1" kind="package" name="pcsc-lite" arch="x86_64" version="1.4.3" release="13"/>
+<install channel="1" kind="package" name="perl" arch="x86_64" version="5.8.8" release="74"/>
+<install channel="1" kind="package" name="perl-Archive-Tar" arch="x86_64" version="1.32" release="16"/>
+<install channel="1" kind="package" name="perl-Bootloader" arch="x86_64" version="0.4.27" release="2"/>
+<install channel="1" kind="package" name="perl-Config-Crontab" arch="x86_64" version="1.21" release="9"/>
+<install channel="1" kind="package" name="perl-Compress-Zlib" arch="x86_64" version="2.005" release="11"/>
+<install channel="1" kind="package" name="perl-Crypt-SSLeay" arch="x86_64" version="0.56" release="13"/>
+<install channel="1" kind="package" name="perl-Crypt-SmbHash" arch="x86_64" version="0.12" release="70"/>
+<install channel="1" kind="package" name="perl-Digest-MD4" arch="x86_64" version="1.5" release="69"/>
+<install channel="1" kind="package" name="perl-DBD-SQLite" arch="x86_64" version="1.13" release="71"/>
+<install channel="1" kind="package" name="perl-DBI" arch="x86_64" version="1.58" release="15"/>
+<install channel="1" kind="package" name="perl-Digest-HMAC" arch="x86_64" version="1.01" release="564"/>
+<install channel="1" kind="package" name="perl-Digest-SHA1" arch="x86_64" version="2.11" release="59"/>
+<install channel="1" kind="package" name="perl-File-Tail" arch="x86_64" version="0.99.3" release="69"/>
+<install channel="1" kind="package" name="perl-HTML-Parser" arch="x86_64" version="3.56" release="37"/>
+<install channel="1" kind="package" name="perl-HTML-Tagset" arch="x86_64" version="3.10" release="69"/>
+<install channel="1" kind="package" name="perl-IO-Socket-SSL" arch="x86_64" version="1.07" release="19"/>
+<install channel="1" kind="package" name="perl-IO-Zlib" arch="x86_64" version="1.06" release="11"/>
+<install channel="1" kind="package" name="perl-Net-DNS" arch="x86_64" version="0.60" release="14"/>
+<install channel="1" kind="package" name="perl-Net-Daemon" arch="x86_64" version="0.43" release="13"/>
+<install channel="1" kind="package" name="perl-Net-IP" arch="x86_64" version="1.23" release="71"/>
+<install channel="1" kind="package" name="perl-Net_SSLeay" arch="x86_64" version="1.30" release="72"/>
+<install channel="1" kind="package" name="perl-PlRPC" arch="x86_64" version="0.2019" release="16"/>
+<install channel="1" kind="package" name="perl-TermReadKey" arch="x86_64" version="2.30" release="70"/>
+<install channel="1" kind="package" name="perl-TimeDate" arch="x86_64" version="1.16" release="193"/>
+<install channel="1" kind="package" name="perl-URI" arch="x86_64" version="1.35" release="72"/>
+<install channel="1" kind="package" name="perl-XML-Parser" arch="x86_64" version="2.34" release="105"/>
+<install channel="1" kind="package" name="perl-XML-Writer" arch="x86_64" version="0.603" release="15"/>
+<install channel="1" kind="package" name="perl-gettext" arch="x86_64" version="1.05" release="71"/>
+<install channel="1" kind="package" name="perl-libwww-perl" arch="x86_64" version="5.806" release="11"/>
+<install channel="1" kind="package" name="phalanx" arch="x86_64" version="22" release="581"/>
+<install channel="1" kind="package" name="perl-spamassassin" arch="x86_64" version="3.2.3" release="8"/>
+<install channel="1" kind="package" name="permissions" arch="x86_64" version="2007.8.10" release="9"/>
+<install channel="1" kind="package" name="pilot-link" arch="x86_64" version="0.12.2" release="22"/>
+<install channel="1" kind="package" name="pinentry" arch="x86_64" version="0.7.2" release="117"/>
+<install channel="1" kind="package" name="pkg-config" arch="x86_64" version="0.21" release="36"/>
+<install channel="1" kind="package" name="pm-utils" arch="x86_64" version="0.99.3.20070618" release="14"/>
+<install channel="1" kind="package" name="pmtools" arch="x86_64" version="20061026" release="42"/>
+<install channel="1" kind="package" name="poppler" arch="x86_64" version="0.5.4" release="96"/>
+<install channel="1" kind="package" name="poppler-qt" arch="x86_64" version="0.5.4" release="96"/>
+<install channel="1" kind="package" name="popt" arch="x86_64" version="1.7" release="366"/>
+<install channel="1" kind="package" name="portmap" arch="x86_64" version="6.0+git20070513" release="23"/>
+<install channel="1" kind="package" name="postfix" arch="x86_64" version="2.4.5" release="17"/>
+<install channel="1" kind="package" name="ppp" arch="x86_64" version="2.4.4" release="68"/>
+<install channel="1" kind="package" name="powersave" arch="x86_64" version="0.15.17" release="6"/>
+<install channel="1" kind="package" name="powersave-libs" arch="x86_64" version="0.15.17" release="6"/>
+<install channel="1" kind="package" name="pptp" arch="x86_64" version="1.7.1" release="49"/>
+<install channel="1" kind="package" name="preload" arch="x86_64" version="0.2" release="106"/>
+<install channel="1" kind="package" name="procinfo" arch="x86_64" version="18" release="126"/>
+<install channel="1" kind="package" name="procmail" arch="x86_64" version="3.22" release="136"/>
+<install channel="1" kind="package" name="procps" arch="x86_64" version="3.2.7" release="65"/>
+<install channel="1" kind="package" name="psmisc" arch="x86_64" version="22.5" release="28"/>
+<install channel="1" kind="package" name="pwdutils" arch="x86_64" version="3.1.4" release="24"/>
+<install channel="1" kind="package" name="python" arch="x86_64" version="2.5.1" release="35"/>
+<install channel="1" kind="package" name="python-qt" arch="x86_64" version="3.17.3" release="14"/>
+<install channel="1" kind="package" name="python-xml" arch="x86_64" version="2.5.1" release="35"/>
+<install channel="1" kind="package" name="qca" arch="x86_64" version="1.0" release="114"/>
+<install channel="1" kind="package" name="qt3" arch="x86_64" version="3.3.8" release="72"/>
+<install channel="1" kind="package" name="qt3-32bit" arch="x86_64" version="3.3.8" release="72"/>
+<install channel="1" kind="package" name="qtcurve-gtk2" arch="x86_64" version="0.52.3" release="27"/>
+<install channel="1" kind="package" name="qtcurve-gtk2-32bit" arch="x86_64" version="0.52.3" release="27"/>
+<install channel="1" kind="package" name="rdesktop" arch="x86_64" version="1.5.0" release="75"/>
+<install channel="1" kind="package" name="readline-doc" arch="x86_64" version="5.2" release="16"/>
+<install channel="1" kind="package" name="recode" arch="x86_64" version="3.6" release="561"/>
+<install channel="1" kind="package" name="reiserfs" arch="x86_64" version="3.6.19" release="90"/>
+<install channel="1" kind="package" name="resmgr" arch="x86_64" version="1.1.0_SVNr143" release="9"/>
+<install channel="1" kind="package" name="resmgr-32bit" arch="x86_64" version="1.1.0_SVNr143" release="9"/>
+<install channel="1" kind="package" name="rpm" arch="x86_64" version="4.4.2" release="138"/>
+<install channel="1" kind="package" name="rrdtool" arch="x86_64" version="1.2.23" release="43"/>
+<install channel="1" kind="package" name="rsync" arch="x86_64" version="2.6.9" release="50"/>
+<install channel="1" kind="package" name="ruby" arch="x86_64" version="1.8.6.p36" release="17"/>
+<install channel="1" kind="package" name="sane-backends" arch="x86_64" version="1.0.18" release="78"/>
+<install channel="1" kind="package" name="sane-frontends" arch="x86_64" version="1.0.14" release="138"/>
+<install channel="1" kind="package" name="sash" arch="x86_64" version="3.7" release="106"/>
+<install channel="1" kind="package" name="sax2" arch="x86_64" version="8.1" release="249"/>
+<install channel="1" kind="package" name="sax2-gui" arch="x86_64" version="8.1" release="249"/>
+<install channel="1" kind="package" name="sax2-ident" arch="x86_64" version="8.1" release="249"/>
+<install channel="1" kind="package" name="sax2-libsax" arch="x86_64" version="8.1" release="249"/>
+<install channel="1" kind="package" name="sax2-libsax-perl" arch="x86_64" version="8.1" release="249"/>
+<install channel="1" kind="package" name="sax2-tools" arch="x86_64" version="8.1" release="249"/>
+<install channel="1" kind="package" name="scpm" arch="x86_64" version="1.1.6" release="2"/>
+<install channel="1" kind="package" name="screen" arch="x86_64" version="4.0.2" release="125"/>
+<install channel="1" kind="package" name="scsi" arch="x86_64" version="1.7_2.37_1.25_0.19_1.02_0.93" release="15"/>
+<install channel="1" kind="package" name="sed" arch="x86_64" version="4.1.5" release="62"/>
+<install channel="1" kind="package" name="sensors" arch="x86_64" version="2.10.4" release="19"/>
+<install channel="1" kind="package" name="shared-mime-info" arch="x86_64" version="0.22" release="11"/>
+<install channel="1" kind="package" name="sharutils" arch="x86_64" version="4.6.2" release="78"/>
+<install channel="1" kind="package" name="speex" arch="x86_64" version="1.1.99.2" release="24"/>
+<install channel="1" kind="package" name="smpppd" arch="x86_64" version="1.59" release="82"/>
+<install channel="1" kind="package" name="smartmontools" arch="x86_64" version="5.37" release="13"/>
+<install channel="1" kind="package" name="spamassassin" arch="x86_64" version="3.2.3" release="8"/>
+<install channel="1" kind="package" name="sudo" arch="x86_64" version="1.6.9p2" release="20"/>
+<install channel="1" kind="package" name="sqlite" arch="x86_64" version="3.4.1" release="11"/>
+<install channel="1" kind="package" name="sqlite2" arch="x86_64" version="2.8.17" release="85"/>
+<install channel="1" kind="package" name="startup-notification" arch="x86_64" version="0.9" release="11"/>
+<install channel="1" kind="package" name="strace" arch="x86_64" version="4.5.16" release="9"/>
+<install channel="1" kind="package" name="supertux" arch="x86_64" version="0.1.3" release="86"/>
+<install channel="1" kind="package" name="suspend" arch="x86_64" version="0.69.9" release="10"/>
+<install channel="1" kind="package" name="sysconfig" arch="x86_64" version="0.70.2" release="2"/>
+<install channel="1" kind="package" name="sysfsutils" arch="x86_64" version="2.1.0" release="59"/>
+<install channel="1" kind="package" name="syslog-ng" arch="x86_64" version="1.6.12" release="31"/>
+<install channel="1" kind="package" name="sysvinit" arch="x86_64" version="2.86" release="100"/>
+<install channel="1" kind="package" name="taglib" arch="x86_64" version="1.4" release="110"/>
+<install channel="1" kind="package" name="tar" arch="x86_64" version="1.17" release="19"/>
+<install channel="1" kind="package" name="tcl" arch="x86_64" version="8.4.15" release="20"/>
+<install channel="1" kind="package" name="tcpd" arch="x86_64" version="7.6" release="789"/>
+<install channel="1" kind="package" name="tcpdump" arch="x86_64" version="3.9.7" release="12"/>
+<install channel="1" kind="package" name="tcsh" arch="x86_64" version="6.15.00" release="18"/>
+<install channel="1" kind="package" name="telnet" arch="x86_64" version="1.2" release="75"/>
+<install channel="1" kind="package" name="terminfo" arch="x86_64" version="5.6" release="39"/>
+<install channel="1" kind="package" name="utempter" arch="x86_64" version="0.5.5" release="74"/>
+<install channel="1" kind="package" name="tightvnc" arch="x86_64" version="1.3.9" release="11"/>
+<install channel="1" kind="package" name="timezone" arch="x86_64" version="2007g" release="7"/>
+<install channel="1" kind="package" name="tk" arch="x86_64" version="8.4.15" release="22"/>
+<install channel="1" kind="package" name="udev" arch="x86_64" version="114" release="17"/>
+<install channel="1" kind="package" name="ufraw" arch="x86_64" version="0.12" release="28"/>
+<install channel="1" kind="package" name="ufraw-gimp" arch="x86_64" version="0.12" release="28"/>
+<install channel="1" kind="package" name="unclutter" arch="x86_64" version="8" release="940"/>
+<install channel="1" kind="package" name="unzip" arch="x86_64" version="5.52" release="75"/>
+<install channel="1" kind="package" name="usbutils" arch="x86_64" version="0.72" release="61"/>
+<install channel="1" kind="package" name="util-linux" arch="x86_64" version="2.12r+2.13rc2+git20070725" release="22"/>
+<install channel="1" kind="package" name="v4l-conf" arch="x86_64" version="3.95" release="94"/>
+<install channel="1" kind="package" name="vim" arch="x86_64" version="7.1" release="41"/>
+<install channel="1" kind="package" name="w3m" arch="x86_64" version="0.5.2" release="30"/>
+<install channel="1" kind="package" name="wbxml2" arch="x86_64" version="0.9.2_SVN48" release="27"/>
+<install channel="1" kind="package" name="wdiff" arch="x86_64" version="0.5.2" release="732"/>
+<install channel="1" kind="package" name="wget" arch="x86_64" version="1.10.2" release="75"/>
+<install channel="1" kind="package" name="wireless-tools" arch="x86_64" version="29pre22" release="14"/>
+<install channel="1" kind="package" name="wodim" arch="x86_64" version="1.1.6" release="19"/>
+<install channel="1" kind="package" name="wpa_supplicant" arch="x86_64" version="0.5.8" release="29"/>
+<install channel="1" kind="package" name="wv" arch="x86_64" version="1.2.2" release="72"/>
+<install channel="1" kind="package" name="wvdial" arch="x86_64" version="1.56" release="19"/>
+<install channel="1" kind="package" name="wvstreams" arch="x86_64" version="4.2.2" release="57"/>
+<install channel="1" kind="package" name="x11-input-synaptics" arch="x86_64" version="0.14.6" release="99"/>
+<install channel="1" kind="package" name="x11-input-wacom" arch="x86_64" version="0.7.8" release="33"/>
+<install channel="1" kind="package" name="x11-tools" arch="x86_64" version="0.1" release="98"/>
+<install channel="1" kind="package" name="xaw3d" arch="x86_64" version="1.5E" release="317"/>
+<install channel="1" kind="package" name="xdmbgrd" arch="x86_64" version="0.6" release="87"/>
+<install channel="1" kind="package" name="xdg-menu" arch="x86_64" version="0.2" release="126"/>
+<install channel="1" kind="package" name="xorg-x11-libICE-32bit" arch="x86_64" version="7.2" release="59"/>
+<install channel="1" kind="package" name="xfsprogs" arch="x86_64" version="2.8.21" release="20"/>
+<install channel="1" kind="package" name="xgl" arch="x86_64" version="git_070104" release="73"/>
+<install channel="1" kind="package" name="xine-lib" arch="x86_64" version="1.1.8" release="9"/>
+<install channel="1" kind="package" name="xinetd" arch="x86_64" version="2.3.14" release="75"/>
+<install channel="1" kind="package" name="xmoto" arch="x86_64" version="0.3.2" release="15"/>
+<install channel="1" kind="package" name="xli" arch="x86_64" version="20061110" release="36"/>
+<install channel="1" kind="package" name="xlockmore" arch="x86_64" version="5.24" release="16"/>
+<install channel="1" kind="package" name="xntp" arch="x86_64" version="4.2.4p3" release="22"/>
+<install channel="1" kind="package" name="xorg-x11" arch="x86_64" version="7.2" release="132"/>
+<install channel="1" kind="package" name="xorg-x11-Xvnc" arch="x86_64" version="7.1" release="87"/>
+<install channel="1" kind="package" name="xorg-x11-driver-input" arch="x86_64" version="7.2" release="105"/>
+<install channel="1" kind="package" name="xorg-x11-driver-video" arch="x86_64" version="7.2" release="182"/>
+<install channel="1" kind="package" name="xorg-x11-libICE" arch="x86_64" version="7.2" release="59"/>
+<install channel="1" kind="package" name="xorg-x11-libSM-32bit" arch="x86_64" version="7.2" release="56"/>
+<install channel="1" kind="package" name="xorg-x11-libSM" arch="x86_64" version="7.2" release="56"/>
+<install channel="1" kind="package" name="xorg-x11-libX11-32bit" arch="x86_64" version="7.2" release="72"/>
+<install channel="1" kind="package" name="xorg-x11-libX11" arch="x86_64" version="7.2" release="72"/>
+<install channel="1" kind="package" name="xorg-x11-libX11-ccache" arch="x86_64" version="7.2" release="84"/>
+<install channel="1" kind="package" name="xorg-x11-libXau-32bit" arch="x86_64" version="7.2" release="52"/>
+<install channel="1" kind="package" name="xorg-x11-libXau" arch="x86_64" version="7.2" release="52"/>
+<install channel="1" kind="package" name="xorg-x11-libXdmcp" arch="x86_64" version="7.2" release="51"/>
+<install channel="1" kind="package" name="xorg-x11-libXext-32bit" arch="x86_64" version="7.2" release="61"/>
+<install channel="1" kind="package" name="xorg-x11-libXext" arch="x86_64" version="7.2" release="61"/>
+<install channel="1" kind="package" name="xorg-x11-libXfixes-32bit" arch="x86_64" version="7.2" release="61"/>
+<install channel="1" kind="package" name="xorg-x11-libXfixes" arch="x86_64" version="7.2" release="61"/>
+<install channel="1" kind="package" name="xorg-x11-libXmu-32bit" arch="x86_64" version="7.2" release="61"/>
+<install channel="1" kind="package" name="xorg-x11-libXmu" arch="x86_64" version="7.2" release="61"/>
+<install channel="1" kind="package" name="xorg-x11-libXp-32bit" arch="x86_64" version="7.2" release="56"/>
+<install channel="1" kind="package" name="xorg-x11-libXp" arch="x86_64" version="7.2" release="56"/>
+<install channel="1" kind="package" name="xorg-x11-libXpm-32bit" arch="x86_64" version="7.2" release="61"/>
+<install channel="1" kind="package" name="xorg-x11-libXprintUtil-32bit" arch="x86_64" version="7.2" release="56"/>
+<install channel="1" kind="package" name="xorg-x11-libXpm" arch="x86_64" version="7.2" release="61"/>
+<install channel="1" kind="package" name="xorg-x11-libXprintUtil" arch="x86_64" version="7.2" release="56"/>
+<install channel="1" kind="package" name="xorg-x11-libXrender-32bit" arch="x86_64" version="7.2" release="62"/>
+<install channel="1" kind="package" name="xorg-x11-libXrender" arch="x86_64" version="7.2" release="62"/>
+<install channel="1" kind="package" name="xorg-x11-libXt-32bit" arch="x86_64" version="7.2" release="62"/>
+<install channel="1" kind="package" name="xorg-x11-libXt" arch="x86_64" version="7.2" release="62"/>
+<install channel="1" kind="package" name="xorg-x11-libXv-32bit" arch="x86_64" version="7.2" release="57"/>
+<install channel="1" kind="package" name="xorg-x11-libXv" arch="x86_64" version="7.2" release="57"/>
+<install channel="1" kind="package" name="xorg-x11-libfontenc-32bit" arch="x86_64" version="7.2" release="57"/>
+<install channel="1" kind="package" name="xorg-x11-libfontenc" arch="x86_64" version="7.2" release="57"/>
+<install channel="1" kind="package" name="xorg-x11-libs-32bit" arch="x86_64" version="7.2" release="99"/>
+<install channel="1" kind="package" name="xorg-x11-libs" arch="x86_64" version="7.2" release="99"/>
+<install channel="1" kind="package" name="xorg-x11-libxkbfile-32bit" arch="x86_64" version="7.2" release="60"/>
+<install channel="1" kind="package" name="xorg-x11-libxkbfile" arch="x86_64" version="7.2" release="60"/>
+<install channel="1" kind="package" name="xorg-x11-server" arch="x86_64" version="7.2" release="138"/>
+<install channel="1" kind="package" name="xorg-x11-server-extra" arch="x86_64" version="7.2" release="138"/>
+<install channel="1" kind="package" name="xpdf-tools" arch="x86_64" version="3.02" release="16"/>
+<install channel="1" kind="package" name="xscreensaver" arch="x86_64" version="5.03" release="21"/>
+<install channel="1" kind="package" name="xterm" arch="x86_64" version="229" release="13"/>
+<install channel="1" kind="package" name="xtermset" arch="x86_64" version="0.5.2" release="192"/>
+<install channel="1" kind="package" name="yast2" arch="x86_64" version="2.15.58" release="6"/>
+<install channel="1" kind="package" name="yast2-bootloader" arch="x86_64" version="2.15.22" release="2"/>
+<install channel="1" kind="package" name="yast2-control-center" arch="x86_64" version="2.15.4" release="8"/>
+<install channel="1" kind="package" name="yast2-country" arch="x86_64" version="2.15.19" release="8"/>
+<install channel="1" kind="package" name="yast2-control-center-qt" arch="x86_64" version="2.15.4" release="8"/>
+<install channel="1" kind="package" name="yast2-core" arch="x86_64" version="2.15.12" release="2"/>
+<install channel="1" kind="package" name="yast2-mouse" arch="x86_64" version="2.15.1" release="75"/>
+<install channel="1" kind="package" name="yast2-hardware-detection" arch="x86_64" version="2.15.8" release="30"/>
+<install channel="1" kind="package" name="yast2-ldap" arch="x86_64" version="2.15.1" release="77"/>
+<install channel="1" kind="package" name="yast2-ncurses" arch="x86_64" version="2.15.27" release="8"/>
+<install channel="1" kind="package" name="yast2-transfer" arch="x86_64" version="2.14.0" release="101"/>
+<install channel="1" kind="package" name="yast2-network" arch="x86_64" version="2.15.77" release="2"/>
+<install channel="1" kind="package" name="yast2-nis-client" arch="x86_64" version="2.15.3" release="15"/>
+<install channel="1" kind="package" name="yast2-packager" arch="x86_64" version="2.15.80" release="2"/>
+<install channel="1" kind="package" name="yast2-qt" arch="x86_64" version="2.15.16" release="11"/>
+<install channel="1" kind="package" name="yast2-perl-bindings" arch="x86_64" version="2.15.3" release="21"/>
+<install channel="1" kind="package" name="yast2-pkg-bindings" arch="x86_64" version="2.15.49" release="11"/>
+<install channel="1" kind="package" name="yast2-printer" arch="x86_64" version="2.15.5" release="11"/>
+<install channel="1" kind="package" name="yast2-profile-manager" arch="x86_64" version="2.15.0" release="44"/>
+<install channel="1" kind="package" name="yast2-slp" arch="x86_64" version="2.15.0" release="25"/>
+<install channel="1" kind="package" name="yast2-sound" arch="x86_64" version="2.15.11" release="12"/>
+<install channel="1" kind="package" name="yast2-storage" arch="x86_64" version="2.15.25" release="3"/>
+<install channel="1" kind="package" name="zypper" arch="x86_64" version="0.8.22" release="2"/>
+<install channel="1" kind="package" name="yast2-storage-evms" arch="x86_64" version="2.15.25" release="3"/>
+<install channel="1" kind="package" name="yast2-storage-lib" arch="x86_64" version="2.15.25" release="3"/>
+<install channel="1" kind="package" name="yast2-tune" arch="x86_64" version="2.15.7" release="13"/>
+<install channel="1" kind="package" name="yast2-update" arch="x86_64" version="2.15.23" release="14"/>
+<install channel="1" kind="package" name="yast2-users" arch="x86_64" version="2.15.36" release="22"/>
+<install channel="1" kind="package" name="yast2-xml" arch="x86_64" version="2.15.0" release="51"/>
+<install channel="1" kind="package" name="yp-tools" arch="x86_64" version="2.9" release="74"/>
+<install channel="1" kind="package" name="ypbind" arch="x86_64" version="1.20.5" release="48"/>
+<install channel="1" kind="package" name="zip" arch="x86_64" version="2.32" release="9"/>
+<install channel="1" kind="package" name="zisofs-tools" arch="x86_64" version="1.0.6" release="73"/>
+<install channel="1" kind="package" name="zlib" arch="x86_64" version="1.2.3" release="73"/>
+<install channel="1" kind="package" name="zlib-32bit" arch="x86_64" version="1.2.3" release="73"/>
+<install channel="1" kind="package" name="zsh" arch="x86_64" version="4.3.4" release="30"/>
+<install channel="1" kind="package" name="zvbi" arch="x86_64" version="0.2.16" release="91"/>
+<install channel="1" kind="pattern" name="apparmor" arch="x86_64" version="10.3" release="145"/>
+<install channel="1" kind="pattern" name="base" arch="x86_64" version="10.3" release="145"/>
+<install channel="1" kind="pattern" name="fonts" arch="x86_64" version="10.3" release="145"/>
+<install channel="1" kind="pattern" name="games" arch="x86_64" version="10.3" release="145"/>
+<install channel="1" kind="pattern" name="imaging" arch="x86_64" version="10.3" release="145"/>
+<install channel="1" kind="pattern" name="kde" arch="x86_64" version="10.3" release="145"/>
+<install channel="1" kind="pattern" name="kde_basis" arch="x86_64" version="10.3" release="145"/>
+<install channel="1" kind="pattern" name="kde_games" arch="x86_64" version="10.3" release="145"/>
+<install channel="1" kind="pattern" name="kde_imaging" arch="x86_64" version="10.3" release="145"/>
+<install channel="1" kind="pattern" name="non_oss" arch="x86_64" version="10.3" release="145"/>
+<install channel="1" kind="pattern" name="non_oss_java" arch="x86_64" version="10.3" release="145"/>
+<install channel="1" kind="pattern" name="sw_management" arch="x86_64" version="10.3" release="145"/>
+<install channel="1" kind="pattern" name="sw_management_kde" arch="x86_64" version="10.3" release="145"/>
+<install channel="1" kind="pattern" name="x11" arch="x86_64" version="10.3" release="145"/>
+<install channel="1" kind="pattern" name="xgl" arch="x86_64" version="10.3" release="145"/>
+<install channel="1" kind="pattern" name="yast2_basis" arch="x86_64" version="10.3" release="145"/>
+<uninstall  kind="pattern" name="sw_management_x11"/>
+<uninstall  kind="pattern" name="zmd"/>
+<uninstall  kind="package" name="compat"/>
+<uninstall  kind="package" name="audiofile-32bit"/>
+<uninstall  kind="package" name="libgcc41-32bit"/>
+<uninstall  kind="package" name="pkgconfig"/>
+<uninstall  kind="package" name="popt-32bit"/>
+<uninstall  kind="package" name="xorg-x11-libXdmcp-32bit"/>
+<uninstall  kind="package" name="gcc41-gij-32bit"/>
+<uninstall  kind="package" name="rug"/>
+<uninstall  kind="package" name="file-32bit"/>
+<uninstall  kind="package" name="libvorbis-32bit"/>
+<uninstall  kind="package" name="bzip2-32bit"/>
+<uninstall  kind="package" name="libapparmor"/>
+<uninstall  kind="package" name="libbonobo-32bit"/>
+<uninstall  kind="package" name="gnome-mime-data"/>
+<uninstall  kind="package" name="checkmedia"/>
+<uninstall  kind="package" name="yast2-power-management"/>
+<uninstall  kind="package" name="sqlite-32bit"/>
+<uninstall  kind="package" name="samba-32bit"/>
+<uninstall  kind="package" name="opensuse-quickstart_en"/>
+<uninstall  kind="package" name="sqlite-zmd"/>
+<uninstall  kind="package" name="cpp41"/>
+<uninstall  kind="package" name="libgcc41"/>
+<uninstall  kind="package" name="mDNSResponder-lib-32bit"/>
+<uninstall  kind="package" name="libcom_err-32bit"/>
+<uninstall  kind="package" name="libogg-32bit"/>
+<uninstall  kind="package" name="libmusicbrainz"/>
+<uninstall  kind="package" name="libtiff"/>
+<uninstall  kind="package" name="gstreamer010-32bit"/>
+<uninstall  kind="package" name="flac-32bit"/>
+<uninstall  kind="package" name="libmpcdec"/>
+<uninstall  kind="package" name="startup-notification-32bit"/>
+<uninstall  kind="package" name="libtheora"/>
+<uninstall  kind="package" name="yast2-mail-aliases"/>
+<uninstall  kind="package" name="libkexif"/>
+<uninstall  kind="package" name="liblazy-32bit"/>
+<uninstall  kind="package" name="sane"/>
+<uninstall  kind="package" name="gpg"/>
+<uninstall  kind="package" name="gstreamer010-plugins-base-32bit"/>
+<uninstall  kind="package" name="bind-libs-32bit"/>
+<uninstall  kind="package" name="ImageMagick-Magick++"/>
+<uninstall  kind="package" name="zmd"/>
+<uninstall  kind="package" name="opensuse-updater"/>
+<uninstall  kind="package" name="openssl-32bit"/>
+<uninstall  kind="package" name="neon-32bit"/>
+<uninstall  kind="package" name="yast2-bootfloppy"/>
+<uninstall  kind="package" name="libltdl"/>
+<uninstall  kind="package" name="alsa-32bit"/>
+<uninstall  kind="package" name="readline"/>
+<uninstall  kind="package" name="libstdc++41"/>
+<uninstall  kind="package" name="cdparanoia-32bit"/>
+<uninstall  kind="package" name="libtheora-32bit"/>
+<uninstall  kind="package" name="mozilla-nss-32bit"/>
+<uninstall  kind="package" name="readline-32bit"/>
+<uninstall  kind="package" name="db-32bit"/>
+<uninstall  kind="package" name="gnome-filesystem"/>
+<uninstall  kind="package" name="libsyncml"/>
+<uninstall  kind="package" name="kdepim3-networkstatus"/>
+<uninstall  kind="package" name="libgcj41"/>
+<uninstall  kind="package" name="liboil-32bit"/>
+<uninstall  kind="package" name="kdebase3-32bit"/>
+<uninstall  kind="package" name="nfs-utils"/>
+<uninstall  kind="package" name="libstdc++41-32bit"/>
+<uninstall  kind="package" name="expat-32bit"/>
+<uninstall  kind="package" name="mozilla-nspr-32bit"/>
+<uninstall  kind="package" name="myspell-german"/>
+<uninstall  kind="package" name="libcom_err"/>
+<uninstall  kind="package" name="libtiff-32bit"/>
+<uninstall  kind="package" name="qscintilla"/>
+<uninstall  kind="package" name="libgcj41-32bit"/>
+<uninstall  kind="package" name="libzypp-zmd-backend"/>
+<uninstall  kind="package" name="java-1_4_2-gcj-compat-32bit"/>
+<uninstall  kind="package" name="gcc41-gij"/>
+<uninstall  kind="package" name="zen-updater"/>
+<uninstall  kind="package" name="yast2-powertweak"/>
+<uninstall  kind="package" name="mDNSResponder-lib"/>
+<uninstall  kind="package" name="opensuse-quickstart_de"/>
+<uninstall  kind="package" name="esound-32bit"/>
+<uninstall  kind="package" name="curl-32bit"/>
+<uninstall  kind="package" name="libnetpbm"/>
+<uninstall  kind="package" name="libsndfile-32bit"/>
+<uninstall  kind="package" name="mkisofs"/>
+<uninstall  kind="package" name="libgnome-32bit"/>
+<uninstall  kind="package" name="limal-bootloader"/>
+<uninstall  kind="package" name="libgpod"/>
+<uninstall  kind="package" name="dbus-1-qt3-32bit"/>
+<uninstall  kind="package" name="python-32bit"/>
+<reportproblems/>
+</trial>
+</test>

Added: trunk/sat-solver/testsuite/data.libzypp/distupgrade-tests/Bug164440.solv
URL: http://svn.opensuse.org/viewcvs/zypp/trunk/sat-solver/testsuite/data.libzypp/distupgrade-tests/Bug164440.solv?rev=7527&view=auto
==============================================================================
Binary file - no diff available.

Modified: trunk/sat-solver/testsuite/data.libzypp/language-tests/beta52-aspell-fr-test.xml
URL: http://svn.opensuse.org/viewcvs/zypp/trunk/sat-solver/testsuite/data.libzypp/language-tests/beta52-aspell-fr-test.xml?rev=7527&r1=7526&r2=7527&view=diff
==============================================================================
--- trunk/sat-solver/testsuite/data.libzypp/language-tests/beta52-aspell-fr-test.xml (original)
+++ trunk/sat-solver/testsuite/data.libzypp/language-tests/beta52-aspell-fr-test.xml Sun Oct 14 14:39:05 2007
@@ -9,7 +9,6 @@
   <locale name="fr"/>
 </setup>
 <trial>
-  <availablelocales/>
   <install channel="beta52" name="aspell"/>
 </trial>
 </test>

Added: trunk/sat-solver/testsuite/data.libzypp/language-tests/beta52-aspell-fr_FR-test.solution
URL: http://svn.opensuse.org/viewcvs/zypp/trunk/sat-solver/testsuite/data.libzypp/language-tests/beta52-aspell-fr_FR-test.solution?rev=7527&view=auto
==============================================================================
--- trunk/sat-solver/testsuite/data.libzypp/language-tests/beta52-aspell-fr_FR-test.solution (added)
+++ trunk/sat-solver/testsuite/data.libzypp/language-tests/beta52-aspell-fr_FR-test.solution Sun Oct 14 14:39:05 2007
@@ -0,0 +1,31 @@
+>!> Requesting locale fr_FR
+>!> Available locales: af, af_ZA, am, ar, as, bg, bn, br, bs, ca, ca_ES, cs, cs_CZ, cy, cy_GB, cz, da, da_DK, de, de_CH, de_DE, el, el_GR, en, en_AU, en_GB, en_NZ, en_US, eo, es, es_ES, es_MX, et, et_EE, eu, fa, fi, fo, fo_FO, fr, fr_FR, fy, ga, ga_IE, gu, he, hi, hr, hr_HR, hu, id_ID, is, it, it_IT, ja, ka, kk, km, kn, ko, lo, lt, mi_NZ, mk, ml, ms_MY, my, nb, nb_NO, nds, ne, nl, nl_NL, nn, nn_NO, pa, pl, pl_PL, pt, pt_BR, pt_PT, ro, ro_RO, ru, ru_RU, se, sk, sk_SK, sl, sl_SI, sr, srLatn, sv, sv_SE, ta, te, tg, th, tr, uk, vi, zh, zh_CN, zh_HK, zh_TW
+>!> Installing aspell from channel beta52
+>!> Solution #1:
+>!> install aspell-0.60.3-10.i586[beta52]
+>!> install aspell-fr-0.50.3-341.i586[beta52]
+>!> install aspell-fr_FR-0.50.3-341.i586[beta52]
+>!> install bash-3.1-10.i586[beta52]
+>!> install bzip2-1.0.3-9.i586[beta52]
+>!> install coreutils-5.93-12.i586[beta52]
+>!> install cracklib-2.8.6-4.i586[beta52]
+>!> install db-4.3.29-7.i686[beta52]
+>!> install filesystem-10.0.42-9.i586[beta52]
+>!> install fillup-1.42-110.i586[beta52]
+>!> install gdbm-1.8.3-235.i586[beta52]
+>!> install glibc-2.3.90-69.i686[beta52]
+>!> install gzip-1.3.5-149.i586[beta52]
+>!> install info-4.8-14.i586[beta52]
+>!> install language:fr-.noarch
+>!> install language:fr_FR-.noarch
+>!> install libacl-2.2.34-4.i586[beta52]
+>!> install libattr-2.4.28-5.i586[beta52]
+>!> install libgcc-4.1.0_20060223-3.i586[beta52]
+>!> install libstdc++-4.1.0_20060223-3.i586[beta52]
+>!> install libzio-0.1-9.i586[beta52]
+>!> install ncurses-5.5-8.i586[beta52]
+>!> install pam-0.99.3.0-10.i586[beta52]
+>!> install perl-5.8.8-6.i586[beta52]
+>!> install readline-5.1-10.i586[beta52]
+>!> install zlib-1.2.3-7.i586[beta52]
+>!> installs=26, upgrades=0, uninstalls=0

Added: trunk/sat-solver/testsuite/data.libzypp/language-tests/beta52-aspell-fr_FR-test.xml
URL: http://svn.opensuse.org/viewcvs/zypp/trunk/sat-solver/testsuite/data.libzypp/language-tests/beta52-aspell-fr_FR-test.xml?rev=7527&view=auto
==============================================================================
--- trunk/sat-solver/testsuite/data.libzypp/language-tests/beta52-aspell-fr_FR-test.xml (added)
+++ trunk/sat-solver/testsuite/data.libzypp/language-tests/beta52-aspell-fr_FR-test.xml Sun Oct 14 14:39:05 2007
@@ -0,0 +1,15 @@
+<?xml version="1.0"?>
+<!--
+  set unknown
+  -> install aspell
+-->
+<test>
+<setup>
+  <channel name="beta52" file="beta52-i386-packages.xml.gz"/>
+  <locale name="fr_FR"/>
+</setup>
+<trial>
+  <availablelocales/>
+  <install channel="beta52" name="aspell"/>
+</trial>
+</test>

Added: trunk/sat-solver/testsuite/data.libzypp/language-tests/beta8-packages.solv
URL: http://svn.opensuse.org/viewcvs/zypp/trunk/sat-solver/testsuite/data.libzypp/language-tests/beta8-packages.solv?rev=7527&view=auto
==============================================================================
Binary file - no diff available.

Added: trunk/sat-solver/testsuite/data.libzypp/patch-tests/rc3-i386-packages.solv
URL: http://svn.opensuse.org/viewcvs/zypp/trunk/sat-solver/testsuite/data.libzypp/patch-tests/rc3-i386-packages.solv?rev=7527&view=auto
==============================================================================
Binary file - no diff available.

Added: trunk/sat-solver/testsuite/data.libzypp/repos/factory/factory_i686-products.solv
URL: http://svn.opensuse.org/viewcvs/zypp/trunk/sat-solver/testsuite/data.libzypp/repos/factory/factory_i686-products.solv?rev=7527&view=auto
==============================================================================
Binary file - no diff available.

Added: trunk/sat-solver/testsuite/data.libzypp/simple-tests/arch4-test.xml
URL: http://svn.opensuse.org/viewcvs/zypp/trunk/sat-solver/testsuite/data.libzypp/simple-tests/arch4-test.xml?rev=7527&view=auto
==============================================================================
--- trunk/sat-solver/testsuite/data.libzypp/simple-tests/arch4-test.xml (added)
+++ trunk/sat-solver/testsuite/data.libzypp/simple-tests/arch4-test.xml Sun Oct 14 14:39:05 2007
@@ -0,0 +1,19 @@
+<?xml version="1.0"?>
+<!--
+   The solver does not regarding all packages with 
+   different architectures while a solver run.
+   If there is not valid result the user will be 
+   ask for making a new solver run with ALL packages.
+-->
+<test>
+<setup>
+  <arch name="x86_64"/>
+  <channel name="test" file="arch4-x86_64-package.xml"/>
+</setup>
+<trial>
+  <addRequire kind="package" name="B"/>
+  <reportproblems/>
+  <takesolution problem="0" solution="0"/>
+  <reportproblems/>
+</trial>
+</test>

Added: trunk/sat-solver/testsuite/data.libzypp/solution-tests/conflict-postfix-sendmail-both-test.solution
URL: http://svn.opensuse.org/viewcvs/zypp/trunk/sat-solver/testsuite/data.libzypp/solution-tests/conflict-postfix-sendmail-both-test.solution?rev=7527&view=auto
==============================================================================
--- trunk/sat-solver/testsuite/data.libzypp/solution-tests/conflict-postfix-sendmail-both-test.solution (added)
+++ trunk/sat-solver/testsuite/data.libzypp/solution-tests/conflict-postfix-sendmail-both-test.solution Sun Oct 14 14:39:05 2007
@@ -0,0 +1,40 @@
+>!> Installing selection:default from channel selections
+>!> Installing selection:apparmor from channel selections
+>!> Installing selection:base from channel selections
+>!> Installing selection:x11 from channel selections
+>!> Installing selection:gnome from channel selections
+>!> Installing selection:print_server from channel selections
+>!> Installing sendmail from channel packages
+>!> Installing postfix from channel packages
+>!> Installing kernel-default from channel packages
+>!> Installing libusb from channel packages
+>!> Installing sax2-libsax from channel packages
+>!> Installing sax2 from channel packages
+>!> Installing sax2-gui from channel packages
+>!> Installing sax2-ident from channel packages
+>!> Installing sax2-libsax-perl from channel packages
+>!> Installing sax2-tools from channel packages
+>!> Installing xorg-x11 from channel packages
+>!> Installing xorg-x11-server from channel packages
+>!> Installing xorg-x11-server-glx from channel packages
+>!> Installing yast2-trans-en_US from channel packages
+>!> 2 problems found:
+>!> Problem:
+>!> Cannot install sendmail, because it is conflicting with postfix
+>!> A conflict over sendmail == 8.13.5 (sendmail) requires the removal of sendmail-8.13.5-5.i586[packages] which is scheduled for installation
+>!>    Solution:
+>!>       do not install sendmail
+>!>       do not install sendmail-8.13.5-5.i586[packages]
+>!>    Solution:
+>!>       do not install postfix
+>!>       do not install postfix-2.2.6-6.i586[packages]
+>!>    Solution:
+>!>       Ignore this conflict of sendmail
+>!>       
+>!> Problem:
+>!> No valid solution found with just resolvables of best architecture.
+>!> With this run only resolvables with the best architecture have been regarded.
+>!>    Solution:
+>!>       Make a solver run with ALL possibilities.
+>!>       Regarding all resolvables with a compatible architecture.
+>!> Calculating installation order ...

Added: trunk/sat-solver/testsuite/data.libzypp/solution-tests/conflict-postfix-sendmail-both-test.xml
URL: http://svn.opensuse.org/viewcvs/zypp/trunk/sat-solver/testsuite/data.libzypp/solution-tests/conflict-postfix-sendmail-both-test.xml?rev=7527&view=auto
==============================================================================
--- trunk/sat-solver/testsuite/data.libzypp/solution-tests/conflict-postfix-sendmail-both-test.xml (added)
+++ trunk/sat-solver/testsuite/data.libzypp/solution-tests/conflict-postfix-sendmail-both-test.xml Sun Oct 14 14:39:05 2007
@@ -0,0 +1,36 @@
+<?xml version="1.0"?>
+<!--
+  install default selection and sendmail. Postfix will be set
+  to install by the user. So the user has to decide.
+-->
+<test>
+<setup>
+  <channel name="packages" file="sl10.1-beta38-packages.xml.gz"/>
+  <channel name="selections" file="sl10.1-beta38-selections.xml.gz"/>
+  <mediaid/>
+</setup>
+<trial>
+  <install channel="selections" kind="selection" name="default"/>
+  <install channel="selections" kind="selection" name="apparmor"/>
+  <install channel="selections" kind="selection" name="base"/>
+  <install channel="selections" kind="selection" name="x11"/>
+  <install channel="selections" kind="selection" name="gnome"/>
+  <install channel="selections" kind="selection" name="print_server"/>
+  <install channel="packages" package="sendmail"/>
+  <install channel="packages" package="postfix"/>
+  <install channel="packages" package="kernel-default"/>
+  <install channel="packages" package="libusb"/>
+  <install channel="packages" package="sax2-libsax"/>
+  <install channel="packages" package="sax2"/>
+  <install channel="packages" package="sax2-gui"/>
+  <install channel="packages" package="sax2-ident"/>
+  <install channel="packages" package="sax2-libsax-perl"/>
+  <install channel="packages" package="sax2-tools"/>
+  <install channel="packages" package="xorg-x11"/>
+  <install channel="packages" package="xorg-x11-server"/>
+  <install channel="packages" package="xorg-x11-server-glx"/>
+  <install channel="packages" package="yast2-trans-en_US"/>
+  <reportproblems/>
+  <instorder/>
+</trial>
+</test>

Added: trunk/sat-solver/testsuite/data.libzypp/solution-tests/vendor-update-package.solv
URL: http://svn.opensuse.org/viewcvs/zypp/trunk/sat-solver/testsuite/data.libzypp/solution-tests/vendor-update-package.solv?rev=7527&view=auto
==============================================================================
Binary file - no diff available.

--
To unsubscribe, e-mail: zypp-commit+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: zypp-commit+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages